# -------------------------------------------------------------------------------------------------
#<profile4xi profile = "11" />
#<program4xi program = "ctypes4xi_zap.py">
#<abstract4xi abstract = "Provides Verb SphereKB4Xi for TeleScope4Xi"/>
#<refer4xi reference = "zap2verb4xi.py"/>
#<state4xi status = "ACK4review; ACK4tagging; ACK4moduletesting; NACK4systemtesting"/>
# -------------------------------------------------------------------------------------------------


# -------------------------------------------------------------------------------------------------
# Public API
# ------------------------------------------------------------------------------------------------- 
#<interface4xi interface = " 
__all__ = [ "None" ]
#"
#/>

# -------------------------------------------------------------------------------------------------
# Standard Imports                          
# -------------------------------------------------------------------------------------------------
#<standardize4xi standard = "
from decimal import *
from math import pi
from math import sin
from math import cos 
from math import fabs

#"
#/>

# -------------------------------------------------------------------------------------------------
# Multiprocessing Imports                          
# -------------------------------------------------------------------------------------------------
#<process4xi process = "
#"
#/>


# -------------------------------------------------------------------------------------------------
# DragonXi imports                              
# -------------------------------------------------------------------------------------------------
#<dragonize4xi dragonization = "
from time4xi import time4xi
#"
#/>
# -------------------------------------------------------------------------------------------------
# Settings - functions, classes and ALL class methods with possible synonyms for XML
# -------------------------------------------------------------------------------------------------
SphereKB4Xi = {
    }
SphereKB4Xi[0] = {}
SphereKB4Xi[1] = {}
SphereKB4Xi[2] = {}
SphereKB4Xi[3] = {}
SphereKB4Xi[4] = {}
SphereKB4Xi[5] = {}
SphereKB4Xi[6] = {}
SphereKB4Xi[7] = {}
SphereKB4Xi[8] = {}
SphereKB4Xi[0][0]  = {}
SphereKB4Xi[1][2]  = {}
SphereKB4Xi[1][10]  = {}
SphereKB4Xi[1][100]  = {}
SphereKB4Xi[1][200]  = {}
SphereKB4Xi[1][300]  = {}
SphereKB4Xi[1][400]  = {}
SphereKB4Xi[1][500]  = {}
SphereKB4Xi[1][600]  = {}
SphereKB4Xi[1][700]  = {}
SphereKB4Xi[1][800]  = {}
SphereKB4Xi[1][900]  = {}
SphereKB4Xi[1][1000]  = {}
SphereKB4Xi[1][1100]  = {}
SphereKB4Xi[1][1200]  = {}
SphereKB4Xi[1][1300]  = {}
SphereKB4Xi[1][1400]  = {}
SphereKB4Xi[1][1500]  = {}
SphereKB4Xi[1][1600]  = {}
SphereKB4Xi[1][1700]  = {}
SphereKB4Xi[1][1800]  = {}
SphereKB4Xi[1][1900]  = {}
SphereKB4Xi[1][2000]  = {}
SphereKB4Xi[1][2100]  = {}
SphereKB4Xi[1][2200]  = {}
SphereKB4Xi[1][2300]  = {}
SphereKB4Xi[1][2400]  = {}
SphereKB4Xi[1][2500]  = {}
SphereKB4Xi[1][2600]  = {}
SphereKB4Xi[1][2700]  = {}
SphereKB4Xi[1][2800]  = {}
SphereKB4Xi[1][2900]  = {}
SphereKB4Xi[1][3000]  = {}
SphereKB4Xi[1][3100]  = {}
SphereKB4Xi[1][3200]  = {}
SphereKB4Xi[1][3300]  = {}
SphereKB4Xi[2][2]  = {}
SphereKB4Xi[2][10]  = {}
SphereKB4Xi[2][100]  = {}
SphereKB4Xi[2][200]  = {}
SphereKB4Xi[2][300]  = {}
SphereKB4Xi[2][400]  = {}
SphereKB4Xi[2][500]  = {}
SphereKB4Xi[2][600]  = {}
SphereKB4Xi[2][700]  = {}
SphereKB4Xi[2][800]  = {}
SphereKB4Xi[2][900]  = {}
SphereKB4Xi[2][1000]  = {}
SphereKB4Xi[2][1100]  = {}
SphereKB4Xi[2][1200]  = {}
SphereKB4Xi[2][1300]  = {}
SphereKB4Xi[2][1400]  = {}
SphereKB4Xi[2][1500]  = {}
SphereKB4Xi[2][1600]  = {}
SphereKB4Xi[2][1700]  = {}
SphereKB4Xi[2][1800]  = {}
SphereKB4Xi[2][1900]  = {}
SphereKB4Xi[2][2000]  = {}
SphereKB4Xi[2][2100]  = {}
SphereKB4Xi[2][2200]  = {}
SphereKB4Xi[2][2300]  = {}
SphereKB4Xi[2][2400]  = {}
SphereKB4Xi[2][2500]  = {}
SphereKB4Xi[2][2600]  = {}
SphereKB4Xi[2][2700]  = {}
SphereKB4Xi[2][2800]  = {}
SphereKB4Xi[2][2900]  = {}
SphereKB4Xi[2][3000]  = {}
SphereKB4Xi[2][3100]  = {}
SphereKB4Xi[2][3200]  = {}
SphereKB4Xi[2][3300]  = {}
SphereKB4Xi[3][2]  = {}
SphereKB4Xi[3][10]  = {}
SphereKB4Xi[3][100]  = {}
SphereKB4Xi[3][200]  = {}
SphereKB4Xi[3][300]  = {}
SphereKB4Xi[3][400]  = {}
SphereKB4Xi[3][500]  = {}
SphereKB4Xi[3][600]  = {}
SphereKB4Xi[3][700]  = {}
SphereKB4Xi[3][800]  = {}
SphereKB4Xi[3][900]  = {}
SphereKB4Xi[3][1000]  = {}
SphereKB4Xi[3][1100]  = {}
SphereKB4Xi[3][1200]  = {}
SphereKB4Xi[3][1300]  = {}
SphereKB4Xi[3][1400]  = {}
SphereKB4Xi[3][1500]  = {}
SphereKB4Xi[3][1600]  = {}
SphereKB4Xi[3][1700]  = {}
SphereKB4Xi[3][1800]  = {}
SphereKB4Xi[3][1900]  = {}
SphereKB4Xi[3][2000]  = {}
SphereKB4Xi[3][2100]  = {}
SphereKB4Xi[3][2200]  = {}
SphereKB4Xi[3][2300]  = {}
SphereKB4Xi[3][2400]  = {}
SphereKB4Xi[3][2500]  = {}
SphereKB4Xi[3][2600]  = {}
SphereKB4Xi[3][2700]  = {}
SphereKB4Xi[3][2800]  = {}
SphereKB4Xi[3][2900]  = {}
SphereKB4Xi[3][3000]  = {}
SphereKB4Xi[3][3100]  = {}
SphereKB4Xi[3][3200]  = {}
SphereKB4Xi[3][3300]  = {}
SphereKB4Xi[4][2]  = {}
SphereKB4Xi[4][10]  = {}
SphereKB4Xi[4][100]  = {}
SphereKB4Xi[4][200]  = {}
SphereKB4Xi[4][300]  = {}
SphereKB4Xi[4][400]  = {}
SphereKB4Xi[4][500]  = {}
SphereKB4Xi[4][600]  = {}
SphereKB4Xi[4][700]  = {}
SphereKB4Xi[4][800]  = {}
SphereKB4Xi[4][900]  = {}
SphereKB4Xi[4][1000]  = {}
SphereKB4Xi[4][1100]  = {}
SphereKB4Xi[4][1200]  = {}
SphereKB4Xi[4][1300]  = {}
SphereKB4Xi[4][1400]  = {}
SphereKB4Xi[4][1500]  = {}
SphereKB4Xi[4][1600]  = {}
SphereKB4Xi[4][1700]  = {}
SphereKB4Xi[4][1800]  = {}
SphereKB4Xi[4][1900]  = {}
SphereKB4Xi[4][2000]  = {}
SphereKB4Xi[4][2100]  = {}
SphereKB4Xi[4][2200]  = {}
SphereKB4Xi[4][2300]  = {}
SphereKB4Xi[4][2400]  = {}
SphereKB4Xi[4][2500]  = {}
SphereKB4Xi[4][2600]  = {}
SphereKB4Xi[4][2700]  = {}
SphereKB4Xi[4][2800]  = {}
SphereKB4Xi[4][2900]  = {}
SphereKB4Xi[4][3000]  = {}
SphereKB4Xi[4][3100]  = {}
SphereKB4Xi[4][3200]  = {}
SphereKB4Xi[4][3300]  = {}
SphereKB4Xi[5][2]  = {}
SphereKB4Xi[5][10]  = {}
SphereKB4Xi[5][100]  = {}
SphereKB4Xi[5][200]  = {}
SphereKB4Xi[5][300]  = {}
SphereKB4Xi[5][400]  = {}
SphereKB4Xi[5][500]  = {}
SphereKB4Xi[5][600]  = {}
SphereKB4Xi[5][700]  = {}
SphereKB4Xi[5][800]  = {}
SphereKB4Xi[5][900]  = {}
SphereKB4Xi[5][1000]  = {}
SphereKB4Xi[5][1100]  = {}
SphereKB4Xi[5][1200]  = {}
SphereKB4Xi[5][1300]  = {}
SphereKB4Xi[5][1400]  = {}
SphereKB4Xi[5][1500]  = {}
SphereKB4Xi[5][1600]  = {}
SphereKB4Xi[5][1700]  = {}
SphereKB4Xi[5][1800]  = {}
SphereKB4Xi[5][1900]  = {}
SphereKB4Xi[5][2000]  = {}
SphereKB4Xi[5][2100]  = {}
SphereKB4Xi[5][2200]  = {}
SphereKB4Xi[5][2300]  = {}
SphereKB4Xi[5][2400]  = {}
SphereKB4Xi[5][2500]  = {}
SphereKB4Xi[5][2600]  = {}
SphereKB4Xi[5][2700]  = {}
SphereKB4Xi[5][2800]  = {}
SphereKB4Xi[5][2900]  = {}
SphereKB4Xi[5][3000]  = {}
SphereKB4Xi[5][3100]  = {}
SphereKB4Xi[5][3200]  = {}
SphereKB4Xi[5][3300]  = {}
SphereKB4Xi[6][2]  = {}
SphereKB4Xi[6][10]  = {}
SphereKB4Xi[6][100]  = {}
SphereKB4Xi[6][200]  = {}
SphereKB4Xi[6][300]  = {}
SphereKB4Xi[6][400]  = {}
SphereKB4Xi[6][500]  = {}
SphereKB4Xi[6][600]  = {}
SphereKB4Xi[6][700]  = {}
SphereKB4Xi[6][800]  = {}
SphereKB4Xi[6][900]  = {}
SphereKB4Xi[6][1000]  = {}
SphereKB4Xi[6][1100]  = {}
SphereKB4Xi[6][1200]  = {}
SphereKB4Xi[6][1300]  = {}
SphereKB4Xi[6][1400]  = {}
SphereKB4Xi[6][1500]  = {}
SphereKB4Xi[6][1600]  = {}
SphereKB4Xi[6][1700]  = {}
SphereKB4Xi[6][1800]  = {}
SphereKB4Xi[6][1900]  = {}
SphereKB4Xi[6][2000]  = {}
SphereKB4Xi[6][2100]  = {}
SphereKB4Xi[6][2200]  = {}
SphereKB4Xi[6][2300]  = {}
SphereKB4Xi[6][2400]  = {}
SphereKB4Xi[6][2500]  = {}
SphereKB4Xi[6][2600]  = {}
SphereKB4Xi[6][2700]  = {}
SphereKB4Xi[6][2800]  = {}
SphereKB4Xi[6][2900]  = {}
SphereKB4Xi[6][3000]  = {}
SphereKB4Xi[6][3100]  = {}
SphereKB4Xi[6][3200]  = {}
SphereKB4Xi[6][3300]  = {}
SphereKB4Xi[7][2]  = {}
SphereKB4Xi[7][10]  = {}
SphereKB4Xi[7][100]  = {}
SphereKB4Xi[7][200]  = {}
SphereKB4Xi[7][300]  = {}
SphereKB4Xi[7][400]  = {}
SphereKB4Xi[7][500]  = {}
SphereKB4Xi[7][600]  = {}
SphereKB4Xi[7][700]  = {}
SphereKB4Xi[7][800]  = {}
SphereKB4Xi[7][900]  = {}
SphereKB4Xi[7][1000]  = {}
SphereKB4Xi[7][1100]  = {}
SphereKB4Xi[7][1200]  = {}
SphereKB4Xi[7][1300]  = {}
SphereKB4Xi[7][1400]  = {}
SphereKB4Xi[7][1500]  = {}
SphereKB4Xi[7][1600]  = {}
SphereKB4Xi[7][1700]  = {}
SphereKB4Xi[7][1800]  = {}
SphereKB4Xi[7][1900]  = {}
SphereKB4Xi[7][2000]  = {}
SphereKB4Xi[7][2100]  = {}
SphereKB4Xi[7][2200]  = {}
SphereKB4Xi[7][2300]  = {}
SphereKB4Xi[7][2400]  = {}
SphereKB4Xi[7][2500]  = {}
SphereKB4Xi[7][2600]  = {}
SphereKB4Xi[7][2700]  = {}
SphereKB4Xi[7][2800]  = {}
SphereKB4Xi[7][2900]  = {}
SphereKB4Xi[7][3000]  = {}
SphereKB4Xi[7][3100]  = {}
SphereKB4Xi[7][3200]  = {}
SphereKB4Xi[7][3300]  = {}
SphereKB4Xi[8][2]  = {}
SphereKB4Xi[8][10]  = {}
SphereKB4Xi[8][100]  = {}
SphereKB4Xi[8][200]  = {}
SphereKB4Xi[8][300]  = {}
SphereKB4Xi[8][400]  = {}
SphereKB4Xi[8][500]  = {}
SphereKB4Xi[8][600]  = {}
SphereKB4Xi[8][700]  = {}
SphereKB4Xi[8][800]  = {}
SphereKB4Xi[8][900]  = {}
SphereKB4Xi[8][1000]  = {}
SphereKB4Xi[8][1100]  = {}
SphereKB4Xi[8][1200]  = {}
SphereKB4Xi[8][1300]  = {}
SphereKB4Xi[8][1400]  = {}
SphereKB4Xi[8][1500]  = {}
SphereKB4Xi[8][1600]  = {}
SphereKB4Xi[8][1700]  = {}
SphereKB4Xi[8][1800]  = {}
SphereKB4Xi[8][1900]  = {}
SphereKB4Xi[8][2000]  = {}
SphereKB4Xi[8][2100]  = {}
SphereKB4Xi[8][2200]  = {}
SphereKB4Xi[8][2300]  = {}
SphereKB4Xi[8][2400]  = {}
SphereKB4Xi[8][2500]  = {}
SphereKB4Xi[8][2600]  = {}
SphereKB4Xi[8][2700]  = {}
SphereKB4Xi[8][2800]  = {}
SphereKB4Xi[8][2900]  = {}
SphereKB4Xi[8][3000]  = {}
SphereKB4Xi[8][3100]  = {}
SphereKB4Xi[8][3200]  = {}
SphereKB4Xi[8][3300]  = {}
SphereKB4Xi[0][0]["0x0y0z"] = {'2xi': {1: 0, 2: 1, 3: {1: 12.566370614359172, 2: '#AF8F8F', 3: 0, 4: 0}, 4: 'dragon0x0y0z', 5: '#E8DCD1', 6: 0, 7: 20, 8: 1, 9: 0.4226973081, 10: 6, 11: '{started; sense-of-Origin4Xi-started: 08:30:19 02/21/11 Pacific Standard Time}', 12: 'sense', 13: 2, 14: '0x0y0z', 15: '-1x-1y-1z', 16: '1x1y1z', 17: '-1x-1y-1z', 18: '1x1y1z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[1][2]["1x1y1z"] = {'2xi': {1: 1, 2: 2, 3: {1: 6.283185307179586, 2: '#848484', 3: 1, 4: 6.283185307179586}, 4: 'dragon1x1y1z', 5: '#6F4A20', 6: 1, 7: 33, 8: 1.7325080757, 9: 0.267949192431, 10: 8, 11: '{started; sense-of-1Skeleton4Xi-started: 08:30:19 02/21/11 Pacific Standard Time}', 12: 'sense', 13: 2, 14: '0x0y0z', 15: '0x0y0z', 16: '1x-1y-1z', 17: '0x0y3299z', 18: '0x0y1899z', 19: 'zap0000one4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[1][1900]["0x0y1899z"] = {'2xi': {1: 1, 2: 1900, 3: {1: 5670574.739729577, 2: '#848484', 3: 1, 4: 5670574.739729577}, 4: 'dragon0x0y1899z', 5: '#CBCBCB', 6: 1988, 7: 11, 8: Decimal('1899.0'), 9: Decimal('-1'), 10: 1, 11: '{examined; proto-examined-by-dump-of-ForkingPickler4Xi: 3; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'dump', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '0x0y1899z', 18: '0x0y1899z', 19: 'popen4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[1][2000]["0x0y1999z"] = {'2xi': {1: 1, 2: 2000, 3: {1: 6283185.307179586, 2: '#848484', 3: 3, 4: 2094395.1023931953}, 4: 'dragon0x0y1999z', 5: '#F6F638', 6: 2095, 7: 11, 8: Decimal('1999.0'), 9: Decimal('-1'), 10: 1, 11: '{checking; proto-checking-by-save-bytes-of-ForkingPickler4Xi: 3; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'save-bytes', 13: 2, 14: '-0x-0y-0z', 15: '0x60y1999z', 16: '+0x+0y+0z', 17: '0x0y1999z', 18: '0x1324y1498z', 19: 'zap2000one4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[1][2000]["0x1324y1498z"] = {'2xi': {1: 1, 2: 2000, 3: {1: 6283185.307179586, 2: '#848484', 3: 3, 4: 2094395.1023931953}, 4: 'dragon0x1324y1498z', 5: '#F6F638', 6: 2013, 7: 11, 8: Decimal('1999.2448574399284'), 9: Decimal('0'), 10: 1, 11: '{checking; bin-checking-by-save-dict-of-ForkingPickler4Xi: True; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'save-dict', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '0x60y1999z', 17: '0x0y1999z', 18: '0x1324y1498z', 19: 'zap2000one4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[1][2000]["0x60y1999z"] = {'2xi': {1: 1, 2: 2000, 3: {1: 6283185.307179586, 2: '#848484', 3: 3, 4: 2094395.1023931953}, 4: 'dragon0x60y1999z', 5: '#F6F638', 6: 2053, 7: 11, 8: Decimal('1999.9002475123602'), 9: Decimal('0'), 10: 1, 11: '{checking; binary-protocol-logical-value-checking-by-save-str-of-ForkingPickler4Xi: True; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '0x1324y1498z', 16: '0x0y1999z', 17: '0x0y1999z', 18: '0x1324y1498z', 19: 'zap2000one4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[1][2100]["0x0y2099z"] = {'2xi': {1: 1, 2: 2100, 3: {1: 6927211.801165494, 2: '#848484', 3: 1, 4: 6927211.801165494}, 4: 'dragon0x0y2099z', 5: '#F6F638', 6: 2137, 7: 11, 8: Decimal('2099.0'), 9: Decimal('-1'), 10: 1, 11: '{checking; binary-protocol-logical-value-checking-by-save-str-of-ForkingPickler4Xi: True; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '0x0y2099z', 18: '0x0y2099z', 19: 'zap2100one4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[1][2200]["0x0y2199z"] = {'2xi': {1: 1, 2: 2200, 3: {1: 7602654.221687299, 2: '#848484', 3: 2, 4: 3801327.1108436496}, 4: 'dragon0x0y2199z', 5: '#F6F638', 6: 2220, 7: 11, 8: Decimal('2199.0'), 9: Decimal('-1'), 10: 1, 11: '{checking; binary-protocol-logical-value-checking-by-save-str-of-ForkingPickler4Xi: True; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '0x1456y1648z', 17: '0x1456y1648z', 18: '0x0y2199z', 19: 'zap2200one4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[1][2200]["0x1456y1648z"] = {'2xi': {1: 1, 2: 2200, 3: {1: 7602654.221687299, 2: '#848484', 3: 2, 4: 3801327.1108436496}, 4: 'dragon0x1456y1648z', 5: '#F6F638', 6: 2262, 7: 11, 8: Decimal('2199.05434221167'), 9: Decimal('0'), 10: 1, 11: '{checking; binary-protocol-logical-value-checking-by-save-str-of-ForkingPickler4Xi: True; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '0x0y2199z', 16: '+0x+0y+0z', 17: '0x1456y1648z', 18: '0x0y2199z', 19: 'zap2200one4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[1][2300]["0x0y2299z"] = {'2xi': {1: 1, 2: 2300, 3: {1: 8309512.568745003, 2: '#848484', 3: 3, 4: 2769837.522915001}, 4: 'dragon0x0y2299z', 5: '#F6F638', 6: 2304, 7: 11, 8: Decimal('2299.0'), 9: Decimal('-1'), 10: 1, 11: '{checking; binary-protocol-logical-value-checking-by-save-str-of-ForkingPickler4Xi: True; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '0x1522y1723z', 17: '0x69y2298z', 18: '0x0y2299z', 19: 'zap2300one4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[1][2300]["0x1522y1723z"] = {'2xi': {1: 1, 2: 2300, 3: {1: 8309512.568745003, 2: '#848484', 3: 3, 4: 2769837.522915001}, 4: 'dragon0x1522y1723z', 5: '#F6F638', 6: 2346, 7: 11, 8: Decimal('2298.9591122940833'), 9: Decimal('-1'), 10: 1, 11: '{checking; binary-protocol-logical-value-checking-by-save-str-of-ForkingPickler4Xi: True; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '0x0y2299z', 16: '0x69y2298z', 17: '0x69y2298z', 18: '0x0y2299z', 19: 'zap2300one4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[1][2300]["0x69y2298z"] = {'2xi': {1: 1, 2: 2300, 3: {1: 8309512.568745003, 2: '#848484', 3: 3, 4: 2769837.522915001}, 4: 'dragon0x69y2298z', 5: '#F6F638', 6: 2388, 7: 11, 8: Decimal('2299.035667404923'), 9: Decimal('0'), 10: 1, 11: '{checking; binary-protocol-logical-value-checking-by-save-str-of-ForkingPickler4Xi: True; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '0x1522y1723z', 16: '+0x+0y+0z', 17: '0x69y2298z', 18: '0x0y2299z', 19: 'zap2300one4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[1][2400]["0x0y2399z"] = {'2xi': {1: 1, 2: 2400, 3: {1: 9047786.842338605, 2: '#848484', 3: 2, 4: 4523893.421169302}, 4: 'dragon0x0y2399z', 5: '#F6F638', 6: 2430, 7: 11, 8: Decimal('2399.0'), 9: Decimal('-1'), 10: 1, 11: '{checking; binary-protocol-logical-value-checking-by-save-str-of-ForkingPickler4Xi: True; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '0x1589y1798z', 17: '0x1589y1798z', 18: '0x0y2399z', 19: 'zap2400one4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[1][2400]["0x1589y1798z"] = {'2xi': {1: 1, 2: 2400, 3: {1: 9047786.842338605, 2: '#848484', 3: 2, 4: 4523893.421169302}, 4: 'dragon0x1589y1798z', 5: '#F6F638', 6: 2477, 7: 11, 8: Decimal('2399.525994858151'), 9: Decimal('0'), 10: 1, 11: '{checking; binary-protocol-logical-value-checking-by-save-str-of-ForkingPickler4Xi: True; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '0x0y2399z', 16: '+0x+0y+0z', 17: '0x1589y1798z', 18: '0x0y2399z', 19: 'zap2400one4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[1][2500]["0x0y2499z"] = {'2xi': {1: 1, 2: 2500, 3: {1: 9817477.042468103, 2: '#848484', 3: 2, 4: 4908738.521234051}, 4: 'dragon0x0y2499z', 5: '#F6F638', 6: 2519, 7: 11, 8: Decimal('2499.0'), 9: Decimal('-1'), 10: 1, 11: '{checking; binary-protocol-logical-value-checking-by-save-str-of-ForkingPickler4Xi: True; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '0x1655y1873z', 17: '0x1655y1873z', 18: '0x0y2499z', 19: 'zap2500one4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[1][2500]["0x1655y1873z"] = {'2xi': {1: 1, 2: 2500, 3: {1: 9817477.042468103, 2: '#848484', 3: 2, 4: 4908738.521234051}, 4: 'dragon0x1655y1873z', 5: '#F6F638', 6: 2561, 7: 11, 8: Decimal('2499.4307351875145'), 9: Decimal('0'), 10: 1, 11: '{checking; binary-protocol-logical-value-checking-by-save-str-of-ForkingPickler4Xi: True; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '0x0y2499z', 16: '+0x+0y+0z', 17: '0x1655y1873z', 18: '0x0y2499z', 19: 'zap2500one4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[1][2600]["0x0y2599z"] = {'2xi': {1: 1, 2: 2600, 3: {1: 10618583.169133501, 2: '#848484', 3: 2, 4: 5309291.584566751}, 4: 'dragon0x0y2599z', 5: '#F6F638', 6: 2603, 7: 11, 8: Decimal('2599.0'), 9: Decimal('-1'), 10: 1, 11: '{checking; binary-protocol-logical-value-checking-by-save-str-of-ForkingPickler4Xi: True; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '0x1721y1948z', 17: '0x1721y1948z', 18: '0x0y2599z', 19: 'zap2600one4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[1][2600]["0x1721y1948z"] = {'2xi': {1: 1, 2: 2600, 3: {1: 10618583.169133501, 2: '#848484', 3: 2, 4: 5309291.584566751}, 4: 'dragon0x1721y1948z', 5: '#F6F638', 6: 2645, 7: 11, 8: Decimal('2599.3354920056013'), 9: Decimal('0'), 10: 1, 11: '{checking; binary-protocol-logical-value-checking-by-save-str-of-ForkingPickler4Xi: True; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '0x0y2599z', 16: '+0x+0y+0z', 17: '0x1721y1948z', 18: '0x0y2599z', 19: 'zap2600one4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[1][2700]["0x0y2699z"] = {'2xi': {1: 1, 2: 2700, 3: {1: 11451105.222334797, 2: '#848484', 3: 2, 4: 5725552.611167398}, 4: 'dragon0x0y2699z', 5: '#F6F638', 6: 2728, 7: 11, 8: Decimal('2699.0'), 9: Decimal('-1'), 10: 1, 11: '{checking; binary-protocol-logical-value-checking-by-save-str-of-ForkingPickler4Xi: True; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '0x1787y2023z', 17: '0x1787y2023z', 18: '0x0y2699z', 19: 'zap2700one4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[1][2700]["0x1787y2023z"] = {'2xi': {1: 1, 2: 2700, 3: {1: 11451105.222334797, 2: '#848484', 3: 2, 4: 5725552.611167398}, 4: 'dragon0x1787y2023z', 5: '#F6F638', 6: 2775, 7: 11, 8: Decimal('2699.24026348156'), 9: Decimal('0'), 10: 1, 11: '{checking; binary-protocol-logical-value-checking-by-save-str-of-ForkingPickler4Xi: True; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '0x0y2699z', 16: '+0x+0y+0z', 17: '0x1787y2023z', 18: '0x0y2699z', 19: 'zap2700one4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[1][2800]["0x0y2799z"] = {'2xi': {1: 1, 2: 2800, 3: {1: 12315043.202071989, 2: '#848484', 3: 2, 4: 6157521.6010359945}, 4: 'dragon0x0y2799z', 5: '#F6F638', 6: 2817, 7: 11, 8: Decimal('2799.0'), 9: Decimal('-1'), 10: 1, 11: '{checking; binary-protocol-logical-value-checking-by-save-str-of-ForkingPickler4Xi: True; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '0x1853y2098z', 17: '0x1853y2098z', 18: '0x0y2799z', 19: 'zap2800one4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[1][2800]["0x1853y2098z"] = {'2xi': {1: 1, 2: 2800, 3: {1: 12315043.202071989, 2: '#848484', 3: 2, 4: 6157521.6010359945}, 4: 'dragon0x1853y2098z', 5: '#F6F638', 6: 2859, 7: 11, 8: Decimal('2799.1450480459207'), 9: Decimal('0'), 10: 1, 11: '{checking; binary-protocol-logical-value-checking-by-save-str-of-ForkingPickler4Xi: True; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '0x0y2799z', 16: '+0x+0y+0z', 17: '0x1853y2098z', 18: '0x0y2799z', 19: 'zap2800one4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[1][3000]["0x0y2999z"] = {'2xi': {1: 1, 2: 3000, 3: {1: 14137166.941154068, 2: '#848484', 3: 1, 4: 14137166.941154068}, 4: 'dragon0x0y2999z', 5: '#CBCBCB', 6: 3011, 7: 11, 8: Decimal('2999.0'), 9: Decimal('-1'), 10: 1, 11: '{examined; proto-examined-by-dump-of-ForkingPickler4Xi: 3; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'dump', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '0x0y2999z', 18: '0x0y2999z', 19: 'popen4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[1][3100]["0x0y3099z"] = {'2xi': {1: 1, 2: 3100, 3: {1: 15095352.700498955, 2: '#848484', 3: 67, 4: 225303.77164923813}, 4: 'dragon0x0y3099z', 5: '#F6F638', 6: 5147, 7: 11, 8: Decimal('3099.0'), 9: Decimal('-1'), 10: 1, 11: '{checking; proto-checking-by-save-bytes-of-ForkingPickler4Xi: 3; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'save-bytes', 13: 2, 14: '-0x-0y-0z', 15: '1456x2347y1406z', 16: '148x158y3092z', 17: '2042x1725y1569z', 18: '1087x2584y1322z', 19: 'zap3100one4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[1][3100]["0x2052y2323z"] = {'2xi': {1: 1, 2: 3100, 3: {1: 15095352.700498955, 2: '#848484', 3: 67, 4: 225303.77164923813}, 4: 'dragon0x2052y2323z', 5: '#F6F638', 6: 6487, 7: 11, 8: Decimal('3099.5214146703356'), 9: Decimal('0'), 10: 1, 11: '{checking; proto-checking-by-save-bytes-of-ForkingPickler4Xi: 3; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'save-bytes', 13: 2, 14: '-0x-0y-0z', 15: '1530x2112y1674z', 16: '1548x1299y2350z', 17: '2042x1725y1569z', 18: '1087x2584y1322z', 19: 'zap3100one4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[1][3100]["0x93y3098z"] = {'2xi': {1: 1, 2: 3100, 3: {1: 15095352.700498955, 2: '#848484', 3: 67, 4: 225303.77164923813}, 4: 'dragon0x93y3098z', 5: '#F6F638', 6: 9668, 7: 11, 8: Decimal('3099.395586239356'), 9: Decimal('0'), 10: 1, 11: '{checking; proto-checking-by-save-bytes-of-ForkingPickler4Xi: 3; time: 02:11:17 02/16/11 Pacific Standard Time}', 12: 'save-bytes', 13: 2, 14: '-0x-0y-0z', 15: '1884x1702y1777z', 16: '1957x1590y1802z', 17: '2042x1725y1569z', 18: '1087x2584y1322z', 19: 'zap3100one4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[1][3100]["1034x1423y2552z"] = {'2xi': {1: 1, 2: 3100, 3: {1: 15095352.700498955, 2: '#848484', 3: 67, 4: 225303.77164923813}, 4: 'dragon1034x1423y2552z', 5: '#F6F638', 6: 3376, 7: 11, 8: Decimal('3099.482053505069'), 9: Decimal('0'), 10: 1, 11: '{checking; bin-checking-by-save-dict-of-ForkingPickler4Xi: True; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'save-dict', 13: 2, 14: '-0x-0y-0z', 15: '1091x1347y2569z', 16: '1337x1984y1970z', 17: '2042x1725y1569z', 18: '1087x2584y1322z', 19: 'zap3100one4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[1][3100]["1034x2221y1898z"] = {'2xi': {1: 1, 2: 3100, 3: {1: 15095352.700498955, 2: '#848484', 3: 67, 4: 225303.77164923813}, 4: 'dragon1034x2221y1898z', 5: '#F6F638', 6: 5301, 7: 11, 8: Decimal('3099.096803909165'), 9: Decimal('0'), 10: 1, 11: '{checking; bin-checking-by-save-dict-of-ForkingPickler4Xi: True; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'save-dict', 13: 2, 14: '-0x-0y-0z', 15: '1495x1394y2330z', 16: '14x370y3077z', 17: '2042x1725y1569z', 18: '1087x2584y1322z', 19: 'zap3100one4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[1][3100]["1057x1907y2203z"] = {'2xi': {1: 1, 2: 3100, 3: {1: 15095352.700498955, 2: '#848484', 3: 67, 4: 225303.77164923813}, 4: 'dragon1057x1907y2203z', 5: '#F6F638', 6: 6405, 7: 11, 8: Decimal('3099.533351974132'), 9: Decimal('0'), 10: 1, 11: '{checking; bin-checking-by-save-dict-of-ForkingPickler4Xi: True; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'save-dict', 13: 2, 14: '-0x-0y-0z', 15: '1511x1803y2018z', 16: '1530x2112y1674z', 17: '2042x1725y1569z', 18: '1087x2584y1322z', 19: 'zap3100one4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[1][3100]["106x2026y2343z"] = {'2xi': {1: 1, 2: 3100, 3: {1: 15095352.700498955, 2: '#848484', 3: 67, 4: 225303.77164923813}, 4: 'dragon106x2026y2343z', 5: '#F6F638', 6: 7687, 7: 11, 8: Decimal('3099.2839495599624'), 9: Decimal('0'), 10: 1, 11: '{checking; bin-checking-by-save-dict-of-ForkingPickler4Xi: True; time: 02:11:17 02/16/11 Pacific Standard Time}', 12: 'save-dict', 13: 2, 14: '-0x-0y-0z', 15: '1225x1749y2246z', 16: '1777x2058y1488z', 17: '2042x1725y1569z', 18: '1087x2584y1322z', 19: 'zap3100one4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[1][3100]["1083x2444y1568z"] = {'2xi': {1: 1, 2: 3100, 3: {1: 15095352.700498955, 2: '#848484', 3: 67, 4: 225303.77164923813}, 4: 'dragon1083x2444y1568z', 5: '#F6F638', 6: 9822, 7: 11, 8: Decimal('3099.136815308417'), 9: Decimal('0'), 10: 1, 11: '{checking; bin-checking-by-save-dict-of-ForkingPickler4Xi: True; time: 02:11:17 02/16/11 Pacific Standard Time}', 12: 'save-dict', 13: 2, 14: '-0x-0y-0z', 15: '1960x1840y1542z', 16: '2023x1474y1828z', 17: '2042x1725y1569z', 18: '1087x2584y1322z', 19: 'zap3100one4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[1][3100]["1087x2584y1322z"] = {'2xi': {1: 1, 2: 3100, 3: {1: 15095352.700498955, 2: '#848484', 3: 67, 4: 225303.77164923813}, 4: 'dragon1087x2584y1322z', 5: '#F6F638', 6: 3202, 7: 11, 8: Decimal('3099.4046202456366'), 9: Decimal('0'), 10: 1, 11: '{checking; name-checking-by-save-global-of-ForkingPickler4Xi: None; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'save-global', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '1091x1347y2569z', 17: '2042x1725y1569z', 18: '1087x2584y1322z', 19: 'zap3100one4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[1][3100]["1091x1347y2569z"] = {'2xi': {1: 1, 2: 3100, 3: {1: 15095352.700498955, 2: '#848484', 3: 67, 4: 225303.77164923813}, 4: 'dragon1091x1347y2569z', 5: '#F6F638', 6: 3212, 7: 11, 8: Decimal('3099.1048707651053'), 9: Decimal('0'), 10: 1, 11: '{checking; proto-checking-by-save-global-of-ForkingPickler4Xi: 3; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'save-global', 13: 2, 14: '-0x-0y-0z', 15: '1087x2584y1322z', 16: '1034x1423y2552z', 17: '2042x1725y1569z', 18: '1087x2584y1322z', 19: 'zap3100one4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[1][3100]["1140x2147y1922z"] = {'2xi': {1: 1, 2: 3100, 3: {1: 15095352.700498955, 2: '#848484', 3: 67, 4: 225303.77164923813}, 4: 'dragon1140x2147y1922z', 5: '#F6F638', 6: 3579, 7: 11, 8: Decimal('3098.9180369929113'), 9: Decimal('-1'), 10: 1, 11: '{checking; name-checking-by-save-global-of-ForkingPickler4Xi: None; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'save-global', 13: 2, 14: '-0x-0y-0z', 15: '1338x2432y1378z', 16: '1143x1269y2586z', 17: '2042x1725y1569z', 18: '1087x2584y1322z', 19: 'zap3100one4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[1][3100]["1143x1269y2586z"] = {'2xi': {1: 1, 2: 3100, 3: {1: 15095352.700498955, 2: '#848484', 3: 67, 4: 225303.77164923813}, 4: 'dragon1143x1269y2586z', 5: '#F6F638', 6: 3589, 7: 11, 8: Decimal('3099.0653429703607'), 9: Decimal('0'), 10: 1, 11: '{checking; proto-checking-by-save-global-of-ForkingPickler4Xi: 3; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'save-global', 13: 2, 14: '-0x-0y-0z', 15: '1140x2147y1922z', 16: '133x128y3094z', 17: '2042x1725y1569z', 18: '1087x2584y1322z', 19: 'zap3100one4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[1][3100]["1143x1830y2225z"] = {'2xi': {1: 1, 2: 3100, 3: {1: 15095352.700498955, 2: '#848484', 3: 67, 4: 225303.77164923813}, 4: 'dragon1143x1830y2225z', 5: '#F6F638', 6: 3994, 7: 11, 8: Decimal('3099.350577137088'), 9: Decimal('0'), 10: 1, 11: '{checking; name-checking-by-save-global-of-ForkingPickler4Xi: None; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'save-global', 13: 2, 14: '-0x-0y-0z', 15: '1371x1577y2288z', 16: '117x101y3096z', 17: '2042x1725y1569z', 18: '1087x2584y1322z', 19: 'zap3100one4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[1][3100]["117x101y3096z"] = {'2xi': {1: 1, 2: 3100, 3: {1: 15095352.700498955, 2: '#848484', 3: 67, 4: 225303.77164923813}, 4: 'dragon117x101y3096z', 5: '#F6F638', 6: 4004, 7: 11, 8: Decimal('3099.8558030979443'), 9: Decimal('0'), 10: 1, 11: '{checking; proto-checking-by-save-global-of-ForkingPickler4Xi: 3; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'save-global', 13: 2, 14: '-0x-0y-0z', 15: '1143x1830y2225z', 16: '1189x1189y2603z', 17: '2042x1725y1569z', 18: '1087x2584y1322z', 19: 'zap3100one4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[1][3100]["1189x1189y2603z"] = {'2xi': {1: 1, 2: 3100, 3: {1: 15095352.700498955, 2: '#848484', 3: 67, 4: 225303.77164923813}, 4: 'dragon1189x1189y2603z', 5: '#F6F638', 6: 4352, 7: 11, 8: Decimal('3098.87899086105'), 9: Decimal('-1'), 10: 1, 11: '{checking; name-checking-by-save-global-of-ForkingPickler4Xi: None; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'save-global', 13: 2, 14: '-0x-0y-0z', 15: '117x101y3096z', 16: '1202x2370y1595z', 17: '2042x1725y1569z', 18: '1087x2584y1322z', 19: 'zap3100one4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[1][3100]["1202x2370y1595z"] = {'2xi': {1: 1, 2: 3100, 3: {1: 15095352.700498955, 2: '#848484', 3: 67, 4: 225303.77164923813}, 4: 'dragon1202x2370y1595z', 5: '#F6F638', 6: 4362, 7: 11, 8: Decimal('3099.3110524760177'), 9: Decimal('0'), 10: 1, 11: '{checking; proto-checking-by-save-global-of-ForkingPickler4Xi: 3; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'save-global', 13: 2, 14: '-0x-0y-0z', 15: '1189x1189y2603z', 16: '140x2773y1378z', 17: '2042x1725y1569z', 18: '1087x2584y1322z', 19: 'zap3100one4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[1][3100]["1215x2511y1350z"] = {'2xi': {1: 1, 2: 3100, 3: {1: 15095352.700498955, 2: '#848484', 3: 67, 4: 225303.77164923813}, 4: 'dragon1215x2511y1350z', 5: '#F6F638', 6: 7558, 7: 11, 8: Decimal('3099.007260398078'), 9: Decimal('0'), 10: 1, 11: '{checking; name-checking-by-save-global-of-ForkingPickler4Xi: None; time: 02:11:17 02/16/11 Pacific Standard Time}', 12: 'save-global', 13: 2, 14: '-0x-0y-0z', 15: '204x2340y2022z', 16: '1225x1749y2246z', 17: '2042x1725y1569z', 18: '1087x2584y1322z', 19: 'zap3100one4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[1][3100]["1225x1749y2246z"] = {'2xi': {1: 1, 2: 3100, 3: {1: 15095352.700498955, 2: '#848484', 3: 67, 4: 225303.77164923813}, 4: 'dragon1225x1749y2246z', 5: '#F6F638', 6: 7568, 7: 11, 8: Decimal('3099.0550172592934'), 9: Decimal('0'), 10: 1, 11: '{checking; proto-checking-by-save-global-of-ForkingPickler4Xi: 3; time: 02:11:17 02/16/11 Pacific Standard Time}', 12: 'save-global', 13: 2, 14: '-0x-0y-0z', 15: '1215x2511y1350z', 16: '106x2026y2343z', 17: '2042x1725y1569z', 18: '1087x2584y1322z', 19: 'zap3100one4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[1][3100]["1230x1108y2620z"] = {'2xi': {1: 1, 2: 3100, 3: {1: 15095352.700498955, 2: '#848484', 3: 67, 4: 225303.77164923813}, 4: 'dragon1230x1108y2620z', 5: '#F6F638', 6: 7854, 7: 11, 8: Decimal('3099.1876354941787'), 9: Decimal('0'), 10: 1, 11: '{checking; name-checking-by-save-global-of-ForkingPickler4Xi: None; time: 02:11:17 02/16/11 Pacific Standard Time}', 12: 'save-global', 13: 2, 14: '-0x-0y-0z', 15: '1788x1398y2110z', 16: '1241x2068y1946z', 17: '2042x1725y1569z', 18: '1087x2584y1322z', 19: 'zap3100one4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[1][3100]["1241x2068y1946z"] = {'2xi': {1: 1, 2: 3100, 3: {1: 15095352.700498955, 2: '#848484', 3: 67, 4: 225303.77164923813}, 4: 'dragon1241x2068y1946z', 5: '#F6F638', 6: 7864, 7: 11, 8: Decimal('3098.970958237589'), 9: Decimal('-1'), 10: 1, 11: '{checking; proto-checking-by-save-global-of-ForkingPickler4Xi: 3; time: 02:11:17 02/16/11 Pacific Standard Time}', 12: 'save-global', 13: 2, 14: '-0x-0y-0z', 15: '1230x1108y2620z', 16: '178x2571y1722z', 17: '2042x1725y1569z', 18: '1087x2584y1322z', 19: 'zap3100one4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[1][3100]["1266x1025y2636z"] = {'2xi': {1: 1, 2: 3100, 3: {1: 15095352.700498955, 2: '#848484', 3: 67, 4: 225303.77164923813}, 4: 'dragon1266x1025y2636z', 5: '#F6F638', 6: 8117, 7: 11, 8: Decimal('3098.689561734121'), 9: Decimal('-1'), 10: 1, 11: '{checking; name-checking-by-save-global-of-ForkingPickler4Xi: None; time: 02:11:17 02/16/11 Pacific Standard Time}', 12: 'save-global', 13: 2, 14: '-0x-0y-0z', 15: '178x2571y1722z', 16: '1297x942y2653z', 17: '2042x1725y1569z', 18: '1087x2584y1322z', 19: 'zap3100one4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[1][3100]["1297x942y2653z"] = {'2xi': {1: 1, 2: 3100, 3: {1: 15095352.700498955, 2: '#848484', 3: 67, 4: 225303.77164923813}, 4: 'dragon1297x942y2653z', 5: '#F6F638', 6: 8127, 7: 11, 8: Decimal('3099.6744990401817'), 9: Decimal('0'), 10: 1, 11: '{checking; proto-checking-by-save-global-of-ForkingPickler4Xi: 3; time: 02:11:17 02/16/11 Pacific Standard Time}', 12: 'save-global', 13: 2, 14: '-0x-0y-0z', 15: '1266x1025y2636z', 16: '1301x1665y2267z', 17: '2042x1725y1569z', 18: '1087x2584y1322z', 19: 'zap3100one4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[1][3100]["1301x1665y2267z"] = {'2xi': {1: 1, 2: 3100, 3: {1: 15095352.700498955, 2: '#848484', 3: 67, 4: 225303.77164923813}, 4: 'dragon1301x1665y2267z', 5: '#F6F638', 6: 8381, 7: 11, 8: Decimal('3099.050661089618'), 9: Decimal('0'), 10: 1, 11: '{checking; name-checking-by-save-global-of-ForkingPickler4Xi: None; time: 02:11:17 02/16/11 Pacific Standard Time}', 12: 'save-global', 13: 2, 14: '-0x-0y-0z', 15: '1297x942y2653z', 16: '1317x2289y1622z', 17: '2042x1725y1569z', 18: '1087x2584y1322z', 19: 'zap3100one4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[1][3100]["1317x2289y1622z"] = {'2xi': {1: 1, 2: 3100, 3: {1: 15095352.700498955, 2: '#848484', 3: 67, 4: 225303.77164923813}, 4: 'dragon1317x2289y1622z', 5: '#F6F638', 6: 8391, 7: 11, 8: Decimal('3099.176342191583'), 9: Decimal('0'), 10: 1, 11: '{checking; proto-checking-by-save-global-of-ForkingPickler4Xi: 3; time: 02:11:17 02/16/11 Pacific Standard Time}', 12: 'save-global', 13: 2, 14: '-0x-0y-0z', 15: '1301x1665y2267z', 16: '17x25y3099z', 17: '2042x1725y1569z', 18: '1087x2584y1322z', 19: 'zap3100one4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[1][3100]["1337x1984y1970z"] = {'2xi': {1: 1, 2: 3100, 3: {1: 15095352.700498955, 2: '#848484', 3: 67, 4: 225303.77164923813}, 4: 'dragon1337x1984y1970z', 5: '#F6F638', 6: 3443, 7: 11, 8: Decimal('3099.149076762846'), 9: Decimal('0'), 10: 1, 11: '{checking; binary-protocol-logical-value-checking-by-save-str-of-ForkingPickler4Xi: True; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '1034x1423y2552z', 16: '1338x2432y1378z', 17: '2042x1725y1569z', 18: '1087x2584y1322z', 19: 'zap3100one4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[1][3100]["1338x2432y1378z"] = {'2xi': {1: 1, 2: 3100, 3: {1: 15095352.700498955, 2: '#848484', 3: 67, 4: 225303.77164923813}, 4: 'dragon1338x2432y1378z', 5: '#F6F638', 6: 3511, 7: 11, 8: Decimal('3098.992094213859'), 9: Decimal('-1'), 10: 1, 11: '{checking; binary-protocol-logical-value-checking-by-save-str-of-ForkingPickler4Xi: True; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '1337x1984y1970z', 16: '1140x2147y1922z', 17: '2042x1725y1569z', 18: '1087x2584y1322z', 19: 'zap3100one4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[1][3100]["133x128y3094z"] = {'2xi': {1: 1, 2: 3100, 3: {1: 15095352.700498955, 2: '#848484', 3: 67, 4: 225303.77164923813}, 4: 'dragon133x128y3094z', 5: '#F6F638', 6: 3630, 7: 11, 8: Decimal('3099.5014115176655'), 9: Decimal('0'), 10: 1, 11: '{checking; binary-protocol-logical-value-checking-by-save-str-of-ForkingPickler4Xi: True; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '1143x1269y2586z', 16: '1371x1577y2288z', 17: '2042x1725y1569z', 18: '1087x2584y1322z', 19: 'zap3100one4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[1][3100]["1371x1577y2288z"] = {'2xi': {1: 1, 2: 3100, 3: {1: 15095352.700498955, 2: '#848484', 3: 67, 4: 225303.77164923813}, 4: 'dragon1371x1577y2288z', 5: '#F6F638', 6: 3761, 7: 11, 8: Decimal('3098.6309880332637'), 9: Decimal('-1'), 10: 1, 11: '{checking; binary-protocol-logical-value-checking-by-save-str-of-ForkingPickler4Xi: True; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '133x128y3094z', 16: '1143x1830y2225z', 17: '2042x1725y1569z', 18: '1087x2584y1322z', 19: 'zap3100one4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[1][3100]["140x2773y1378z"] = {'2xi': {1: 1, 2: 3100, 3: {1: 15095352.700498955, 2: '#848484', 3: 67, 4: 225303.77164923813}, 4: 'dragon140x2773y1378z', 5: '#F6F638', 6: 4937, 7: 11, 8: Decimal('3099.6794995612045'), 9: Decimal('0'), 10: 1, 11: '{checking; binary-protocol-logical-value-checking-by-save-str-of-ForkingPickler4Xi: True; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '1202x2370y1595z', 16: '1426x2204y1648z', 17: '2042x1725y1569z', 18: '1087x2584y1322z', 19: 'zap3100one4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[1][3100]["1426x2204y1648z"] = {'2xi': {1: 1, 2: 3100, 3: {1: 15095352.700498955, 2: '#848484', 3: 67, 4: 225303.77164923813}, 4: 'dragon1426x2204y1648z', 5: '#F6F638', 6: 4979, 7: 11, 8: Decimal('3099.5154460011972'), 9: Decimal('0'), 10: 1, 11: '{checking; binary-protocol-logical-value-checking-by-save-str-of-ForkingPickler4Xi: True; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '140x2773y1378z', 16: '1427x1895y1994z', 17: '2042x1725y1569z', 18: '1087x2584y1322z', 19: 'zap3100one4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[1][3100]["1427x1895y1994z"] = {'2xi': {1: 1, 2: 3100, 3: {1: 15095352.700498955, 2: '#848484', 3: 67, 4: 225303.77164923813}, 4: 'dragon1427x1895y1994z', 5: '#F6F638', 6: 5021, 7: 11, 8: Decimal('3098.9336875770673'), 9: Decimal('-1'), 10: 1, 11: '{checking; binary-protocol-logical-value-checking-by-save-str-of-ForkingPickler4Xi: True; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '1426x2204y1648z', 16: '1436x1487y2309z', 17: '2042x1725y1569z', 18: '1087x2584y1322z', 19: 'zap3100one4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[1][3100]["1436x1487y2309z"] = {'2xi': {1: 1, 2: 3100, 3: {1: 15095352.700498955, 2: '#848484', 3: 67, 4: 225303.77164923813}, 4: 'dragon1436x1487y2309z', 5: '#F6F638', 6: 5063, 7: 11, 8: Decimal('3099.1524647877523'), 9: Decimal('0'), 10: 1, 11: '{checking; binary-protocol-logical-value-checking-by-save-str-of-ForkingPickler4Xi: True; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '1427x1895y1994z', 16: '1456x2347y1406z', 17: '2042x1725y1569z', 18: '1087x2584y1322z', 19: 'zap3100one4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[1][3100]["1456x2347y1406z"] = {'2xi': {1: 1, 2: 3100, 3: {1: 15095352.700498955, 2: '#848484', 3: 67, 4: 225303.77164923813}, 4: 'dragon1456x2347y1406z', 5: '#F6F638', 6: 5105, 7: 11, 8: Decimal('3099.2226444707067'), 9: Decimal('0'), 10: 1, 11: '{checking; binary-protocol-logical-value-checking-by-save-str-of-ForkingPickler4Xi: True; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '1436x1487y2309z', 16: '0x0y3099z', 17: '2042x1725y1569z', 18: '1087x2584y1322z', 19: 'zap3100one4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[1][3100]["148x158y3092z"] = {'2xi': {1: 1, 2: 3100, 3: {1: 15095352.700498955, 2: '#848484', 3: 67, 4: 225303.77164923813}, 4: 'dragon148x158y3092z', 5: '#F6F638', 6: 5189, 7: 11, 8: Decimal('3099.5696475478658'), 9: Decimal('0'), 10: 1, 11: '{checking; binary-protocol-logical-value-checking-by-save-str-of-ForkingPickler4Xi: True; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '0x0y3099z', 16: '1495x1394y2330z', 17: '2042x1725y1569z', 18: '1087x2584y1322z', 19: 'zap3100one4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[1][3100]["1495x1394y2330z"] = {'2xi': {1: 1, 2: 3100, 3: {1: 15095352.700498955, 2: '#848484', 3: 67, 4: 225303.77164923813}, 4: 'dragon1495x1394y2330z', 5: '#F6F638', 6: 5259, 7: 11, 8: Decimal('3099.54206295059'), 9: Decimal('0'), 10: 1, 11: '{checking; binary-protocol-logical-value-checking-by-save-str-of-ForkingPickler4Xi: True; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '148x158y3092z', 16: '1034x2221y1898z', 17: '2042x1725y1569z', 18: '1087x2584y1322z', 19: 'zap3100one4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[1][3100]["14x370y3077z"] = {'2xi': {1: 1, 2: 3100, 3: {1: 15095352.700498955, 2: '#848484', 3: 67, 4: 225303.77164923813}, 4: 'dragon14x370y3077z', 5: '#F6F638', 6: 5346, 7: 11, 8: Decimal('3099.1974767671713'), 9: Decimal('0'), 10: 1, 11: '{checking; binary-protocol-logical-value-checking-by-save-str-of-ForkingPickler4Xi: True; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '1034x2221y1898z', 16: '1511x1803y2018z', 17: '2042x1725y1569z', 18: '1087x2584y1322z', 19: 'zap3100one4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[1][3100]["1511x1803y2018z"] = {'2xi': {1: 1, 2: 3100, 3: {1: 15095352.700498955, 2: '#848484', 3: 67, 4: 225303.77164923813}, 4: 'dragon1511x1803y2018z', 5: '#F6F638', 6: 5487, 7: 11, 8: Decimal('3099.3957475611273'), 9: Decimal('0'), 10: 1, 11: '{checking; binary-protocol-logical-value-checking-by-save-str-of-ForkingPickler4Xi: True; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '14x370y3077z', 16: '1057x1907y2203z', 17: '2042x1725y1569z', 18: '1087x2584y1322z', 19: 'zap3100one4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[1][3100]["1530x2112y1674z"] = {'2xi': {1: 1, 2: 3100, 3: {1: 15095352.700498955, 2: '#848484', 3: 67, 4: 225303.77164923813}, 4: 'dragon1530x2112y1674z', 5: '#F6F638', 6: 6445, 7: 11, 8: Decimal('3098.986931240595'), 9: Decimal('-1'), 10: 1, 11: '{checking; binary-protocol-logical-value-checking-by-save-str-of-ForkingPickler4Xi: True; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '1057x1907y2203z', 16: '0x2052y2323z', 17: '2042x1725y1569z', 18: '1087x2584y1322z', 19: 'zap3100one4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[1][3100]["1548x1299y2350z"] = {'2xi': {1: 1, 2: 3100, 3: {1: 15095352.700498955, 2: '#848484', 3: 67, 4: 225303.77164923813}, 4: 'dragon1548x1299y2350z', 5: '#F6F638', 6: 6529, 7: 11, 8: Decimal('3099.3878427844425'), 9: Decimal('0'), 10: 1, 11: '{checking; binary-protocol-logical-value-checking-by-save-str-of-ForkingPickler4Xi: True; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '0x2052y2323z', 16: '1569x2256y1433z', 17: '2042x1725y1569z', 18: '1087x2584y1322z', 19: 'zap3100one4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[1][3100]["1569x2256y1433z"] = {'2xi': {1: 1, 2: 3100, 3: {1: 15095352.700498955, 2: '#848484', 3: 67, 4: 225303.77164923813}, 4: 'dragon1569x2256y1433z', 5: '#F6F638', 6: 6612, 7: 11, 8: Decimal('3099.15891815828'), 9: Decimal('0'), 10: 1, 11: '{checking; binary-protocol-logical-value-checking-by-save-str-of-ForkingPickler4Xi: True; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '1548x1299y2350z', 16: '1590x1706y2041z', 17: '2042x1725y1569z', 18: '1087x2584y1322z', 19: 'zap3100one4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[1][3100]["1590x1706y2041z"] = {'2xi': {1: 1, 2: 3100, 3: {1: 15095352.700498955, 2: '#848484', 3: 67, 4: 225303.77164923813}, 4: 'dragon1590x1706y2041z', 5: '#F6F638', 6: 6654, 7: 11, 8: Decimal('3099.0671176984856'), 9: Decimal('0'), 10: 1, 11: '{checking; binary-protocol-logical-value-checking-by-save-str-of-ForkingPickler4Xi: True; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '1569x2256y1433z', 16: '1595x1202y2370z', 17: '2042x1725y1569z', 18: '1087x2584y1322z', 19: 'zap3100one4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[1][3100]["1595x1202y2370z"] = {'2xi': {1: 1, 2: 3100, 3: {1: 15095352.700498955, 2: '#848484', 3: 67, 4: 225303.77164923813}, 4: 'dragon1595x1202y2370z', 5: '#F6F638', 6: 6696, 7: 11, 8: Decimal('3099.3110524760177'), 9: Decimal('0'), 10: 1, 11: '{checking; binary-protocol-logical-value-checking-by-save-str-of-ForkingPickler4Xi: True; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '1590x1706y2041z', 16: '159x189y3090z', 17: '2042x1725y1569z', 18: '1087x2584y1322z', 19: 'zap3100one4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[1][3100]["159x189y3090z"] = {'2xi': {1: 1, 2: 3100, 3: {1: 15095352.700498955, 2: '#848484', 3: 67, 4: 225303.77164923813}, 4: 'dragon159x189y3090z', 5: '#F6F638', 6: 6738, 7: 11, 8: Decimal('3099.8551579065756'), 9: Decimal('0'), 10: 1, 11: '{checking; binary-protocol-logical-value-checking-by-save-str-of-ForkingPickler4Xi: True; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '1595x1202y2370z', 16: '1627x2016y1700z', 17: '2042x1725y1569z', 18: '1087x2584y1322z', 19: 'zap3100one4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[1][3100]["1627x2016y1700z"] = {'2xi': {1: 1, 2: 3100, 3: {1: 15095352.700498955, 2: '#848484', 3: 67, 4: 225303.77164923813}, 4: 'dragon1627x2016y1700z', 5: '#F6F638', 6: 6780, 7: 11, 8: Decimal('3098.6101723191964'), 9: Decimal('-1'), 10: 1, 11: '{checking; binary-protocol-logical-value-checking-by-save-str-of-ForkingPickler4Xi: True; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '159x189y3090z', 16: '1636x1103y2390z', 17: '2042x1725y1569z', 18: '1087x2584y1322z', 19: 'zap3100one4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[1][3100]["1636x1103y2390z"] = {'2xi': {1: 1, 2: 3100, 3: {1: 15095352.700498955, 2: '#848484', 3: 67, 4: 225303.77164923813}, 4: 'dragon1636x1103y2390z', 5: '#F6F638', 6: 6822, 7: 11, 8: Decimal('3099.2265164069568'), 9: Decimal('0'), 10: 1, 11: '{checking; binary-protocol-logical-value-checking-by-save-str-of-ForkingPickler4Xi: True; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '1627x2016y1700z', 16: '1662x1607y2064z', 17: '2042x1725y1569z', 18: '1087x2584y1322z', 19: 'zap3100one4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[1][3100]["1662x1607y2064z"] = {'2xi': {1: 1, 2: 3100, 3: {1: 15095352.700498955, 2: '#848484', 3: 67, 4: 225303.77164923813}, 4: 'dragon1662x1607y2064z', 5: '#F6F638', 6: 6869, 7: 11, 8: Decimal('3099.159402160528'), 9: Decimal('0'), 10: 1, 11: '{checking; binary-protocol-logical-value-checking-by-save-str-of-ForkingPickler4Xi: True; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '1636x1103y2390z', 16: '1676x2159y1461z', 17: '2042x1725y1569z', 18: '1087x2584y1322z', 19: 'zap3100one4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[1][3100]["1676x2159y1461z"] = {'2xi': {1: 1, 2: 3100, 3: {1: 15095352.700498955, 2: '#848484', 3: 67, 4: 225303.77164923813}, 4: 'dragon1676x2159y1461z', 5: '#F6F638', 6: 6911, 7: 11, 8: Decimal('3099.1576274852496'), 9: Decimal('0'), 10: 1, 11: '{checking; binary-protocol-logical-value-checking-by-save-str-of-ForkingPickler4Xi: True; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '1662x1607y2064z', 16: '167x222y3087z', 17: '2042x1725y1569z', 18: '1087x2584y1322z', 19: 'zap3100one4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[1][3100]["167x222y3087z"] = {'2xi': {1: 1, 2: 3100, 3: {1: 15095352.700498955, 2: '#848484', 3: 67, 4: 225303.77164923813}, 4: 'dragon167x222y3087z', 5: '#F6F638', 6: 6953, 7: 11, 8: Decimal('3099.4744715838524'), 9: Decimal('0'), 10: 1, 11: '{checking; binary-protocol-logical-value-checking-by-save-str-of-ForkingPickler4Xi: True; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '1676x2159y1461z', 16: '1719x1916y1726z', 17: '2042x1725y1569z', 18: '1087x2584y1322z', 19: 'zap3100one4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[1][3100]["1719x1916y1726z"] = {'2xi': {1: 1, 2: 3100, 3: {1: 15095352.700498955, 2: '#848484', 3: 67, 4: 225303.77164923813}, 4: 'dragon1719x1916y1726z', 5: '#F6F638', 6: 6995, 7: 11, 8: Decimal('3099.2084473297373'), 9: Decimal('0'), 10: 1, 11: '{checking; binary-protocol-logical-value-checking-by-save-str-of-ForkingPickler4Xi: True; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '167x222y3087z', 16: '1728x1504y2087z', 17: '2042x1725y1569z', 18: '1087x2584y1322z', 19: 'zap3100one4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[1][3100]["1728x1504y2087z"] = {'2xi': {1: 1, 2: 3100, 3: {1: 15095352.700498955, 2: '#848484', 3: 67, 4: 225303.77164923813}, 4: 'dragon1728x1504y2087z', 5: '#F6F638', 6: 7037, 7: 11, 8: Decimal('3098.962568344445'), 9: Decimal('-1'), 10: 1, 11: '{checking; binary-protocol-logical-value-checking-by-save-str-of-ForkingPickler4Xi: True; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '1719x1916y1726z', 16: '173x256y3084z', 17: '2042x1725y1569z', 18: '1087x2584y1322z', 19: 'zap3100one4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[1][3100]["173x256y3084z"] = {'2xi': {1: 1, 2: 3100, 3: {1: 15095352.700498955, 2: '#848484', 3: 67, 4: 225303.77164923813}, 4: 'dragon173x256y3084z', 5: '#F6F638', 6: 7120, 7: 11, 8: Decimal('3099.4388201737424'), 9: Decimal('0'), 10: 1, 11: '{checking; binary-protocol-logical-value-checking-by-save-str-of-ForkingPickler4Xi: True; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '1728x1504y2087z', 16: '174x327y3077z', 17: '2042x1725y1569z', 18: '1087x2584y1322z', 19: 'zap3100one4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[1][3100]["174x327y3077z"] = {'2xi': {1: 1, 2: 3100, 3: {1: 15095352.700498955, 2: '#848484', 3: 67, 4: 225303.77164923813}, 4: 'dragon174x327y3077z', 5: '#F6F638', 6: 7167, 7: 11, 8: Decimal('3099.2150619148715'), 9: Decimal('0'), 10: 1, 11: '{checking; binary-protocol-logical-value-checking-by-save-str-of-ForkingPickler4Xi: True; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '173x256y3084z', 16: '175x291y3081z', 17: '2042x1725y1569z', 18: '1087x2584y1322z', 19: 'zap3100one4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[1][3100]["175x291y3081z"] = {'2xi': {1: 1, 2: 3100, 3: {1: 15095352.700498955, 2: '#848484', 3: 67, 4: 225303.77164923813}, 4: 'dragon175x291y3081z', 5: '#F6F638', 6: 7209, 7: 11, 8: Decimal('3099.6559486497854'), 9: Decimal('0'), 10: 1, 11: '{checking; binary-protocol-logical-value-checking-by-save-str-of-ForkingPickler4Xi: True; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '174x327y3077z', 16: '175x375y3172z', 17: '2042x1725y1569z', 18: '1087x2584y1322z', 19: 'zap3100one4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[1][3100]["175x375y3172z"] = {'2xi': {1: 1, 2: 3100, 3: {1: 15095352.700498955, 2: '#848484', 3: 67, 4: 225303.77164923813}, 4: 'dragon175x375y3172z', 5: '#F6F638', 6: 7251, 7: 11, 8: Decimal('3198.880116540787'), 9: Decimal('98'), 10: 1, 11: '{checking; binary-protocol-logical-value-checking-by-save-str-of-ForkingPickler4Xi: True; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '175x291y3081z', 16: '204x2340y2022z', 17: '2042x1725y1569z', 18: '1087x2584y1322z', 19: 'zap3100one4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[1][3100]["1777x2058y1488z"] = {'2xi': {1: 1, 2: 3100, 3: {1: 15095352.700498955, 2: '#848484', 3: 67, 4: 225303.77164923813}, 4: 'dragon1777x2058y1488z', 5: '#F6F638', 6: 7727, 7: 11, 8: Decimal('3099.5543228019087'), 9: Decimal('0'), 10: 1, 11: '{checking; binary-protocol-logical-value-checking-by-save-str-of-ForkingPickler4Xi: True; time: 02:11:17 02/16/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '106x2026y2343z', 16: '1788x1398y2110z', 17: '2042x1725y1569z', 18: '1087x2584y1322z', 19: 'zap3100one4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[1][3100]["1788x1398y2110z"] = {'2xi': {1: 1, 2: 3100, 3: {1: 15095352.700498955, 2: '#848484', 3: 67, 4: 225303.77164923813}, 4: 'dragon1788x1398y2110z', 5: '#F6F638', 6: 7795, 7: 11, 8: Decimal('3098.9430456205546'), 9: Decimal('-1'), 10: 1, 11: '{checking; binary-protocol-logical-value-checking-by-save-str-of-ForkingPickler4Xi: True; time: 02:11:17 02/16/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '1777x2058y1488z', 16: '1230x1108y2620z', 17: '2042x1725y1569z', 18: '1087x2584y1322z', 19: 'zap3100one4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[1][3100]["178x2571y1722z"] = {'2xi': {1: 1, 2: 3100, 3: {1: 15095352.700498955, 2: '#848484', 3: 67, 4: 225303.77164923813}, 4: 'dragon178x2571y1722z', 5: '#F6F638', 6: 7905, 7: 11, 8: Decimal('3099.5175431024745'), 9: Decimal('0'), 10: 1, 11: '{checking; binary-protocol-logical-value-checking-by-save-str-of-ForkingPickler4Xi: True; time: 02:11:17 02/16/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '1241x2068y1946z', 16: '1266x1025y2636z', 17: '2042x1725y1569z', 18: '1087x2584y1322z', 19: 'zap3100one4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[1][3100]["17x25y3099z"] = {'2xi': {1: 1, 2: 3100, 3: {1: 15095352.700498955, 2: '#848484', 3: 67, 4: 225303.77164923813}, 4: 'dragon17x25y3099z', 5: '#F6F638', 6: 9458, 7: 11, 8: Decimal('3099.1474634163505'), 9: Decimal('0'), 10: 1, 11: '{checking; binary-protocol-logical-value-checking-by-save-str-of-ForkingPickler4Xi: True; time: 02:11:17 02/16/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '1317x2289y1622z', 16: '1805x1811y1752z', 17: '2042x1725y1569z', 18: '1087x2584y1322z', 19: 'zap3100one4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[1][3100]["1805x1811y1752z"] = {'2xi': {1: 1, 2: 3100, 3: {1: 15095352.700498955, 2: '#848484', 3: 67, 4: 225303.77164923813}, 4: 'dragon1805x1811y1752z', 5: '#F6F638', 6: 9500, 7: 11, 8: Decimal('3099.556419876883'), 9: Decimal('0'), 10: 1, 11: '{checking; binary-protocol-logical-value-checking-by-save-str-of-ForkingPickler4Xi: True; time: 02:11:17 02/16/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '17x25y3099z', 16: '1841x1291y2133z', 17: '2042x1725y1569z', 18: '1087x2584y1322z', 19: 'zap3100one4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[1][3100]["1841x1291y2133z"] = {'2xi': {1: 1, 2: 3100, 3: {1: 15095352.700498955, 2: '#848484', 3: 67, 4: 225303.77164923813}, 4: 'dragon1841x1291y2133z', 5: '#F6F638', 6: 9542, 7: 11, 8: Decimal('3099.298469008753'), 9: Decimal('0'), 10: 1, 11: '{checking; binary-protocol-logical-value-checking-by-save-str-of-ForkingPickler4Xi: True; time: 02:11:17 02/16/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '1805x1811y1752z', 16: '1872x1951y1515z', 17: '2042x1725y1569z', 18: '1087x2584y1322z', 19: 'zap3100one4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[1][3100]["1872x1951y1515z"] = {'2xi': {1: 1, 2: 3100, 3: {1: 15095352.700498955, 2: '#848484', 3: 67, 4: 225303.77164923813}, 4: 'dragon1872x1951y1515z', 5: '#F6F638', 6: 9584, 7: 11, 8: Decimal('3099.3563847999153'), 9: Decimal('0'), 10: 1, 11: '{checking; binary-protocol-logical-value-checking-by-save-str-of-ForkingPickler4Xi: True; time: 02:11:17 02/16/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '1841x1291y2133z', 16: '1884x1702y1777z', 17: '2042x1725y1569z', 18: '1087x2584y1322z', 19: 'zap3100one4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[1][3100]["1884x1702y1777z"] = {'2xi': {1: 1, 2: 3100, 3: {1: 15095352.700498955, 2: '#848484', 3: 67, 4: 225303.77164923813}, 4: 'dragon1884x1702y1777z', 5: '#F6F638', 6: 9626, 7: 11, 8: Decimal('3099.030332216837'), 9: Decimal('0'), 10: 1, 11: '{checking; binary-protocol-logical-value-checking-by-save-str-of-ForkingPickler4Xi: True; time: 02:11:17 02/16/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '1872x1951y1515z', 16: '0x93y3098z', 17: '2042x1725y1569z', 18: '1087x2584y1322z', 19: 'zap3100one4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[1][3100]["1957x1590y1802z"] = {'2xi': {1: 1, 2: 3100, 3: {1: 15095352.700498955, 2: '#848484', 3: 67, 4: 225303.77164923813}, 4: 'dragon1957x1590y1802z', 5: '#F6F638', 6: 9710, 7: 11, 8: Decimal('3099.2181272056346'), 9: Decimal('0'), 10: 1, 11: '{checking; binary-protocol-logical-value-checking-by-save-str-of-ForkingPickler4Xi: True; time: 02:11:17 02/16/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '0x93y3098z', 16: '1960x1840y1542z', 17: '2042x1725y1569z', 18: '1087x2584y1322z', 19: 'zap3100one4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[1][3100]["1960x1840y1542z"] = {'2xi': {1: 1, 2: 3100, 3: {1: 15095352.700498955, 2: '#848484', 3: 67, 4: 225303.77164923813}, 4: 'dragon1960x1840y1542z', 5: '#F6F638', 6: 9780, 7: 11, 8: Decimal('3099.1876354941787'), 9: Decimal('0'), 10: 1, 11: '{checking; binary-protocol-logical-value-checking-by-save-str-of-ForkingPickler4Xi: True; time: 02:11:17 02/16/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '1957x1590y1802z', 16: '1083x2444y1568z', 17: '2042x1725y1569z', 18: '1087x2584y1322z', 19: 'zap3100one4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[1][3100]["2023x1474y1828z"] = {'2xi': {1: 1, 2: 3100, 3: {1: 15095352.700498955, 2: '#848484', 3: 67, 4: 225303.77164923813}, 4: 'dragon2023x1474y1828z', 5: '#F6F638', 6: 9867, 7: 11, 8: Decimal('3099.482053505069'), 9: Decimal('0'), 10: 1, 11: '{checking; binary-protocol-logical-value-checking-by-save-str-of-ForkingPickler4Xi: True; time: 02:11:17 02/16/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '1083x2444y1568z', 16: '2042x1725y1569z', 17: '2042x1725y1569z', 18: '1087x2584y1322z', 19: 'zap3100one4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[1][3100]["2042x1725y1569z"] = {'2xi': {1: 1, 2: 3100, 3: {1: 15095352.700498955, 2: '#848484', 3: 67, 4: 225303.77164923813}, 4: 'dragon2042x1725y1569z', 5: '#F6F638', 6: 9999, 7: 11, 8: Decimal('3099.5402884944083'), 9: Decimal('0'), 10: 1, 11: '{checking; binary-protocol-logical-value-checking-by-save-str-of-ForkingPickler4Xi: True; time: 02:11:17 02/16/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '2023x1474y1828z', 16: '+0x+0y+0z', 17: '2042x1725y1569z', 18: '1087x2584y1322z', 19: 'zap3100one4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[1][3100]["204x2340y2022z"] = {'2xi': {1: 1, 2: 3100, 3: {1: 15095352.700498955, 2: '#848484', 3: 67, 4: 225303.77164923813}, 4: 'dragon204x2340y2022z', 5: '#CBCBCB', 6: 7403, 7: 11, 8: Decimal('3099.3063740133857'), 9: Decimal('0'), 10: 1, 11: '{examined; proto-examined-by-dump-of-ForkingPickler4Xi: 3; time: 02:11:17 02/16/11 Pacific Standard Time}', 12: 'dump', 13: 2, 14: '-0x-0y-0z', 15: '175x375y3172z', 16: '1215x2511y1350z', 17: '2042x1725y1569z', 18: '1087x2584y1322z', 19: 'popen4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[1][3200]["0x0y3199z"] = {'2xi': {1: 1, 2: 3200, 3: {1: 16084954.386379741, 2: '#848484', 3: 89, 4: 180729.82456606452}, 4: 'dragon0x0y3199z', 5: '#A16666', 6: 6342, 7: 22, 8: 3200, 9: 0, 10: 1, 11: '{started; sense-of-Cluster4Xi-started: 08:30:34 02/21/11 Pacific Standard Time}', 12: 'init_winexe_forking4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '0x0y3199z', 18: '0x0y3199z', 19: 'constant_forking4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[1][3300]["0x0y3299z"] = {'2xi': {1: 1, 2: 3300, 3: {1: 17105971.998796422, 2: '#848484', 3: 89, 4: 192201.9325707463}, 4: 'dragon0x0y3299z', 5: '#9BA2A2', 6: 3302, 7: 0, 8: 3300, 9: 0, 10: 1, 11: '{started; sense-of-Cluster4Xi-started: 08:30:34 02/21/11 Pacific Standard Time}', 12: 'init_winexe_forking4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '0x0y3299z', 18: '0x0y3299z', 19: 'constant_forking4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2]["1x-1y-1z"] = {'2xi': {1: 2, 2: 2, 3: {1: 6.283185307179586, 2: '#D7D0CA', 3: 1, 4: 6.283185307179586}, 4: 'dragon1x-1y-1z', 5: '#7F5321', 6: 2, 7: 33, 8: 1.7325080757, 9: 0.267949192431, 10: 8, 11: '{started; sense-of-2Skeleton4Xi-started: 08:30:19 02/21/11 Pacific Standard Time}', 12: 'sense', 13: 2, 14: '0x0y0z', 15: '1x1y1z', 16: '1x1y-1z', 17: '1001x-859y-3024z', 18: '1004x-694y-2957z', 19: 'zap0000two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3200]["1004x-694y-2957z"] = {'2xi': {1: 2, 2: 3200, 3: {1: 16084954.386379741, 2: '#D7D0CA', 3: 1, 4: 16084954.386379741}, 4: 'dragon1004x-694y-2957z', 5: '#0080FF', 6: 6323, 7: 3, 8: 3200, 9: 0, 10: 2, 11: '{started; sense-of-Cluster4Xi-started: 08:30:34 02/21/11 Pacific Standard Time}', 12: 'init_winexe_forking4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '1004x-694y-2957z', 18: '1004x-694y-2957z', 19: 'constant_forking4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3300]["1001x-859y-3024z"] = {'2xi': {1: 2, 2: 3300, 3: {1: 17105971.998796422, 2: '#D7D0CA', 3: 1, 4: 17105971.998796422}, 4: 'dragon1001x-859y-3024z', 5: '#0080FF', 6: 3303, 7: 0, 8: 3300, 9: 0, 10: 2, 11: '{started; sense-of-SuperCluster4Xi-started: 08:30:34 02/21/11 Pacific Standard Time}', 12: 'init_winexe_forking4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '1001x-859y-3024z', 18: '1001x-859y-3024z', 19: 'constant_forking4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[3][2]["1x1y-1z"] = {'2xi': {1: 3, 2: 2, 3: {1: 6.283185307179586, 2: '#C3BDB7', 3: 1, 4: 6.283185307179586}, 4: 'dragon1x1y-1z', 5: '#95652E', 6: 3, 7: 33, 8: 1.7325080757, 9: 0.267949192431, 10: 8, 11: '{started; sense-of-3Skeleton4Xi-started: 08:30:19 02/21/11 Pacific Standard Time}', 12: 'sense', 13: 2, 14: '0x0y0z', 15: '1x-1y-1z', 16: '1x-1y1z', 17: '0x3106y-769z', 18: '0x0y-39z', 19: 'zap0000three4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[3][10]["0x0y-39z"] = {'2xi': {1: 3, 2: 10, 3: {1: 157.07963267948966, 2: '#C3BDB7', 3: 2, 4: 78.53981633974483}, 4: 'dragon0x0y-39z', 5: '#F7F745', 6: 45, 7: 17, 8: Decimal('39.0'), 9: Decimal('29'), 10: 3, 11: '{borning; constantconnection2xi-of-ConstantConnection4Xi-borning: 02:11:15 02/16/11 Pacific Standard Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '0x0y-69z', 16: '+0x+0y+0z', 17: '0x0y-39z', 18: '0x0y-69z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[3][10]["0x0y-69z"] = {'2xi': {1: 3, 2: 10, 3: {1: 157.07963267948966, 2: '#C3BDB7', 3: 2, 4: 78.53981633974483}, 4: 'dragon0x0y-69z', 5: '#F7F745', 6: 12, 7: 17, 8: Decimal('69.0'), 9: Decimal('59'), 10: 3, 11: '{borning; constantsystem2xi-of-ConstantSystem4Xi-borning: 02:11:15 02/16/11 Pacific Standard Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '0x0y-39z', 17: '0x0y-39z', 18: '0x0y-69z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[3][100]["0x0y-99z"] = {'2xi': {1: 3, 2: 100, 3: {1: 15707.963267948966, 2: '#C3BDB7', 3: 2, 4: 7853.981633974483}, 4: 'dragon0x0y-99z', 5: '#F7F745', 6: 100, 7: 17, 8: Decimal('99.0'), 9: Decimal('-1'), 10: 3, 11: '{borning; constantconnection2xi-of-ConstantConnection4Xi-borning: 02:11:15 02/16/11 Pacific Standard Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '0x1y-99z', 17: '0x1y-99z', 18: '0x0y-99z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[3][100]["0x1y-99z"] = {'2xi': {1: 3, 2: 100, 3: {1: 15707.963267948966, 2: '#C3BDB7', 3: 2, 4: 7853.981633974483}, 4: 'dragon0x1y-99z', 5: '#F7F745', 6: 190, 7: 17, 8: Decimal('99.00505037623081'), 9: Decimal('0'), 10: 3, 11: '{borning; lock2xi-of-Lock4Xi-borning: ; time: 02:11:15 02/16/11 Pacific Standard Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '0x0y-99z', 16: '+0x+0y+0z', 17: '0x1y-99z', 18: '0x0y-99z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[3][200]["0x0y-199z"] = {'2xi': {1: 3, 2: 200, 3: {1: 62831.853071795864, 2: '#C3BDB7', 3: 1, 4: 62831.853071795864}, 4: 'dragon0x0y-199z', 5: '#F7F745', 6: 240, 7: 17, 8: Decimal('199.0'), 9: Decimal('-1'), 10: 3, 11: '{borning; constantsynchronize2xi-of-ConstantSynchronize4Xi-borning: 02:11:15 02/16/11 Pacific Standard Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '0x0y-199z', 18: '0x0y-199z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[3][300]["0x11y-299z"] = {'2xi': {1: 3, 2: 300, 3: {1: 141371.6694115407, 2: '#C3BDB7', 3: 1, 4: 141371.6694115407}, 4: 'dragon0x11y-299z', 5: '#F7F745', 6: 385, 7: 17, 8: Decimal('299.202272718641'), 9: Decimal('0'), 10: 3, 11: '{borning; constantsystem2xi-of-ConstantSystem4Xi-borning: 02:11:15 02/16/11 Pacific Standard Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '0x11y-299z', 18: '0x11y-299z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[3][400]["0x11y-399z"] = {'2xi': {1: 3, 2: 400, 3: {1: 251327.41228718346, 2: '#C3BDB7', 3: 2, 4: 125663.70614359173}, 4: 'dragon0x11y-399z', 5: '#F7F745', 6: 418, 7: 17, 8: Decimal('399.1516002723777'), 9: Decimal('0'), 10: 3, 11: '{borning; constantconnection2xi-of-ConstantConnection4Xi-borning: 02:11:15 02/16/11 Pacific Standard Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '0x388y-96z', 17: '0x388y-96z', 18: '0x11y-399z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[3][400]["0x388y-96z"] = {'2xi': {1: 3, 2: 400, 3: {1: 251327.41228718346, 2: '#C3BDB7', 3: 2, 4: 125663.70614359173}, 4: 'dragon0x388y-96z', 5: '#F7F745', 6: 473, 7: 17, 8: Decimal('399.6998874155458'), 9: Decimal('0'), 10: 3, 11: '{borning; constantconnection2xi-of-ConstantConnection4Xi-borning: 02:11:15 02/16/11 Pacific Standard Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '0x11y-399z', 16: '+0x+0y+0z', 17: '0x388y-96z', 18: '0x11y-399z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[3][500]["0x117y-485z"] = {'2xi': {1: 3, 2: 500, 3: {1: 392699.0816987241, 2: '#C3BDB7', 3: 1, 4: 392699.0816987241}, 4: 'dragon0x117y-485z', 5: '#F7F745', 6: 563, 7: 17, 8: Decimal('498.9128180353758'), 9: Decimal('-1'), 10: 3, 11: '{borning; lock2xi-of-Lock4Xi-borning: ; time: 02:11:15 02/16/11 Pacific Standard Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '0x117y-485z', 18: '0x117y-485z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[3][600]["0x11y-599z"] = {'2xi': {1: 3, 2: 600, 3: {1: 565486.6776461628, 2: '#C3BDB7', 3: 1, 4: 565486.6776461628}, 4: 'dragon0x11y-599z', 5: '#F7F745', 6: 613, 7: 17, 8: Decimal('599.1009931555781'), 9: Decimal('0'), 10: 3, 11: '{borning; constantsynchronize2xi-of-ConstantSynchronize4Xi-borning: 02:11:15 02/16/11 Pacific Standard Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '0x11y-599z', 18: '0x11y-599z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[3][700]["0x13y-699z"] = {'2xi': {1: 3, 2: 700, 3: {1: 769690.2001294993, 2: '#C3BDB7', 3: 2, 4: 384845.10006474965}, 4: 'dragon0x13y-699z', 5: '#F7F745', 6: 791, 7: 17, 8: Decimal('699.120876529946'), 9: Decimal('0'), 10: 3, 11: '{borning; constantconnection2xi-of-ConstantConnection4Xi-borning: 02:11:15 02/16/11 Pacific Standard Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '0x165y-680z', 16: '+0x+0y+0z', 17: '0x13y-699z', 18: '0x165y-680z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[3][700]["0x165y-680z"] = {'2xi': {1: 3, 2: 700, 3: {1: 769690.2001294993, 2: '#C3BDB7', 3: 2, 4: 384845.10006474965}, 4: 'dragon0x165y-680z', 5: '#F7F745', 6: 758, 7: 17, 8: Decimal('699.7320915893454'), 9: Decimal('0'), 10: 3, 11: '{borning; constantsystem2xi-of-ConstantSystem4Xi-borning: 02:11:15 02/16/11 Pacific Standard Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '0x13y-699z', 17: '0x13y-699z', 18: '0x165y-680z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[3][800]["0x15y-799z"] = {'2xi': {1: 3, 2: 800, 3: {1: 1005309.6491487338, 2: '#C3BDB7', 3: 1, 4: 1005309.6491487338}, 4: 'dragon0x15y-799z', 5: '#F7F745', 6: 846, 7: 17, 8: Decimal('799.1407885973534'), 9: Decimal('0'), 10: 3, 11: '{borning; constantconnection2xi-of-ConstantConnection4Xi-borning: 02:11:15 02/16/11 Pacific Standard Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '0x15y-799z', 18: '0x15y-799z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[3][1100]["0x1067y-264z"] = {'2xi': {1: 3, 2: 1100, 3: {1: 1900663.5554218248, 2: '#C3BDB7', 3: 2, 4: 950331.7777109124}, 4: 'dragon0x1067y-264z', 5: '#F7F745', 6: 1134, 7: 17, 8: Decimal('1099.174690392751'), 9: Decimal('0'), 10: 3, 11: '{borning; constantconnection2xi-of-ConstantConnection4Xi-borning: 02:11:15 02/16/11 Pacific Standard Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '0x10y-1099z', 17: '0x10y-1099z', 18: '0x1067y-264z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[3][1100]["0x10y-1099z"] = {'2xi': {1: 3, 2: 1100, 3: {1: 1900663.5554218248, 2: '#C3BDB7', 3: 2, 4: 950331.7777109124}, 4: 'dragon0x10y-1099z', 5: '#F7F745', 6: 1189, 7: 17, 8: Decimal('1099.045494963698'), 9: Decimal('0'), 10: 3, 11: '{borning; constantconnection2xi-of-ConstantConnection4Xi-borning: 02:11:15 02/16/11 Pacific Standard Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '0x1067y-264z', 16: '+0x+0y+0z', 17: '0x10y-1099z', 18: '0x1067y-264z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[3][1200]["0x1164y-288z"] = {'2xi': {1: 3, 2: 1200, 3: {1: 2261946.710584651, 2: '#C3BDB7', 3: 1, 4: 2261946.710584651}, 4: 'dragon0x1164y-288z', 5: '#F7F745', 6: 1290, 7: 17, 8: Decimal('1199.0996622466375'), 9: Decimal('0'), 10: 3, 11: '{borning; constantconnection2xi-of-ConstantConnection4Xi-borning: 02:11:15 02/16/11 Pacific Standard Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '0x1164y-288z', 18: '0x1164y-288z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[3][1300]["0x1261y-312z"] = {'2xi': {1: 3, 2: 1300, 3: {1: 2654645.7922833753, 2: '#C3BDB7', 3: 1, 4: 2654645.7922833753}, 4: 'dragon0x1261y-312z', 5: '#F7F745', 6: 1345, 7: 17, 8: Decimal('1299.0246341005238'), 9: Decimal('0'), 10: 3, 11: '{borning; constantconnection2xi-of-ConstantConnection4Xi-borning: 02:11:15 02/16/11 Pacific Standard Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '0x1261y-312z', 18: '0x1261y-312z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[3][1400]["0x1358y-336z"] = {'2xi': {1: 3, 2: 1400, 3: {1: 3078760.8005179972, 2: '#C3BDB7', 3: 1, 4: 3078760.8005179972}, 4: 'dragon0x1358y-336z', 5: '#F7F745', 6: 1446, 7: 17, 8: Decimal('1398.9496059544103'), 9: Decimal('-1'), 10: 3, 11: '{borning; constantconnection2xi-of-ConstantConnection4Xi-borning: 02:11:15 02/16/11 Pacific Standard Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '0x1358y-336z', 18: '0x1358y-336z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[3][1500]["0x1456y-360z"] = {'2xi': {1: 3, 2: 1500, 3: {1: 3534291.735288517, 2: '#C3BDB7', 3: 2, 4: 1767145.8676442585}, 4: 'dragon0x1456y-360z', 5: '#F7F745', 6: 1501, 7: 17, 8: Decimal('1499.8453253585851'), 9: Decimal('0'), 10: 3, 11: '{borning; constantconnection2xi-of-ConstantConnection4Xi-borning: 02:11:15 02/16/11 Pacific Standard Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '0x29y-1499z', 17: '0x29y-1499z', 18: '0x1456y-360z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[3][1500]["0x29y-1499z"] = {'2xi': {1: 3, 2: 1500, 3: {1: 3534291.735288517, 2: '#C3BDB7', 3: 2, 4: 1767145.8676442585}, 4: 'dragon0x29y-1499z', 5: '#F7F745', 6: 1589, 7: 17, 8: Decimal('1499.280494103755'), 9: Decimal('0'), 10: 3, 11: '{borning; lock2xi-of-Lock4Xi-borning: ; time: 02:11:15 02/16/11 Pacific Standard Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '0x1456y-360z', 16: '+0x+0y+0z', 17: '0x29y-1499z', 18: '0x1456y-360z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[3][1600]["0x1553y-384z"] = {'2xi': {1: 3, 2: 1600, 3: {1: 4021238.5965949353, 2: '#C3BDB7', 3: 2, 4: 2010619.2982974676}, 4: 'dragon0x1553y-384z', 5: '#F7F745', 6: 1616, 7: 17, 8: Decimal('1599.7702960112742'), 9: Decimal('0'), 10: 3, 11: '{borning; lock2xi-of-Lock4Xi-borning: ; time: 02:11:15 02/16/11 Pacific Standard Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '0x31y-1599z', 17: '0x31y-1599z', 18: '0x1553y-384z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[3][1600]["0x31y-1599z"] = {'2xi': {1: 3, 2: 1600, 3: {1: 4021238.5965949353, 2: '#C3BDB7', 3: 2, 4: 2010619.2982974676}, 4: 'dragon0x31y-1599z', 5: '#F7F745', 6: 1643, 7: 17, 8: Decimal('1599.300472081466'), 9: Decimal('0'), 10: 3, 11: '{borning; lock2xi-of-Lock4Xi-borning: ; time: 02:11:15 02/16/11 Pacific Standard Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '0x1553y-384z', 16: '+0x+0y+0z', 17: '0x31y-1599z', 18: '0x1553y-384z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[3][1900]["0x1844y-456z"] = {'2xi': {1: 3, 2: 1900, 3: {1: 5670574.739729577, 2: '#C3BDB7', 3: 1, 4: 5670574.739729577}, 4: 'dragon0x1844y-456z', 5: '#F7F745', 6: 1921, 7: 17, 8: Decimal('1899.5452087276049'), 9: Decimal('0'), 10: 3, 11: '{borning; constantforking2xi-of-ConstantForking4Xi-borning: 02:11:16 02/16/11 Pacific Standard Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '0x1844y-456z', 18: '0x1844y-456z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[3][3100]["0x3009y-745z"] = {'2xi': {1: 3, 2: 3100, 3: {1: 15095352.700498955, 2: '#C3BDB7', 3: 9, 4: 1677261.4111665506}, 4: 'dragon0x3009y-745z', 5: '#F7F745', 6: 5598, 7: 17, 8: Decimal('3099.8558030979443'), 9: Decimal('0'), 10: 3, 11: '{borning; constantconnection2xi-of-ConstantConnection4Xi-borning: 02:11:16 02/16/11 Pacific Standard Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1075x706y-2820z', 16: '1009x2502y-1526z', 17: '101x99y-3096z', 18: '1094x2850y-533z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[3][3100]["1009x2502y-1526z"] = {'2xi': {1: 3, 2: 3100, 3: {1: 15095352.700498955, 2: '#C3BDB7', 3: 9, 4: 1677261.4111665506}, 4: 'dragon1009x2502y-1526z', 5: '#F7F745', 6: 5653, 7: 17, 8: Decimal('3099.477536618067'), 9: Decimal('0'), 10: 3, 11: '{borning; constantconnection2xi-of-ConstantConnection4Xi-borning: 02:11:16 02/16/11 Pacific Standard Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '0x3009y-745z', 16: '10x122y-3097z', 17: '101x99y-3096z', 18: '1094x2850y-533z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[3][3100]["1013x745y-2833z"] = {'2xi': {1: 3, 2: 3100, 3: {1: 15095352.700498955, 2: '#C3BDB7', 3: 9, 4: 1677261.4111665506}, 4: 'dragon1013x745y-2833z', 5: '#F7F745', 6: 5819, 7: 17, 8: Decimal('3099.5294804211817'), 9: Decimal('0'), 10: 3, 11: '{borning; constantconnection2xi-of-ConstantConnection4Xi-borning: 02:11:16 02/16/11 Pacific Standard Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '10x122y-3097z', 16: '1015x2290y-1825z', 17: '101x99y-3096z', 18: '1094x2850y-533z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[3][3100]["1015x2290y-1825z"] = {'2xi': {1: 3, 2: 3100, 3: {1: 15095352.700498955, 2: '#C3BDB7', 3: 9, 4: 1677261.4111665506}, 4: 'dragon1015x2290y-1825z', 5: '#F7F745', 6: 5874, 7: 17, 8: Decimal('3099.185376836952'), 9: Decimal('0'), 10: 3, 11: '{borning; constantconnection2xi-of-ConstantConnection4Xi-borning: 02:11:16 02/16/11 Pacific Standard Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1013x745y-2833z', 16: '10x15y-3099z', 17: '101x99y-3096z', 18: '1094x2850y-533z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[3][3100]["101x99y-3096z"] = {'2xi': {1: 3, 2: 3100, 3: {1: 15095352.700498955, 2: '#C3BDB7', 3: 9, 4: 1677261.4111665506}, 4: 'dragon101x99y-3096z', 5: '#F7F745', 6: 6313, 7: 17, 8: Decimal('3099.228613703739'), 9: Decimal('0'), 10: 3, 11: '{borning; constantforking2xi-of-ConstantForking4Xi-borning: 02:11:16 02/16/11 Pacific Standard Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '10x15y-3099z', 16: '+0x+0y+0z', 17: '101x99y-3096z', 18: '1094x2850y-533z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[3][3100]["1075x706y-2820z"] = {'2xi': {1: 3, 2: 3100, 3: {1: 15095352.700498955, 2: '#C3BDB7', 3: 9, 4: 1677261.4111665506}, 4: 'dragon1075x706y-2820z', 5: '#F7F745', 6: 986, 7: 17, 8: Decimal('3099.429140987095'), 9: Decimal('0'), 10: 3, 11: '{borning; constantsynchronize2xi-of-ConstantSynchronize4Xi-borning: 02:11:15 02/16/11 Pacific Standard Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1094x2850y-533z', 16: '0x3009y-745z', 17: '101x99y-3096z', 18: '1094x2850y-533z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[3][3100]["1094x2850y-533z"] = {'2xi': {1: 3, 2: 3100, 3: {1: 15095352.700498955, 2: '#C3BDB7', 3: 9, 4: 1677261.4111665506}, 4: 'dragon1094x2850y-533z', 5: '#F7F745', 6: 936, 7: 17, 8: Decimal('3098.9393346756565'), 9: Decimal('-1'), 10: 3, 11: '{borning; lock2xi-of-Lock4Xi-borning: ; time: 02:11:15 02/16/11 Pacific Standard Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '1075x706y-2820z', 17: '101x99y-3096z', 18: '1094x2850y-533z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[3][3100]["10x122y-3097z"] = {'2xi': {1: 3, 2: 3100, 3: {1: 15095352.700498955, 2: '#C3BDB7', 3: 9, 4: 1677261.4111665506}, 4: 'dragon10x122y-3097z', 5: '#F7F745', 6: 5743, 7: 17, 8: Decimal('3099.418171205686'), 9: Decimal('0'), 10: 3, 11: '{borning; lock2xi-of-Lock4Xi-borning: ; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1009x2502y-1526z', 16: '1013x745y-2833z', 17: '101x99y-3096z', 18: '1094x2850y-533z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[3][3100]["10x15y-3099z"] = {'2xi': {1: 3, 2: 3100, 3: {1: 15095352.700498955, 2: '#C3BDB7', 3: 9, 4: 1677261.4111665506}, 4: 'dragon10x15y-3099z', 5: '#F7F745', 6: 5964, 7: 17, 8: Decimal('3099.052435826151'), 9: Decimal('0'), 10: 3, 11: '{borning; lock2xi-of-Lock4Xi-borning: ; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1015x2290y-1825z', 16: '101x99y-3096z', 17: '101x99y-3096z', 18: '1094x2850y-533z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[3][3200]["0x3106y-769z"] = {'2xi': {1: 3, 2: 3200, 3: {1: 16084954.386379741, 2: '#C3BDB7', 3: 33, 4: 487422.8601933255}, 4: 'dragon0x3106y-769z', 5: '#0080FF', 6: 6337, 7: 17, 8: 3200, 9: 0, 10: 3, 11: '{started; sense-of-Cluster4Xi-started: 08:30:34 02/21/11 Pacific Standard Time}', 12: 'init_winexe_forking4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '0x3106y-769z', 18: '0x3106y-769z', 19: 'constant_forking4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2]["1x-1y1z"] = {'2xi': {1: 4, 2: 2, 3: {1: 6.283185307179586, 2: '#AFAAA5', 3: 1, 4: 6.283185307179586}, 4: 'dragon1x-1y1z', 5: '#AB712F', 6: 4, 7: 33, 8: 1.7325080757, 9: 0.267949192431, 10: 8, 11: '{started; sense-of-4Skeleton4Xi-started: 08:30:19 02/21/11 Pacific Standard Time}', 12: 'sense', 13: 2, 14: '0x0y0z', 15: '1x1y-1z', 16: '-1x1y1z', 17: '1001x-3083y614z', 18: '16x-6y46z', 19: 'zap0000four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][10]["0x-9y2z"] = {'2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 40, 4: 3.9269908169872414}, 4: 'dragon0x-9y2z', 5: '#3080D1', 6: 10, 7: 14, 8: Decimal('9.219544457292887'), 9: Decimal('0'), 10: 4, 11: '{calling; write-calling-by-dump-of-ForkingPickler4Xi: built-in method write of _io.BufferedWriter object at 0x000000000393F7D8; time: 02:11:17 02/16/11 Pacific Standard Time}', 12: 'dump', 13: 2, 14: '-0x-0y-0z', 16: '24x-1y54z', 17: '17x-9y0z', 18: '24x-1y54z', 19: 'popen4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][10]["11x-23y53z"] = {'2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 40, 4: 3.9269908169872414}, 4: 'dragon11x-23y53z', 5: '#3080D1', 6: 10, 7: 14, 8: Decimal('58.81326381013045'), 9: Decimal('48'), 10: 4, 11: '{calling; write-calling-by-save-none-of-ForkingPickler4Xi: built-in method write of _io.BufferedWriter object at 0x000000000393F7D8; time: 02:11:17 02/16/11 Pacific Standard Time}', 12: 'save-none', 13: 2, 14: '-0x-0y-0z', 16: '24x-1y54z', 17: '17x-9y0z', 18: '24x-1y54z', 19: 'zap0010four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][10]["11x-9y47z"] = {'2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 40, 4: 3.9269908169872414}, 4: 'dragon11x-9y47z', 5: '#3080D1', 6: 10, 7: 14, 8: Decimal('49.10193478876367'), 9: Decimal('39'), 10: 4, 11: '{calling; write-calling-by-save-reduce-of-ForkingPickler4Xi: built-in method write of _io.BufferedWriter object at 0x000000000393F7D8; time: 02:11:17 02/16/11 Pacific Standard Time}', 12: 'save-reduce', 13: 2, 14: '-0x-0y-0z', 16: '24x-1y54z', 17: '17x-9y0z', 18: '24x-1y54z', 19: 'zap0010four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][10]["12x-15y2z"] = {'2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 40, 4: 3.9269908169872414}, 4: 'dragon12x-15y2z', 5: '#3080D1', 6: 10, 7: 14, 8: Decimal('19.313207915827967'), 9: Decimal('9'), 10: 4, 11: '{calling; write-calling-by-save-str-of-ForkingPickler4Xi: built-in method write of _io.BufferedWriter object at 0x000000000393F7D8; time: 02:11:17 02/16/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 16: '24x-1y54z', 17: '17x-9y0z', 18: '24x-1y54z', 19: 'zap0010four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][10]["12x-23y53z"] = {'2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 40, 4: 3.9269908169872414}, 4: 'dragon12x-23y53z', 5: '#3080D1', 6: 10, 7: 14, 8: Decimal('59.00847396772772'), 9: Decimal('49'), 10: 4, 11: '{calling; memoize-calling-by-save-str-of-ForkingPickler4Xi: bound method ForkingPickler4Xi.memoize of forkingpickler4xi.ForkingPickler4Xi object at 0x0000000003EECBA8; time: 02:11:17 02/16/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 16: '24x-1y54z', 17: '17x-9y0z', 18: '24x-1y54z', 19: 'zap0010four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][10]["12x-9y47z"] = {'2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 40, 4: 3.9269908169872414}, 4: 'dragon12x-9y47z', 5: '#84C4A8', 6: 91, 7: 1, 8: Decimal('49.33558553417604'), 9: Decimal('39'), 10: 4, 11: '{returning; init-of-ConstantConnection4Xi-returning: 02:11:15 02/16/11 Pacific Standard Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '19x-2y45z', 16: '17x-5y46z', 17: '17x-9y0z', 18: '24x-1y54z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][10]["13x-14y2z"] = {'2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 40, 4: 3.9269908169872414}, 4: 'dragon13x-14y2z', 5: '#84C4A8', 6: 10, 7: 1, 8: Decimal('19.209372712298546'), 9: Decimal('9'), 10: 4, 11: '{returning; get-initial-process4xi-function-returning-by-get-initial-process-of-ConstantProcess4Xi: function get_initial_process4xi at 0x00000000032C6548; time: 02:11:17 02/16/11 Pacific Standard Time}', 12: 'get_initial_process', 13: 2, 14: '-0x-0y-0z', 16: '24x-1y54z', 17: '17x-9y0z', 18: '24x-1y54z', 19: 'zap0010four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][10]["13x-9y47z"] = {'2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 40, 4: 3.9269908169872414}, 4: 'dragon13x-9y47z', 5: '#84C4A8', 6: 24, 7: 1, 8: Decimal('49.58830507286975'), 9: Decimal('39'), 10: 4, 11: '{returning; init-of-ConstantSystem4Xi-returning: 02:11:15 02/16/11 Pacific Standard Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '18x-8y0z', 16: '18x-7y0z', 17: '17x-9y0z', 18: '24x-1y54z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][10]["14x-13y1z"] = {'2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 40, 4: 3.9269908169872414}, 4: 'dragon14x-13y1z', 5: '#84C4A8', 6: 10, 7: 1, 8: Decimal('19.131126469708992'), 9: Decimal('9'), 10: 4, 11: '{returning; batch-setitems-of-ForkingPickler4Xi-returning: 02:11:17 02/16/11 Pacific Standard Time}', 12: 'batch-setitems', 13: 2, 14: '-0x-0y-0z', 16: '24x-1y54z', 17: '17x-9y0z', 18: '24x-1y54z', 19: 'zap0010four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][10]["14x-14y1z"] = {'2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 40, 4: 3.9269908169872414}, 4: 'dragon14x-14y1z', 5: '#84C4A8', 6: 10, 7: 1, 8: Decimal('19.82422760159901'), 9: Decimal('9'), 10: 4, 11: '{returning; dump-of-ForkingPickler4Xi-returning: 02:11:17 02/16/11 Pacific Standard Time}', 12: 'dump', 13: 2, 14: '-0x-0y-0z', 16: '24x-1y54z', 17: '17x-9y0z', 18: '24x-1y54z', 19: 'popen4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][10]["14x-23y53z"] = {'2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 40, 4: 3.9269908169872414}, 4: 'dragon14x-23y53z', 5: '#84C4A8', 6: 10, 7: 1, 8: Decimal('59.447455790807396'), 9: Decimal('49'), 10: 4, 11: '{returning; memoize-of-ForkingPickler4Xi-returning: 02:11:17 02/16/11 Pacific Standard Time}', 12: 'memoize', 13: 2, 14: '-0x-0y-0z', 16: '24x-1y54z', 17: '17x-9y0z', 18: '24x-1y54z', 19: 'zap0010four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][10]["14x-8y47z"] = {'2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 40, 4: 3.9269908169872414}, 4: 'dragon14x-8y47z', 5: '#84C4A8', 6: 10, 7: 1, 8: Decimal('49.68903299521938'), 9: Decimal('39'), 10: 4, 11: '{returning; None-returning-by-id-of-ForkingPickler4Xi: None; time: 02:11:17 02/16/11 Pacific Standard Time}', 12: 'persistent-id', 13: 2, 14: '-0x-0y-0z', 16: '24x-1y54z', 17: '17x-9y0z', 18: '24x-1y54z', 19: 'zap0010four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][10]["15x-12y1z"] = {'2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 40, 4: 3.9269908169872414}, 4: 'dragon15x-12y1z', 5: '#84C4A8', 6: 10, 7: 1, 8: Decimal('19.235384061671343'), 9: Decimal('9'), 10: 4, 11: '{returning; save-dict-of-ForkingPickler4Xi-returning: 02:11:17 02/16/11 Pacific Standard Time}', 12: 'save-dict', 13: 2, 14: '-0x-0y-0z', 15: '24x-1y54z', 16: '21x-45y62z', 17: '17x-9y0z', 18: '24x-1y54z', 19: 'zap0010four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][10]["15x-23y53z"] = {'2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 40, 4: 3.9269908169872414}, 4: 'dragon15x-23y53z', 5: '#84C4A8', 6: 10, 7: 1, 8: Decimal('59.69087032369356'), 9: Decimal('49'), 10: 4, 11: '{returning; save-none-of-ForkingPickler4Xi-returning: 02:11:17 02/16/11 Pacific Standard Time}', 12: 'save-none', 13: 2, 14: '-0x-0y-0z', 16: '24x-1y54z', 17: '17x-9y0z', 18: '24x-1y54z', 19: 'zap0010four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][10]["15x-7y46z"] = {'2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 40, 4: 3.9269908169872414}, 4: 'dragon15x-7y46z', 5: '#84C4A8', 6: 10, 7: 1, 8: Decimal('48.88762624632127'), 9: Decimal('38'), 10: 4, 11: '{returning; save-reduce-of-ForkingPickler4Xi-returning: 02:11:17 02/16/11 Pacific Standard Time}', 12: 'save-reduce', 13: 2, 14: '-0x-0y-0z', 16: '24x-1y54z', 17: '17x-9y0z', 18: '24x-1y54z', 19: 'zap0010four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][10]["16x-10y1z"] = {'2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 40, 4: 3.9269908169872414}, 4: 'dragon16x-10y1z', 5: '#84C4A8', 6: 10, 7: 1, 8: Decimal('18.894443627691185'), 9: Decimal('8'), 10: 4, 11: '{returning; save-str-of-ForkingPickler4Xi-returning: 02:11:17 02/16/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 16: '24x-1y54z', 17: '17x-9y0z', 18: '24x-1y54z', 19: 'zap0010four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][10]["16x-11y1z"] = {'2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 40, 4: 3.9269908169872414}, 4: 'dragon16x-11y1z', 5: '#84C4A8', 6: 10, 7: 1, 8: Decimal('19.44222209522358'), 9: Decimal('9'), 10: 4, 11: '{returning; examination2xi-returning-by-examine4xi: False; time: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 16: '24x-1y54z', 17: '17x-9y0z', 18: '24x-1y54z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][10]["16x-6y46z"] = {'2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 40, 4: 3.9269908169872414}, 4: 'dragon16x-6y46z', 5: '#84C4A8', 6: 38, 7: 1, 8: Decimal('49.07137658554119'), 9: Decimal('39'), 10: 4, 11: '{returning; examination2xi-returning-by-examine4xi: False; time: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '25x0y54z', 16: '17x-6y46z', 17: '17x-9y0z', 18: '24x-1y54z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][10]["17x-22y52z"] = {'2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 40, 4: 3.9269908169872414}, 4: 'dragon17x-22y52z', 5: '#84C4A8', 6: 10, 7: 1, 8: Decimal('58.966091951222275'), 9: Decimal('48'), 10: 4, 11: '{returning; examination2xi-returning-by-examine4xi: False; time: 02:11:17 02/16/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 16: '24x-1y54z', 17: '17x-9y0z', 18: '24x-1y54z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][10]["17x-5y46z"] = {'2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 40, 4: 3.9269908169872414}, 4: 'dragon17x-5y46z', 5: '#84C4A8', 6: 93, 7: 1, 8: Decimal('49.29503017546495'), 9: Decimal('39'), 10: 4, 11: '{returning; af-inet4xi-returning-by-get-af-inet4xi: AF_INET; time: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'get_af_inet4xi', 13: 2, 14: '-0x-0y-0z', 15: '12x-9y47z', 16: '18x-22y52z', 17: '17x-9y0z', 18: '24x-1y54z', 19: 'constant_family4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][10]["17x-6y46z"] = {'2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 40, 4: 3.9269908169872414}, 4: 'dragon17x-6y46z', 5: '#84C4A8', 6: 41, 7: 1, 8: Decimal('49.406477308142506'), 9: Decimal('39'), 10: 4, 11: '{returning; af-pipe4xi-returning-by-get-af-pipe4xi: AF_PIPE; time: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'get_af_pipe4xi', 13: 2, 14: '-0x-0y-0z', 15: '16x-6y46z', 16: '20x-21y52z', 17: '17x-9y0z', 18: '24x-1y54z', 19: 'constant_family4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][10]["17x-9y0z"] = {'2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 40, 4: 3.9269908169872414}, 4: 'dragon17x-9y0z', 5: '#84C4A8', 6: 97, 7: 1, 8: Decimal('19.235384061671343'), 9: Decimal('9'), 10: 4, 11: '{returning; af-pipe4xi-returning-by-get-af-pipe4xi: AF_PIPE; time: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'get_af_pipe4xi', 13: 2, 14: '-0x-0y-0z', 15: '18x-22y52z', 16: '+0x+0y+0z', 17: '17x-9y0z', 18: '24x-1y54z', 19: 'constant_family4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][10]["18x-22y52z"] = {'2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 40, 4: 3.9269908169872414}, 4: 'dragon18x-22y52z', 5: '#84C4A8', 6: 95, 7: 1, 8: Decimal('59.262129560116215'), 9: Decimal('49'), 10: 4, 11: '{returning; af-unix4xi-returning-by-get-af-unix4xi: AF_UNIX; time: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'get_af_unix4xi', 13: 2, 14: '-0x-0y-0z', 15: '17x-5y46z', 16: '17x-9y0z', 17: '17x-9y0z', 18: '24x-1y54z', 19: 'constant_family4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][10]["18x-4y46z"] = {'2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 40, 4: 3.9269908169872414}, 4: 'dragon18x-4y46z', 5: '#84C4A8', 6: 10, 7: 1, 8: Decimal('49.558046773455466'), 9: Decimal('39'), 10: 4, 11: '{returning; initial-process4xi-returning-by-get-initial-process4xi: initial; time: 02:11:17 02/16/11 Pacific Standard Time}', 12: 'get_initial_process4xi', 13: 2, 14: '-0x-0y-0z', 16: '24x-1y54z', 17: '17x-9y0z', 18: '24x-1y54z', 19: 'constant_process4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][10]["18x-7y0z"] = {'2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 40, 4: 3.9269908169872414}, 4: 'dragon18x-7y0z', 5: '#84C4A8', 6: 27, 7: 1, 8: Decimal('19.313207915827967'), 9: Decimal('9'), 10: 4, 11: '{returning; sem-value-max-returning-by-get-sem-value-max-synchronize4xi: 2147483647; time: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'get_sem_value_max_synchronize4xi', 13: 2, 14: '-0x-0y-0z', 15: '13x-9y47z', 16: '25x0y54z', 17: '17x-9y0z', 18: '24x-1y54z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][10]["18x-8y0z"] = {'2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 40, 4: 3.9269908169872414}, 4: 'dragon18x-8y0z', 5: '#84C4A8', 6: 21, 7: 1, 8: Decimal('19.697715603592208'), 9: Decimal('9'), 10: 4, 11: '{returning; init-all-system4xi-returning: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'init_all_system4xi', 13: 2, 14: '-0x-0y-0z', 15: '21x-45y62z', 16: '13x-9y47z', 17: '17x-9y0z', 18: '24x-1y54z', 19: 'constant_system4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][10]["19x-2y45z"] = {'2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 40, 4: 3.9269908169872414}, 4: 'dragon19x-2y45z', 5: '#84C4A8', 6: 88, 7: 1, 8: Decimal('48.88762624632127'), 9: Decimal('38'), 10: 4, 11: '{returning; init-buffersize4xi-returning: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'init_buffersize4xi', 13: 2, 14: '-0x-0y-0z', 15: '1x-1y29z', 16: '12x-9y47z', 17: '17x-9y0z', 18: '24x-1y54z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][10]["19x-3y45z"] = {'2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 40, 4: 3.9269908169872414}, 4: 'dragon19x-3y45z', 5: '#84C4A8', 6: 63, 7: 1, 8: Decimal('48.938737212968626'), 9: Decimal('38'), 10: 4, 11: '{returning; init-challenge4xi-returning: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'init_challenge4xi', 13: 2, 14: '-0x-0y-0z', 15: '20x-21y52z', 16: '21x-20y51z', 17: '17x-9y0z', 18: '24x-1y54z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][10]["19x-6y0z"] = {'2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 40, 4: 3.9269908169872414}, 4: 'dragon19x-6y0z', 5: '#84C4A8', 6: 73, 7: 1, 8: Decimal('19.924858845171276'), 9: Decimal('9'), 10: 4, 11: '{returning; init-failure4xi-returning: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'init_failure4xi', 13: 2, 14: '-0x-0y-0z', 15: '21x-20y51z', 16: '1x-9y2z', 17: '17x-9y0z', 18: '24x-1y54z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][10]["1x-1y29z"] = {'2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 40, 4: 3.9269908169872414}, 4: 'dragon1x-1y29z', 5: '#84C4A8', 6: 83, 7: 1, 8: Decimal('29.03446228191595'), 9: Decimal('19'), 10: 4, 11: '{returning; init-localhost4xi-returning: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'init_localhost4xi', 13: 2, 14: '-0x-0y-0z', 15: '1x-9y2z', 16: '19x-2y45z', 17: '17x-9y0z', 18: '24x-1y54z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][10]["1x-9y2z"] = {'2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 40, 4: 3.9269908169872414}, 4: 'dragon1x-9y2z', 5: '#84C4A8', 6: 78, 7: 1, 8: Decimal('9.273618495495704'), 9: Decimal('0'), 10: 4, 11: '{returning; init-max-response-message-length4xi-returning: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'init_max_response_message_length4xi', 13: 2, 14: '-0x-0y-0z', 15: '19x-6y0z', 16: '1x-1y29z', 17: '17x-9y0z', 18: '24x-1y54z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][10]["20x-21y52z"] = {'2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 40, 4: 3.9269908169872414}, 4: 'dragon20x-21y52z', 5: '#84C4A8', 6: 58, 7: 1, 8: Decimal('59.53990258641679'), 9: Decimal('49'), 10: 4, 11: '{returning; init-message-length4xi-returning: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'init_message_length4xi', 13: 2, 14: '-0x-0y-0z', 15: '17x-6y46z', 16: '19x-3y45z', 17: '17x-9y0z', 18: '24x-1y54z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][10]["21x-20y51z"] = {'2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 40, 4: 3.9269908169872414}, 4: 'dragon21x-20y51z', 5: '#84C4A8', 6: 68, 7: 1, 8: Decimal('58.66856057549052'), 9: Decimal('48'), 10: 4, 11: '{returning; init-welcome4xi-returning: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'init_welcome4xi', 13: 2, 14: '-0x-0y-0z', 15: '19x-3y45z', 16: '19x-6y0z', 17: '17x-9y0z', 18: '24x-1y54z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][10]["21x-45y62z"] = {'2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 40, 4: 3.9269908169872414}, 4: 'dragon21x-45y62z', 5: '#84C4A8', 6: 20, 7: 1, 8: Decimal('79.435508432942'), 9: Decimal('69'), 10: 4, 11: '{returning; init-windows-system4xi-returning: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'init_windows_system4xi', 13: 2, 14: '-0x-0y-0z', 15: '15x-12y1z', 16: '18x-8y0z', 17: '17x-9y0z', 18: '24x-1y54z', 19: 'constant_system4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][10]["23x-19y51z"] = {'2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 40, 4: 3.9269908169872414}, 4: 'dragon23x-19y51z', 5: '#69504E', 6: 10, 7: 1, 8: Decimal('59.08468498688979'), 9: Decimal('49'), 10: 4, 11: '{set; memo-length-set-by-memoize-of-ForkingPickler4Xi to: 27; time: 02:11:17 02/16/11 Pacific Standard Time}', 12: 'memoize', 13: 2, 14: '-0x-0y-0z', 16: '24x-1y54z', 17: '17x-9y0z', 18: '24x-1y54z', 19: 'zap0010four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][10]["23x-44y61z"] = {'2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 40, 4: 3.9269908169872414}, 4: 'dragon23x-44y61z', 5: '#69504E', 6: 10, 7: 1, 8: Decimal('78.65112840894274'), 9: Decimal('68'), 10: 4, 11: "{set; encoded-set-by-save-str-of-ForkingPickler4Xi to: b'_popen'; time: 02:11:17 02/16/11 Pacific Standard Time}", 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 16: '24x-1y54z', 17: '17x-9y0z', 18: '24x-1y54z', 19: 'zap0010four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][10]["24x-18y51z"] = {'2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 40, 4: 3.9269908169872414}, 4: 'dragon24x-18y51z', 5: '#69504E', 6: 10, 7: 1, 8: Decimal('59.16924876994806'), 9: Decimal('49'), 10: 4, 11: '{set; number-set-by-save-str-of-ForkingPickler4Xi to: 6; time: 02:11:17 02/16/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 16: '24x-1y54z', 17: '17x-9y0z', 18: '24x-1y54z', 19: 'zap0010four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][10]["24x-1y54z"] = {'2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 40, 4: 3.9269908169872414}, 4: 'dragon24x-1y54z', 5: '#69504E', 6: 8, 7: 1, 8: Decimal('59.10160742314882'), 9: Decimal('49'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Queue4Xi2__init__; time: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '15x-12y1z', 17: '17x-9y0z', 18: '24x-1y54z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][10]["25x0y54z"] = {'2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 40, 4: 3.9269908169872414}, 4: 'dragon25x0y54z', 5: '#69504E', 6: 36, 7: 1, 8: Decimal('59.506302187247364'), 9: Decimal('49'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Pipe4Xi2Pipe4Xi; time: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '18x-7y0z', 16: '16x-6y46z', 17: '17x-9y0z', 18: '24x-1y54z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][10]["26x-43y61z"] = {'2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 40, 4: 3.9269908169872414}, 4: 'dragon26x-43y61z', 5: '#69504E', 6: 10, 7: 1, 8: Decimal('79.03163923391695'), 9: Decimal('69'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Process4Xi2__repr__; time: 02:11:17 02/16/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 16: '24x-1y54z', 17: '17x-9y0z', 18: '24x-1y54z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][100]["10x-4y99z"] = {'2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 12, 4: 1308.996938995747}, 4: 'dragon10x-4y99z', 5: '#84C4A8', 6: 146, 7: 1, 8: Decimal('99.58413528268446'), 9: Decimal('0'), 10: 4, 11: '{returning; init-of-ConstantConnection4Xi-returning: 02:11:15 02/16/11 Pacific Standard Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '12x-20y97z', 16: '10x-96y22z', 17: '11x-20y97z', 18: '15x-3y98z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][100]["10x-96y22z"] = {'2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 12, 4: 1308.996938995747}, 4: 'dragon10x-96y22z', 5: '#84C4A8', 6: 149, 7: 1, 8: Decimal('98.99494936611666'), 9: Decimal('-1'), 10: 4, 11: '{returning; get-buffersize4xi-function-returning-by-get-buffersize-of-ConstantConnection4Xi: function get_buffersize4xi at 0x00000000036073C8; time: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'get_buffersize', 13: 2, 14: '-0x-0y-0z', 15: '10x-4y99z', 16: '11x-4y99z', 17: '11x-20y97z', 18: '15x-3y98z'}, '8xi': {}, 19: 'zap0100four4xi.py', '4xi': {}}
SphereKB4Xi[4][100]["11x-20y97z"] = {'2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 12, 4: 1308.996938995747}, 4: 'dragon11x-20y97z', 5: '#84C4A8', 6: 197, 7: 1, 8: Decimal('99.6493853468249'), 9: Decimal('0'), 10: 4, 11: '{returning; examination2xi-returning-by-examine4xi: True; time: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '161x-58y102z', 16: '+0x+0y+0z', 17: '11x-20y97z', 18: '15x-3y98z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][100]["11x-4y99z"] = {'2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 12, 4: 1308.996938995747}, 4: 'dragon11x-4y99z', 5: '#84C4A8', 6: 151, 7: 1, 8: Decimal('99.68951800465283'), 9: Decimal('0'), 10: 4, 11: '{returning; bufsize-returning-by-get-buffersize4xi: 8192; time: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'get_buffersize4xi', 13: 2, 14: '-0x-0y-0z', 15: '10x-96y22z', 16: '161x-58y102z', 17: '11x-20y97z', 18: '15x-3y98z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][100]["12x-20y97z"] = {'2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 12, 4: 1308.996938995747}, 4: 'dragon12x-20y97z', 5: '#84C4A8', 6: 143, 7: 1, 8: Decimal('99.76472322419383'), 9: Decimal('0'), 10: 4, 11: '{returning; init-buffersize4xi-returning: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'init_buffersize4xi', 13: 2, 14: '-0x-0y-0z', 15: '14x-20y96z', 16: '10x-4y99z', 17: '11x-20y97z', 18: '15x-3y98z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][100]["12x-4y99z"] = {'2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 12, 4: 1308.996938995747}, 4: 'dragon12x-4y99z', 5: '#84C4A8', 6: 118, 7: 1, 8: Decimal('99.80480950335009'), 9: Decimal('0'), 10: 4, 11: '{returning; init-challenge4xi-returning: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'init_challenge4xi', 13: 2, 14: '-0x-0y-0z', 15: '15x-3y98z', 16: '15x-96y21z', 17: '11x-20y97z', 18: '15x-3y98z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][100]["13x-4y98z"] = {'2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 12, 4: 1308.996938995747}, 4: 'dragon13x-4y98z', 5: '#84C4A8', 6: 128, 7: 1, 8: Decimal('98.93937537704592'), 9: Decimal('-1'), 10: 4, 11: '{returning; init-failure4xi-returning: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'init_failure4xi', 13: 2, 14: '-0x-0y-0z', 15: '15x-96y21z', 16: '15x-20y96z', 17: '11x-20y97z', 18: '15x-3y98z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][100]["14x-20y96z"] = {'2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 12, 4: 1308.996938995747}, 4: 'dragon14x-20y96z', 5: '#84C4A8', 6: 138, 7: 1, 8: Decimal('99.05553997631833'), 9: Decimal('0'), 10: 4, 11: '{returning; init-localhost4xi-returning: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'init_localhost4xi', 13: 2, 14: '-0x-0y-0z', 15: '15x-20y96z', 16: '12x-20y97z', 17: '11x-20y97z', 18: '15x-3y98z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][100]["15x-20y96z"] = {'2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 12, 4: 1308.996938995747}, 4: 'dragon15x-20y96z', 5: '#84C4A8', 6: 133, 7: 1, 8: Decimal('99.20181449953424'), 9: Decimal('0'), 10: 4, 11: '{returning; init-max-response-message-length4xi-returning: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'init_max_response_message_length4xi', 13: 2, 14: '-0x-0y-0z', 15: '13x-4y98z', 16: '14x-20y96z', 17: '11x-20y97z', 18: '15x-3y98z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][100]["15x-3y98z"] = {'2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 12, 4: 1308.996938995747}, 4: 'dragon15x-3y98z', 5: '#84C4A8', 6: 113, 7: 1, 8: Decimal('99.18669265581951'), 9: Decimal('0'), 10: 4, 11: '{returning; init-message-length4xi-returning: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'init_message_length4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '12x-4y99z', 17: '11x-20y97z', 18: '15x-3y98z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][100]["15x-96y21z"] = {'2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 12, 4: 1308.996938995747}, 4: 'dragon15x-96y21z', 5: '#84C4A8', 6: 123, 7: 1, 8: Decimal('99.40824915468535'), 9: Decimal('0'), 10: 4, 11: '{returning; init-welcome4xi-returning: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'init_welcome4xi', 13: 2, 14: '-0x-0y-0z', 15: '12x-4y99z', 16: '13x-4y98z', 17: '11x-20y97z', 18: '15x-3y98z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][100]["161x-58y102z"] = {'2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 12, 4: 1308.996938995747}, 4: 'dragon161x-58y102z', 5: '#69504E', 6: 195, 7: 1, 8: Decimal('199.22098283062454'), 9: Decimal('99'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Lock4Xi2__init__; time: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '11x-4y99z', 16: '11x-20y97z', 17: '11x-20y97z', 18: '15x-3y98z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][200]["103x-122y118z"] = {'2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 19, 4: 3306.939635357677}, 4: 'dragon103x-122y118z', 5: '#84C4A8', 6: 261, 7: 1, 8: Decimal('198.5371501759809'), 9: Decimal('-1'), 10: 4, 11: '{returning; init-of-ConstantSynchronize4Xi-returning: 02:11:15 02/16/11 Pacific Standard Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '113x-27y162z', 16: '103x-43y165z', 17: '123x-3y157z', 18: '11x-9y199z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][200]["103x-43y165z"] = {'2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 19, 4: 3306.939635357677}, 4: 'dragon103x-43y165z', 5: '#84C4A8', 6: 264, 7: 1, 8: Decimal('199.20592360670403'), 9: Decimal('0'), 10: 4, 11: '{returning; get-semaphore-synchronize4xi-function-returning-by-get-semaphore-of-ConstantSynchronize4Xi: function get_semaphore_synchronize4xi at 0x00000000034DBD48; time: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'get_semaphore', 13: 2, 14: '-0x-0y-0z', 15: '103x-122y118z', 16: '10x-194y46z', 17: '123x-3y157z', 18: '11x-9y199z', 19: 'zap0200four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][200]["103x-89y145z"] = {'2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 19, 4: 3306.939635357677}, 4: 'dragon103x-89y145z', 5: '#84C4A8', 6: 205, 7: 1, 8: Decimal('198.88438852760666'), 9: Decimal('-1'), 10: 4, 11: '{returning; examination2xi-returning-by-examine4xi: False; time: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '11x-9y199z', 16: '120x-74y141z', 17: '123x-3y157z', 18: '11x-9y199z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][200]["107x-166y27z"] = {'2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 19, 4: 3306.939635357677}, 4: 'dragon107x-166y27z', 5: '#84C4A8', 6: 222, 7: 1, 8: Decimal('199.33389074615485'), 9: Decimal('0'), 10: 4, 11: '{returning; examination2xi-returning-by-examine4xi: True; time: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '120x-74y141z', 16: '119x-15y159z', 17: '123x-3y157z', 18: '11x-9y199z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][200]["107x-38y164z"] = {'2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 19, 4: 3306.939635357677}, 4: 'dragon107x-38y164z', 5: '#84C4A8', 6: 288, 7: 1, 8: Decimal('199.47180251855147'), 9: Decimal('0'), 10: 4, 11: '{returning; examination2xi-returning-by-examine4xi: False; time: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '121x-9y158z', 16: '123x-3y157z', 17: '123x-3y157z', 18: '11x-9y199z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][200]["109x-84y144z"] = {'2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 19, 4: 3306.939635357677}, 4: 'dragon109x-84y144z', 5: '#84C4A8', 6: 269, 7: 1, 8: Decimal('199.1808223700264'), 9: Decimal('0'), 10: 4, 11: '{returning; sem-value-max-returning-by-get-sem-value-max-synchronize4xi: 2147483647; time: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'get_sem_value_max_synchronize4xi', 13: 2, 14: '-0x-0y-0z', 15: '10x-194y46z', 16: '110x-33y163z', 17: '123x-3y157z', 18: '11x-9y199z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][200]["10x-194y46z"] = {'2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 19, 4: 3306.939635357677}, 4: 'dragon10x-194y46z', 5: '#84C4A8', 6: 266, 7: 1, 8: Decimal('199.6296571153695'), 9: Decimal('0'), 10: 4, 11: '{returning; semaphore-returning-by-get-semaphore-synchronize4xi: 1; time: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'get_semaphore_synchronize4xi', 13: 2, 14: '-0x-0y-0z', 15: '103x-43y165z', 16: '109x-84y144z', 17: '123x-3y157z', 18: '11x-9y199z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][200]["110x-33y163z"] = {'2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 19, 4: 3306.939635357677}, 4: 'dragon110x-33y163z', 5: '#84C4A8', 6: 272, 7: 1, 8: Decimal('199.39408215892468'), 9: Decimal('0'), 10: 4, 11: '{returning; semaphore-returning-by-get-semaphore-synchronize4xi: 1; time: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'get_semaphore_synchronize4xi', 13: 2, 14: '-0x-0y-0z', 15: '109x-84y144z', 16: '121x-9y158z', 17: '123x-3y157z', 18: '11x-9y199z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][200]["111x-118y117z"] = {'2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 19, 4: 3306.939635357677}, 4: 'dragon111x-118y117z', 5: '#84C4A8', 6: 232, 7: 1, 8: Decimal('199.83493188129046'), 9: Decimal('0'), 10: 4, 11: '{returning; windows32-system4xi-returning-by-get-windows-system4xi: win32; time: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'get_windows_system4xi', 13: 2, 14: '-0x-0y-0z', 15: '119x-15y159z', 16: '115x-79y142z', 17: '123x-3y157z', 18: '11x-9y199z', 19: 'constant_system4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][200]["113x-27y162z"] = {'2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 19, 4: 3306.939635357677}, 4: 'dragon113x-27y162z', 5: '#84C4A8', 6: 258, 7: 1, 8: Decimal('199.35395656971545'), 9: Decimal('0'), 10: 4, 11: '{returning; init-all-synchronize4xi-returning: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'init_all_synchronize4xi', 13: 2, 14: '-0x-0y-0z', 15: '116x-160y25z', 16: '103x-122y118z', 17: '123x-3y157z', 18: '11x-9y199z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][200]["115x-79y142z"] = {'2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 19, 4: 3306.939635357677}, 4: 'dragon115x-79y142z', 5: '#84C4A8', 6: 246, 7: 1, 8: Decimal('199.07285098676815'), 9: Decimal('0'), 10: 4, 11: '{returning; init-recursive-mutex-synchronize4xi-returning: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'init_recursive_mutex_synchronize4xi', 13: 2, 14: '-0x-0y-0z', 15: '111x-118y117z', 16: '117x-112y115z', 17: '123x-3y157z', 18: '11x-9y199z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][200]["116x-160y25z"] = {'2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 19, 4: 3306.939635357677}, 4: 'dragon116x-160y25z', 5: '#84C4A8', 6: 257, 7: 1, 8: Decimal('199.20090361240835'), 9: Decimal('0'), 10: 4, 11: '{returning; init-sem-value-max-synchronize4xi-returning: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'init_sem_value_max_synchronize4xi', 13: 2, 14: '-0x-0y-0z', 15: '116x-21y161z', 16: '113x-27y162z', 17: '123x-3y157z', 18: '11x-9y199z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][200]["116x-21y161z"] = {'2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 19, 4: 3306.939635357677}, 4: 'dragon116x-21y161z', 5: '#84C4A8', 6: 253, 7: 1, 8: Decimal('199.54448125668623'), 9: Decimal('0'), 10: 4, 11: '{returning; init-sem-value-synchronize4xi-returning: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'init_sem_value_synchronize4xi', 13: 2, 14: '-0x-0y-0z', 15: '117x-112y115z', 16: '116x-160y25z', 17: '123x-3y157z', 18: '11x-9y199z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][200]["117x-112y115z"] = {'2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 19, 4: 3306.939635357677}, 4: 'dragon117x-112y115z', 5: '#84C4A8', 6: 249, 7: 1, 8: Decimal('198.64037857394453'), 9: Decimal('-1'), 10: 4, 11: '{returning; init-semaphore-synchronize4xi-returning: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'init_semaphore_synchronize4xi', 13: 2, 14: '-0x-0y-0z', 15: '115x-79y142z', 16: '116x-21y161z', 17: '123x-3y157z', 18: '11x-9y199z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][200]["119x-15y159z"] = {'2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 19, 4: 3306.939635357677}, 4: 'dragon119x-15y159z', 5: '#84C4A8', 6: 231, 7: 1, 8: Decimal('199.1657601095128'), 9: Decimal('0'), 10: 4, 11: '{returning; init-windows-system4xi-returning: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'init_windows_system4xi', 13: 2, 14: '-0x-0y-0z', 15: '107x-166y27z', 16: '111x-118y117z', 17: '123x-3y157z', 18: '11x-9y199z', 19: 'constant_system4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][200]["11x-9y199z"] = {'2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 19, 4: 3306.939635357677}, 4: 'dragon11x-9y199z', 5: '#69504E', 6: 203, 7: 1, 8: Decimal('199.50689211152581'), 9: Decimal('0'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: SemLock4Xi2_make_methods; time: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '103x-89y145z', 17: '123x-3y157z', 18: '11x-9y199z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][200]["120x-74y141z"] = {'2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 19, 4: 3306.939635357677}, 4: 'dragon120x-74y141z', 5: '#69504E', 6: 220, 7: 1, 8: Decimal('199.39157454616782'), 9: Decimal('0'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Lock4Xi2__repr__; time: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '103x-89y145z', 16: '107x-166y27z', 17: '123x-3y157z', 18: '11x-9y199z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][200]["121x-9y158z"] = {'2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 19, 4: 3306.939635357677}, 4: 'dragon121x-9y158z', 5: '#69504E', 6: 286, 7: 1, 8: Decimal('199.21345336096155'), 9: Decimal('0'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: SemLock4Xi2__init__; time: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '110x-33y163z', 16: '107x-38y164z', 17: '123x-3y157z', 18: '11x-9y199z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][200]["123x-3y157z"] = {'2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 19, 4: 3306.939635357677}, 4: 'dragon123x-3y157z', 5: '#69504E', 6: 299, 7: 1, 8: Decimal('199.46678921564862'), 9: Decimal('0'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: SemLock4Xi2_make_methods; time: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '107x-38y164z', 16: '+0x+0y+0z', 17: '123x-3y157z', 18: '11x-9y199z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][300]["101x-107y261z"] = {'2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 19, 4: 7440.614179554774}, 4: 'dragon101x-107y261z', 5: '#84C4A8', 6: 397, 7: 1, 8: Decimal('299.6180902415607'), 9: Decimal('0'), 10: 4, 11: '{returning; init-of-ConstantSystem4Xi-returning: 02:11:15 02/16/11 Pacific Standard Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '122x-201y185z', 16: '+0x+0y+0z', 17: '101x-107y261z', 18: '105x-275y52z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][300]["103x-36y279z"] = {'2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 19, 4: 7440.614179554774}, 4: 'dragon103x-36y279z', 5: '#84C4A8', 6: 364, 7: 1, 8: Decimal('299.5763675592586'), 9: Decimal('0'), 10: 4, 11: '{returning; get-windows_system4xi-function-returning-by-get-windows-of-ConstantSystem4Xi: function get_windows_system4xi at 0x0000000003344748; time: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'get_windows', 13: 2, 14: '-0x-0y-0z', 15: '107x-32y278z', 16: '123x-9y273z', 17: '101x-107y261z', 18: '105x-275y52z', 19: 'zap0300four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][300]["105x-275y52z"] = {'2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 19, 4: 7440.614179554774}, 4: 'dragon105x-275y52z', 5: '#84C4A8', 6: 301, 7: 1, 8: Decimal('298.92139434975206'), 9: Decimal('-1'), 10: 4, 11: '{returning; examination2xi-returning-by-examine4xi: False; time: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '116x-99y258z', 17: '101x-107y261z', 18: '105x-275y52z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][300]["107x-32y278z"] = {'2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 19, 4: 7440.614179554774}, 4: 'dragon107x-32y278z', 5: '#84C4A8', 6: 350, 7: 1, 8: Decimal('299.5947262553198'), 9: Decimal('0'), 10: 4, 11: '{returning; examination2xi-returning-by-examine4xi: False; time: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '128x-151y224z', 16: '103x-36y279z', 17: '101x-107y261z', 18: '105x-275y52z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][300]["108x-103y259z"] = {'2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 19, 4: 7440.614179554774}, 4: 'dragon108x-103y259z', 5: '#84C4A8', 6: 383, 7: 1, 8: Decimal('298.92139434975206'), 9: Decimal('-1'), 10: 4, 11: '{returning; examination2xi-returning-by-examine4xi: False; time: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '130x-89y254z', 16: '126x-3y272z', 17: '101x-107y261z', 18: '105x-275y52z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][300]["109x-160y228z"] = {'2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 19, 4: 7440.614179554774}, 4: 'dragon109x-160y228z', 5: '#84C4A8', 6: 317, 7: 1, 8: Decimal('299.1070042643602'), 9: Decimal('0'), 10: 4, 11: '{returning; sem-value-max-returning-by-get-sem-value-max-synchronize4xi: 2147483647; time: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'get_sem_value_max_synchronize4xi', 13: 2, 14: '-0x-0y-0z', 15: '112x-26y276z', 16: '123x-94y256z', 17: '101x-107y261z', 18: '105x-275y52z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][300]["110x-206y187z"] = {'2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 19, 4: 7440.614179554774}, 4: 'dragon110x-206y187z', 5: '#84C4A8', 6: 340, 7: 1, 8: Decimal('299.1738624947039'), 9: Decimal('0'), 10: 4, 11: '{returning; sem-value-max-returning-by-get-sem-value-max-synchronize4xi: 2147483647; time: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'get_sem_value_max_synchronize4xi', 13: 2, 14: '-0x-0y-0z', 15: '116x-21y275z', 16: '128x-151y224z', 17: '101x-107y261z', 18: '105x-275y52z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][300]["112x-26y276z"] = {'2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 19, 4: 7440.614179554774}, 4: 'dragon112x-26y276z', 5: '#84C4A8', 6: 315, 7: 1, 8: Decimal('298.9916386790774'), 9: Decimal('-1'), 10: 4, 11: '{returning; sem-value-returning-by-get-sem_value-synchronize4xi: 1; time: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'get_sem_value_synchronize4xi', 13: 2, 14: '-0x-0y-0z', 15: '116x-99y258z', 16: '109x-160y228z', 17: '101x-107y261z', 18: '105x-275y52z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][300]["116x-21y275z"] = {'2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 19, 4: 7440.614179554774}, 4: 'dragon116x-21y275z', 5: '#84C4A8', 6: 338, 7: 1, 8: Decimal('299.202272718641'), 9: Decimal('0'), 10: 4, 11: '{returning; sem-value-returning-by-get-sem_value-synchronize4xi: 1; time: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'get_sem_value_synchronize4xi', 13: 2, 14: '-0x-0y-0z', 15: '119x-156y226z', 16: '110x-206y187z', 17: '101x-107y261z', 18: '105x-275y52z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][300]["116x-99y258z"] = {'2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 19, 4: 7440.614179554774}, 4: 'dragon116x-99y258z', 5: '#84C4A8', 6: 313, 7: 1, 8: Decimal('299.70151818100624'), 9: Decimal('0'), 10: 4, 11: '{returning; semaphore-returning-by-get-semaphore-synchronize4xi: 1; time: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'get_semaphore_synchronize4xi', 13: 2, 14: '-0x-0y-0z', 15: '105x-275y52z', 16: '112x-26y276z', 17: '101x-107y261z', 18: '105x-275y52z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][300]["119x-156y226z"] = {'2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 19, 4: 7440.614179554774}, 4: 'dragon119x-156y226z', 5: '#84C4A8', 6: 336, 7: 1, 8: Decimal('299.2874872092049'), 9: Decimal('0'), 10: 4, 11: '{returning; semaphore-returning-by-get-semaphore-synchronize4xi: 1; time: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'get_semaphore_synchronize4xi', 13: 2, 14: '-0x-0y-0z', 15: '119x-15y274z', 16: '116x-21y275z', 17: '101x-107y261z', 18: '105x-275y52z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][300]["119x-15y274z"] = {'2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 19, 4: 7440.614179554774}, 4: 'dragon119x-15y274z', 5: '#84C4A8', 6: 326, 7: 1, 8: Decimal('299.1019892946217'), 9: Decimal('0'), 10: 4, 11: '{returning; windows32-system4xi-returning-by-get-windows-system4xi: win32; time: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'get_windows_system4xi', 13: 2, 14: '-0x-0y-0z', 15: '123x-94y256z', 16: '119x-156y226z', 17: '101x-107y261z', 18: '105x-275y52z', 19: 'constant_system4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][300]["120x-270y49z"] = {'2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 19, 4: 7440.614179554774}, 4: 'dragon120x-270y49z', 5: '#84C4A8', 6: 370, 7: 1, 8: Decimal('299.5012520841941'), 9: Decimal('0'), 10: 4, 11: '{returning; windows32-system4xi-returning-by-get-windows-system4xi: win32; time: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'get_windows_system4xi', 13: 2, 14: '-0x-0y-0z', 15: '123x-9y273z', 16: '130x-89y254z', 17: '101x-107y261z', 18: '105x-275y52z', 19: 'constant_system4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][300]["122x-201y185z"] = {'2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 19, 4: 7440.614179554774}, 4: 'dragon122x-201y185z', 5: '#84C4A8', 6: 394, 7: 1, 8: Decimal('299.1822187229716'), 9: Decimal('0'), 10: 4, 11: '{returning; init-all-system4xi-returning: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'init_all_system4xi', 13: 2, 14: '-0x-0y-0z', 15: '126x-3y272z', 16: '101x-107y261z', 17: '101x-107y261z', 18: '105x-275y52z', 19: 'constant_system4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][300]["123x-94y256z"] = {'2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 19, 4: 7440.614179554774}, 4: 'dragon123x-94y256z', 5: '#84C4A8', 6: 325, 7: 1, 8: Decimal('299.16717734403954'), 9: Decimal('0'), 10: 4, 11: '{returning; init-windows-system4xi-returning: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'init_windows_system4xi', 13: 2, 14: '-0x-0y-0z', 15: '109x-160y228z', 16: '119x-15y274z', 17: '101x-107y261z', 18: '105x-275y52z', 19: 'constant_system4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][300]["123x-9y273z"] = {'2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 19, 4: 7440.614179554774}, 4: 'dragon123x-9y273z', 5: '#84C4A8', 6: 369, 7: 1, 8: Decimal('299.56468416687574'), 9: Decimal('0'), 10: 4, 11: '{returning; init-windows-system4xi-returning: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'init_windows_system4xi', 13: 2, 14: '-0x-0y-0z', 15: '103x-36y279z', 16: '120x-270y49z', 17: '101x-107y261z', 18: '105x-275y52z', 19: 'constant_system4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][300]["126x-3y272z"] = {'2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 19, 4: 7440.614179554774}, 4: 'dragon126x-3y272z', 5: '#84C4A8', 6: 393, 7: 1, 8: Decimal('299.7815871597187'), 9: Decimal('0'), 10: 4, 11: '{returning; init-windows-system4xi-returning: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'init_windows_system4xi', 13: 2, 14: '-0x-0y-0z', 15: '108x-103y259z', 16: '122x-201y185z', 17: '101x-107y261z', 18: '105x-275y52z', 19: 'constant_system4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][300]["128x-151y224z"] = {'2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 19, 4: 7440.614179554774}, 4: 'dragon128x-151y224z', 5: '#69504E', 6: 348, 7: 1, 8: Decimal('298.9331028842406'), 9: Decimal('-1'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Queue4Xi2_after_fork; time: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '110x-206y187z', 16: '107x-32y278z', 17: '101x-107y261z', 18: '105x-275y52z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][300]["130x-89y254z"] = {'2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 19, 4: 7440.614179554774}, 4: 'dragon130x-89y254z', 5: '#69504E', 6: 381, 7: 1, 8: Decimal('298.89295742790597'), 9: Decimal('-1'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Queue4Xi2__init__; time: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '120x-270y49z', 16: '108x-103y259z', 17: '101x-107y261z', 18: '105x-275y52z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][400]["101x-378y78z"] = {'2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 18, 4: 13962.634015954636}, 4: 'dragon101x-378y78z', 5: '#84C4A8', 6: 464, 7: 1, 8: Decimal('398.9598977340956'), 9: Decimal('-1'), 10: 4, 11: '{returning; init-of-ConstantConnection4Xi-returning: 02:11:15 02/16/11 Pacific Standard Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '119x-222y309z', 16: '105x-72y379z', 17: '143x-42y370z', 18: '118x-64y376z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][400]["105x-153y353z"] = {'2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 18, 4: 13962.634015954636}, 4: 'dragon105x-153y353z', 5: '#84C4A8', 6: 411, 7: 1, 8: Decimal('398.80195586280666'), 9: Decimal('-1'), 10: 4, 11: '{returning; examination2xi-returning-by-examine4xi: False; time: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '145x-138y346z', 16: '106x-225y312z', 17: '143x-42y370z', 18: '118x-64y376z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][400]["105x-72y379z"] = {'2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 18, 4: 13962.634015954636}, 4: 'dragon105x-72y379z', 5: '#84C4A8', 6: 466, 7: 1, 8: Decimal('399.81245603407604'), 9: Decimal('0'), 10: 4, 11: '{returning; af-inet4xi-returning-by-get-af-inet4xi: AF_INET; time: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'get_af_inet4xi', 13: 2, 14: '-0x-0y-0z', 15: '101x-378y78z', 16: '115x-150y352z', 17: '143x-42y370z', 18: '118x-64y376z', 19: 'constant_family4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][400]["106x-225y312z"] = {'2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 18, 4: 13962.634015954636}, 4: 'dragon106x-225y312z', 5: '#84C4A8', 6: 414, 7: 1, 8: Decimal('399.0050124998432'), 9: Decimal('0'), 10: 4, 11: '{returning; af-pipe4xi-returning-by-get-af-pipe4xi: AF_PIPE; time: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'get_af_pipe4xi', 13: 2, 14: '-0x-0y-0z', 15: '105x-153y353z', 16: '135x-143y348z', 17: '143x-42y370z', 18: '118x-64y376z', 19: 'constant_family4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][400]["112x-68y377z"] = {'2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 18, 4: 13962.634015954636}, 4: 'dragon112x-68y377z', 5: '#84C4A8', 6: 470, 7: 1, 8: Decimal('399.1202826216678'), 9: Decimal('0'), 10: 4, 11: '{returning; af-pipe4xi-returning-by-get-af-pipe4xi: AF_PIPE; time: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'get_af_pipe4xi', 13: 2, 14: '-0x-0y-0z', 15: '115x-150y352z', 16: '138x-48y372z', 17: '143x-42y370z', 18: '118x-64y376z', 19: 'constant_family4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][400]["115x-150y352z"] = {'2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 18, 4: 13962.634015954636}, 4: 'dragon115x-150y352z', 5: '#84C4A8', 6: 468, 7: 1, 8: Decimal('399.5359808577946'), 9: Decimal('0'), 10: 4, 11: '{returning; af-unix4xi-returning-by-get-af-unix4xi: AF_UNIX; time: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'get_af_unix4xi', 13: 2, 14: '-0x-0y-0z', 15: '105x-72y379z', 16: '112x-68y377z', 17: '143x-42y370z', 18: '118x-64y376z', 19: 'constant_family4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][400]["118x-64y376z"] = {'2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 18, 4: 13962.634015954636}, 4: 'dragon118x-64y376z', 5: '#84C4A8', 6: 400, 7: 1, 8: Decimal('399.2442861206657'), 9: Decimal('0'), 10: 4, 11: '{returning; sem-value-max-returning-by-get-sem-value-max-synchronize4xi: 2147483647; time: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'get_sem_value_max_synchronize4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '145x-138y346z', 17: '143x-42y370z', 18: '118x-64y376z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][400]["119x-222y309z"] = {'2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 18, 4: 13962.634015954636}, 4: 'dragon119x-222y309z', 5: '#84C4A8', 6: 461, 7: 1, 8: Decimal('398.655239524078'), 9: Decimal('-1'), 10: 4, 11: '{returning; init-buffersize4xi-returning: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'init_buffersize4xi', 13: 2, 14: '-0x-0y-0z', 15: '131x-54y373z', 16: '101x-378y78z', 17: '143x-42y370z', 18: '118x-64y376z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][400]["121x-373y74z"] = {'2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 18, 4: 13962.634015954636}, 4: 'dragon121x-373y74z', 5: '#84C4A8', 6: 436, 7: 1, 8: Decimal('399.0563869931166'), 9: Decimal('0'), 10: 4, 11: '{returning; init-challenge4xi-returning: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'init_challenge4xi', 13: 2, 14: '-0x-0y-0z', 15: '135x-143y348z', 16: '141x-367y70z', 17: '143x-42y370z', 18: '118x-64y376z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][400]["125x-147y350z"] = {'2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 18, 4: 13962.634015954636}, 4: 'dragon125x-147y350z', 5: '#84C4A8', 6: 491, 7: 1, 8: Decimal('399.66736168969317'), 9: Decimal('0'), 10: 4, 11: '{returning; init-challenge4xi-returning: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'init_challenge4xi', 13: 2, 14: '-0x-0y-0z', 15: '138x-48y372z', 16: '143x-42y370z', 17: '143x-42y370z', 18: '118x-64y376z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][400]["125x-59y375z"] = {'2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 18, 4: 13962.634015954636}, 4: 'dragon125x-59y375z', 5: '#84C4A8', 6: 446, 7: 1, 8: Decimal('399.6636085509913'), 9: Decimal('0'), 10: 4, 11: '{returning; init-failure4xi-returning: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'init_failure4xi', 13: 2, 14: '-0x-0y-0z', 15: '141x-367y70z', 16: '133x-218y307z', 17: '143x-42y370z', 18: '118x-64y376z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][400]["131x-54y373z"] = {'2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 18, 4: 13962.634015954636}, 4: 'dragon131x-54y373z', 5: '#84C4A8', 6: 456, 7: 1, 8: Decimal('399.006265614965'), 9: Decimal('0'), 10: 4, 11: '{returning; init-localhost4xi-returning: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'init_localhost4xi', 13: 2, 14: '-0x-0y-0z', 15: '133x-218y307z', 16: '119x-222y309z', 17: '143x-42y370z', 18: '118x-64y376z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][400]["133x-218y307z"] = {'2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 18, 4: 13962.634015954636}, 4: 'dragon133x-218y307z', 5: '#84C4A8', 6: 451, 7: 1, 8: Decimal('399.3269337272406'), 9: Decimal('0'), 10: 4, 11: '{returning; init-max-response-message-length4xi-returning: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'init_max_response_message_length4xi', 13: 2, 14: '-0x-0y-0z', 15: '125x-59y375z', 16: '131x-54y373z', 17: '143x-42y370z', 18: '118x-64y376z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][400]["135x-143y348z"] = {'2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 18, 4: 13962.634015954636}, 4: 'dragon135x-143y348z', 5: '#84C4A8', 6: 431, 7: 1, 8: Decimal('399.7224036753507'), 9: Decimal('0'), 10: 4, 11: '{returning; init-message-length4xi-returning: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'init_message_length4xi', 13: 2, 14: '-0x-0y-0z', 15: '106x-225y312z', 16: '121x-373y74z', 17: '143x-42y370z', 18: '118x-64y376z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][400]["138x-48y372z"] = {'2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 18, 4: 13962.634015954636}, 4: 'dragon138x-48y372z', 5: '#84C4A8', 6: 486, 7: 1, 8: Decimal('399.6648596011413'), 9: Decimal('0'), 10: 4, 11: '{returning; init-message-length4xi-returning: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'init_message_length4xi', 13: 2, 14: '-0x-0y-0z', 15: '112x-68y377z', 16: '125x-147y350z', 17: '143x-42y370z', 18: '118x-64y376z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][400]["141x-367y70z"] = {'2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 18, 4: 13962.634015954636}, 4: 'dragon141x-367y70z', 5: '#84C4A8', 6: 441, 7: 1, 8: Decimal('399.3369504566288'), 9: Decimal('0'), 10: 4, 11: '{returning; init-welcome4xi-returning: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'init_welcome4xi', 13: 2, 14: '-0x-0y-0z', 15: '121x-373y74z', 16: '125x-59y375z', 17: '143x-42y370z', 18: '118x-64y376z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][400]["143x-42y370z"] = {'2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 18, 4: 13962.634015954636}, 4: 'dragon143x-42y370z', 5: '#84C4A8', 6: 496, 7: 1, 8: Decimal('398.8897090675567'), 9: Decimal('-1'), 10: 4, 11: '{returning; init-welcome4xi-returning: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'init_welcome4xi', 13: 2, 14: '-0x-0y-0z', 15: '125x-147y350z', 16: '+0x+0y+0z', 17: '143x-42y370z', 18: '118x-64y376z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][400]["145x-138y346z"] = {'2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 18, 4: 13962.634015954636}, 4: 'dragon145x-138y346z', 5: '#69504E', 6: 409, 7: 1, 8: Decimal('399.73115965608685'), 9: Decimal('0'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Pipe4Xi2Pipe4Xi; time: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '118x-64y376z', 16: '105x-153y353z', 17: '143x-42y370z', 18: '118x-64y376z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][500]["101x-478y102z"] = {'2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 13, 4: 30207.621669132626}, 4: 'dragon101x-478y102z', 5: '#84C4A8', 6: 519, 7: 1, 8: Decimal('499.0881685634313'), 9: Decimal('0'), 10: 4, 11: '{returning; init-of-ConstantConnection4Xi-returning: 02:11:15 02/16/11 Pacific Standard Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '126x-473y97z', 16: '105x-100y478z', 17: '119x-195y444z', 18: '131x-192y442z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][500]["105x-100y478z"] = {'2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 13, 4: 30207.621669132626}, 4: 'dragon105x-100y478z', 5: '#84C4A8', 6: 522, 7: 1, 8: Decimal('499.50875868196744'), 9: Decimal('0'), 10: 4, 11: '{returning; get-buffersize4xi-function-returning-by-get-buffersize-of-ConstantConnection4Xi: function get_buffersize4xi at 0x00000000036073C8; time: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'get_buffersize', 13: 2, 14: '-0x-0y-0z', 15: '101x-478y102z', 16: '122x-94y475z', 17: '119x-195y444z', 18: '131x-192y442z', 19: 'zap0500four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][500]["106x-197y446z"] = {'2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 13, 4: 30207.621669132626}, 4: 'dragon106x-197y446z', 5: '#84C4A8', 6: 570, 7: 1, 8: Decimal('498.9599182299115'), 9: Decimal('-1'), 10: 4, 11: '{returning; examination2xi-returning-by-examine4xi: True; time: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '140x-85y472z', 16: '144x-188y440z', 17: '119x-195y444z', 18: '131x-192y442z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][500]["114x-97y476z"] = {'2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 13, 4: 30207.621669132626}, 4: 'dragon114x-97y476z', 5: '#84C4A8', 6: 578, 7: 1, 8: Decimal('498.9799595174139'), 9: Decimal('-1'), 10: 4, 11: '{returning; examination2xi-returning-by-examine4xi: False; time: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '144x-188y440z', 16: '148x-80y470z', 17: '119x-195y444z', 18: '131x-192y442z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][500]["119x-195y444z"] = {'2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 13, 4: 30207.621669132626}, 4: 'dragon119x-195y444z', 5: '#84C4A8', 6: 595, 7: 1, 8: Decimal('499.3215396916099'), 9: Decimal('0'), 10: 4, 11: '{returning; examination2xi-returning-by-examine4xi: True; time: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '148x-80y470z', 16: '+0x+0y+0z', 17: '119x-195y444z', 18: '131x-192y442z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][500]["122x-94y475z"] = {'2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 13, 4: 30207.621669132626}, 4: 'dragon122x-94y475z', 5: '#84C4A8', 6: 524, 7: 1, 8: Decimal('499.34457041205525'), 9: Decimal('0'), 10: 4, 11: '{returning; bufsize-returning-by-get-buffersize4xi: 8192; time: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'get_buffersize4xi', 13: 2, 14: '-0x-0y-0z', 15: '105x-100y478z', 16: '140x-85y472z', 17: '119x-195y444z', 18: '131x-192y442z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][500]["126x-473y97z"] = {'2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 13, 4: 30207.621669132626}, 4: 'dragon126x-473y97z', 5: '#84C4A8', 6: 516, 7: 1, 8: Decimal('499.0130258820906'), 9: Decimal('0'), 10: 4, 11: '{returning; init-buffersize4xi-returning: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'init_buffersize4xi', 13: 2, 14: '-0x-0y-0z', 15: '131x-90y473z', 16: '101x-478y102z', 17: '119x-195y444z', 18: '131x-192y442z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][500]["131x-192y442z"] = {'2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 13, 4: 30207.621669132626}, 4: 'dragon131x-192y442z', 5: '#84C4A8', 6: 501, 7: 1, 8: Decimal('499.3886262221037'), 9: Decimal('0'), 10: 4, 11: '{returning; init-failure4xi-returning: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'init_failure4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '133x-282y390z', 17: '119x-195y444z', 18: '131x-192y442z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][500]["131x-90y473z"] = {'2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 13, 4: 30207.621669132626}, 4: 'dragon131x-90y473z', 5: '#84C4A8', 6: 511, 7: 1, 8: Decimal('498.9889778341802'), 9: Decimal('-1'), 10: 4, 11: '{returning; init-localhost4xi-returning: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'init_localhost4xi', 13: 2, 14: '-0x-0y-0z', 15: '133x-282y390z', 16: '126x-473y97z', 17: '119x-195y444z', 18: '131x-192y442z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][500]["133x-282y390z"] = {'2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 13, 4: 30207.621669132626}, 4: 'dragon133x-282y390z', 5: '#84C4A8', 6: 506, 7: 1, 8: Decimal('499.3125273813987'), 9: Decimal('0'), 10: 4, 11: '{returning; init-max-response-message-length4xi-returning: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'init_max_response_message_length4xi', 13: 2, 14: '-0x-0y-0z', 15: '131x-192y442z', 16: '131x-90y473z', 17: '119x-195y444z', 18: '131x-192y442z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][500]["140x-85y472z"] = {'2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 13, 4: 30207.621669132626}, 4: 'dragon140x-85y472z', 5: '#69504E', 6: 568, 7: 1, 8: Decimal('499.60884699933007'), 9: Decimal('0'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Lock4Xi2__init__; time: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '122x-94y475z', 16: '106x-197y446z', 17: '119x-195y444z', 18: '131x-192y442z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][500]["144x-188y440z"] = {'2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 13, 4: 30207.621669132626}, 4: 'dragon144x-188y440z', 5: '#69504E', 6: 576, 7: 1, 8: Decimal('499.6798975344115'), 9: Decimal('0'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: SemLock4Xi2_make_methods; time: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '106x-197y446z', 16: '114x-97y476z', 17: '119x-195y444z', 18: '131x-192y442z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][500]["148x-80y470z"] = {'2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 13, 4: 30207.621669132626}, 4: 'dragon148x-80y470z', 5: '#69504E', 6: 593, 7: 1, 8: Decimal('499.2033653732715'), 9: Decimal('0'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Lock4Xi2__repr__; time: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '114x-97y476z', 16: '119x-195y444z', 17: '119x-195y444z', 18: '131x-192y442z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][600]["103x-13y590z"] = {'2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 21, 4: 26927.93703076966}, 4: 'dragon103x-13y590z', 5: '#84C4A8', 6: 634, 7: 1, 8: Decimal('599.0642703416721'), 9: Decimal('0'), 10: 4, 11: '{returning; init-of-ConstantSynchronize4Xi-returning: 02:11:15 02/16/11 Pacific Standard Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '152x-568y117z', 16: '105x-123y577z', 17: '147x-113y570z', 18: '172x-226y528z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][600]["105x-123y577z"] = {'2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 21, 4: 26927.93703076966}, 4: 'dragon105x-123y577z', 5: '#84C4A8', 6: 637, 7: 1, 8: Decimal('599.2353460869945'), 9: Decimal('0'), 10: 4, 11: '{returning; get-semaphore-synchronize4xi-function-returning-by-get-semaphore-of-ConstantSynchronize4Xi: function get_semaphore_synchronize4xi at 0x00000000034DBD48; time: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'get_semaphore', 13: 2, 14: '-0x-0y-0z', 15: '103x-13y590z', 16: '126x-120y574z', 17: '147x-113y570z', 18: '172x-226y528z', 19: 'zap0600four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][600]["109x-8y589z"] = {'2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 21, 4: 26927.93703076966}, 4: 'dragon109x-8y589z', 5: '#84C4A8', 6: 661, 7: 1, 8: Decimal('599.0542546380921'), 9: Decimal('0'), 10: 4, 11: '{returning; examination2xi-returning-by-examine4xi: False; time: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '179x-334y464z', 16: '182x-560y111z', 17: '147x-113y570z', 18: '172x-226y528z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][600]["112x-238y538z"] = {'2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 21, 4: 26927.93703076966}, 4: 'dragon112x-238y538z', 5: '#84C4A8', 6: 674, 7: 1, 8: Decimal('598.8589149374'), 9: Decimal('-1'), 10: 4, 11: '{returning; examination2xi-returning-by-examine4xi: False; time: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '182x-560y111z', 16: '136x-117y572z', 17: '147x-113y570z', 18: '172x-226y528z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][600]["116x-122y575z"] = {'2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 21, 4: 26927.93703076966}, 4: 'dragon116x-122y575z', 5: '#84C4A8', 6: 642, 7: 1, 8: Decimal('599.1368791853828'), 9: Decimal('0'), 10: 4, 11: '{returning; sem-value-max-returning-by-get-sem-value-max-synchronize4xi: 2147483647; time: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'get_sem_value_max_synchronize4xi', 13: 2, 14: '-0x-0y-0z', 15: '126x-120y574z', 16: '127x-236y536z', 17: '147x-113y570z', 18: '172x-226y528z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][600]["116x-2y588z"] = {'2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 21, 4: 26927.93703076966}, 4: 'dragon116x-2y588z', 5: '#84C4A8', 6: 690, 7: 1, 8: Decimal('599.336299584799'), 9: Decimal('0'), 10: 4, 11: '{returning; sem-value-max-returning-by-get-sem-value-max-synchronize4xi: 2147483647; time: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'get_sem_value_max_synchronize4xi', 13: 2, 14: '-0x-0y-0z', 15: '122x-574y123z', 16: '178x-96y564z', 17: '147x-113y570z', 18: '172x-226y528z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][600]["122x-574y123z"] = {'2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 21, 4: 26927.93703076966}, 4: 'dragon122x-574y123z', 5: '#84C4A8', 6: 688, 7: 1, 8: Decimal('599.5740154476343'), 9: Decimal('0'), 10: 4, 11: '{returning; sem-value-returning-by-get-sem_value-synchronize4xi: 1; time: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'get_sem_value_synchronize4xi', 13: 2, 14: '-0x-0y-0z', 15: '136x-117y572z', 16: '116x-2y588z', 17: '147x-113y570z', 18: '172x-226y528z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][600]["126x-120y574z"] = {'2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 21, 4: 26927.93703076966}, 4: 'dragon126x-120y574z', 5: '#84C4A8', 6: 639, 7: 1, 8: Decimal('599.7932977284757'), 9: Decimal('0'), 10: 4, 11: '{returning; semaphore-returning-by-get-semaphore-synchronize4xi: 1; time: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'get_semaphore_synchronize4xi', 13: 2, 14: '-0x-0y-0z', 15: '105x-123y577z', 16: '116x-122y575z', 17: '147x-113y570z', 18: '172x-226y528z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][600]["127x-236y536z"] = {'2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 21, 4: 26927.93703076966}, 4: 'dragon127x-236y536z', 5: '#84C4A8', 6: 645, 7: 1, 8: Decimal('599.2670523230857'), 9: Decimal('0'), 10: 4, 11: '{returning; semaphore-returning-by-get-semaphore-synchronize4xi: 1; time: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'get_semaphore_synchronize4xi', 13: 2, 14: '-0x-0y-0z', 15: '116x-122y575z', 16: '179x-334y464z', 17: '147x-113y570z', 18: '172x-226y528z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][600]["136x-117y572z"] = {'2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 21, 4: 26927.93703076966}, 4: 'dragon136x-117y572z', 5: '#84C4A8', 6: 686, 7: 1, 8: Decimal('599.4739360472647'), 9: Decimal('0'), 10: 4, 11: '{returning; semaphore-returning-by-get-semaphore-synchronize4xi: 1; time: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'get_semaphore_synchronize4xi', 13: 2, 14: '-0x-0y-0z', 15: '112x-238y538z', 16: '122x-574y123z', 17: '147x-113y570z', 18: '172x-226y528z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][600]["142x-234y533z"] = {'2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 21, 4: 26927.93703076966}, 4: 'dragon142x-234y533z', 5: '#84C4A8', 6: 605, 7: 1, 8: Decimal('599.1735975491576'), 9: Decimal('0'), 10: 4, 11: '{returning; windows32-system4xi-returning-by-get-windows-system4xi: win32; time: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'get_windows_system4xi', 13: 2, 14: '-0x-0y-0z', 15: '172x-226y528z', 16: '157x-108y568z', 17: '147x-113y570z', 18: '172x-226y528z', 19: 'constant_system4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][600]["147x-113y570z"] = {'2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 21, 4: 26927.93703076966}, 4: 'dragon147x-113y570z', 5: '#84C4A8', 6: 699, 7: 1, 8: Decimal('599.3980313614652'), 9: Decimal('0'), 10: 4, 11: '{returning; windows32-system4xi-returning-by-get-windows-system4xi: win32; time: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'get_windows_system4xi', 13: 2, 14: '-0x-0y-0z', 15: '178x-96y564z', 16: '+0x+0y+0z', 17: '147x-113y570z', 18: '172x-226y528z', 19: 'constant_system4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][600]["152x-568y117z"] = {'2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 21, 4: 26927.93703076966}, 4: 'dragon152x-568y117z', 5: '#84C4A8', 6: 631, 7: 1, 8: Decimal('599.5139698122138'), 9: Decimal('0'), 10: 4, 11: '{returning; init-all-synchronize4xi-returning: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'init_all_synchronize4xi', 13: 2, 14: '-0x-0y-0z', 15: '157x-230y530z', 16: '103x-13y590z', 17: '147x-113y570z', 18: '172x-226y528z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][600]["157x-108y568z"] = {'2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 21, 4: 26927.93703076966}, 4: 'dragon157x-108y568z', 5: '#84C4A8', 6: 619, 7: 1, 8: Decimal('599.1135117821998'), 9: Decimal('0'), 10: 4, 11: '{returning; init-recursive-mutex-synchronize4xi-returning: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'init_recursive_mutex_synchronize4xi', 13: 2, 14: '-0x-0y-0z', 15: '142x-234y533z', 16: '168x-103y566z', 17: '147x-113y570z', 18: '172x-226y528z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][600]["157x-230y530z"] = {'2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 21, 4: 26927.93703076966}, 4: 'dragon157x-230y530z', 5: '#84C4A8', 6: 630, 7: 1, 8: Decimal('598.7061048628117'), 9: Decimal('-1'), 10: 4, 11: '{returning; init-sem-value-max-synchronize4xi-returning: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'init_sem_value_max_synchronize4xi', 13: 2, 14: '-0x-0y-0z', 15: '160x-338y468z', 16: '152x-568y117z', 17: '147x-113y570z', 18: '172x-226y528z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][600]["160x-338y468z"] = {'2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 21, 4: 26927.93703076966}, 4: 'dragon160x-338y468z', 5: '#84C4A8', 6: 626, 7: 1, 8: Decimal('599.0559239336508'), 9: Decimal('0'), 10: 4, 11: '{returning; init-sem-value-synchronize4xi-returning: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'init_sem_value_synchronize4xi', 13: 2, 14: '-0x-0y-0z', 15: '168x-103y566z', 16: '157x-230y530z', 17: '147x-113y570z', 18: '172x-226y528z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][600]["168x-103y566z"] = {'2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 21, 4: 26927.93703076966}, 4: 'dragon168x-103y566z', 5: '#84C4A8', 6: 622, 7: 1, 8: Decimal('599.323785611751'), 9: Decimal('0'), 10: 4, 11: '{returning; init-semaphore-synchronize4xi-returning: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'init_semaphore_synchronize4xi', 13: 2, 14: '-0x-0y-0z', 15: '157x-108y568z', 16: '160x-338y468z', 17: '147x-113y570z', 18: '172x-226y528z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][600]["172x-226y528z"] = {'2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 21, 4: 26927.93703076966}, 4: 'dragon172x-226y528z', 5: '#84C4A8', 6: 604, 7: 1, 8: Decimal('599.5364876302359'), 9: Decimal('0'), 10: 4, 11: '{returning; init-windows-system4xi-returning: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'init_windows_system4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '142x-234y533z', 17: '147x-113y570z', 18: '172x-226y528z', 19: 'constant_system4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][600]["178x-96y564z"] = {'2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 21, 4: 26927.93703076966}, 4: 'dragon178x-96y564z', 5: '#84C4A8', 6: 698, 7: 1, 8: Decimal('599.1627491758812'), 9: Decimal('0'), 10: 4, 11: '{returning; init-windows-system4xi-returning: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'init_windows_system4xi', 13: 2, 14: '-0x-0y-0z', 15: '116x-2y588z', 16: '147x-113y570z', 17: '147x-113y570z', 18: '172x-226y528z', 19: 'constant_system4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][600]["179x-334y464z"] = {'2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 21, 4: 26927.93703076966}, 4: 'dragon179x-334y464z', 5: '#69504E', 6: 659, 7: 1, 8: Decimal('599.0767897356732'), 9: Decimal('0'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: SemLock4Xi2__init__; time: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '127x-236y536z', 16: '109x-8y589z', 17: '147x-113y570z', 18: '172x-226y528z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][600]["182x-560y111z"] = {'2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 21, 4: 26927.93703076966}, 4: 'dragon182x-560y111z', 5: '#69504E', 6: 672, 7: 1, 8: Decimal('599.2036381732007'), 9: Decimal('0'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: SemLock4Xi2_make_methods; time: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '109x-8y589z', 16: '112x-238y538z', 17: '147x-113y570z', 18: '172x-226y528z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][700]["105x-25y691z"] = {'2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 17, 4: 45275.89412526466}, 4: 'dragon105x-25y691z', 5: '#84C4A8', 6: 770, 7: 1, 8: Decimal('699.3790102655355'), 9: Decimal('0'), 10: 4, 11: '{returning; init-of-ConstantSystem4Xi-returning: 02:11:15 02/16/11 Pacific Standard Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '142x-670y144z', 16: '128x-9y688z', 17: '120x-15y689z', 18: '135x-142y671z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][700]["106x-675y150z"] = {'2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 17, 4: 45275.89412526466}, 4: 'dragon106x-675y150z', 5: '#84C4A8', 6: 737, 7: 1, 8: Decimal('699.5434225264362'), 9: Decimal('0'), 10: 4, 11: '{returning; get-windows_system4xi-function-returning-by-get-windows-of-ConstantSystem4Xi: function get_windows_system4xi at 0x0000000003344748; time: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'get_windows', 13: 2, 14: '-0x-0y-0z', 15: '111x-145y675z', 16: '147x-140y669z', 17: '120x-15y689z', 18: '135x-142y671z', 19: 'zap0700four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][700]["111x-145y675z"] = {'2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 17, 4: 45275.89412526466}, 4: 'dragon111x-145y675z', 5: '#84C4A8', 6: 723, 7: 1, 8: Decimal('699.2646137192987'), 9: Decimal('0'), 10: 4, 11: '{returning; examination2xi-returning-by-examine4xi: False; time: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '159x-136y667z', 16: '106x-675y150z', 17: '120x-15y689z', 18: '135x-142y671z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][700]["112x-20y690z"] = {'2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 17, 4: 45275.89412526466}, 4: 'dragon112x-20y690z', 5: '#84C4A8', 6: 756, 7: 1, 8: Decimal('699.3168094647804'), 9: Decimal('0'), 10: 4, 11: '{returning; examination2xi-returning-by-examine4xi: False; time: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '166x-273y622z', 16: '149x-276y625z', 17: '120x-15y689z', 18: '135x-142y671z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][700]["114x-278y631z"] = {'2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 17, 4: 45275.89412526466}, 4: 'dragon114x-278y631z', 5: '#84C4A8', 6: 784, 7: 1, 8: Decimal('698.88554141576'), 9: Decimal('-1'), 10: 4, 11: '{returning; examination2xi-returning-by-examine4xi: False; time: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '171x-132y665z', 16: '120x-15y689z', 17: '120x-15y689z', 18: '135x-142y671z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][700]["120x-15y689z"] = {'2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 17, 4: 45275.89412526466}, 4: 'dragon120x-15y689z', 5: '#84C4A8', 6: 787, 7: 1, 8: Decimal('699.532701165571'), 9: Decimal('0'), 10: 4, 11: '{returning; af-pipe4xi-returning-by-get-af-pipe4xi: AF_PIPE; time: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'get_af_pipe4xi', 13: 2, 14: '-0x-0y-0z', 15: '114x-278y631z', 16: '+0x+0y+0z', 17: '120x-15y689z', 18: '135x-142y671z', 19: 'constant_family4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][700]["123x-144y673z"] = {'2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 17, 4: 45275.89412526466}, 4: 'dragon123x-144y673z', 5: '#84C4A8', 6: 713, 7: 1, 8: Decimal('699.1380407330157'), 9: Decimal('0'), 10: 4, 11: '{returning; sem-value-max-returning-by-get-sem-value-max-synchronize4xi: 2147483647; time: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'get_sem_value_max_synchronize4xi', 13: 2, 14: '-0x-0y-0z', 15: '131x-277y628z', 16: '159x-136y667z', 17: '120x-15y689z', 18: '135x-142y671z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][700]["128x-9y688z"] = {'2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 17, 4: 45275.89412526466}, 4: 'dragon128x-9y688z', 5: '#84C4A8', 6: 773, 7: 1, 8: Decimal('699.8635581311546'), 9: Decimal('0'), 10: 4, 11: '{returning; sem-value-max-returning-by-get-sem-value-max-synchronize4xi: 2147483647; time: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'get_sem_value_max_synchronize4xi', 13: 2, 14: '-0x-0y-0z', 15: '105x-25y691z', 16: '171x-132y665z', 17: '120x-15y689z', 18: '135x-142y671z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][700]["131x-277y628z"] = {'2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 17, 4: 45275.89412526466}, 4: 'dragon131x-277y628z', 5: '#84C4A8', 6: 711, 7: 1, 8: Decimal('698.7660552717197'), 9: Decimal('-1'), 10: 4, 11: '{returning; sem-value-returning-by-get-sem_value-synchronize4xi: 1; time: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'get_sem_value_synchronize4xi', 13: 2, 14: '-0x-0y-0z', 15: '135x-142y671z', 16: '123x-144y673z', 17: '120x-15y689z', 18: '135x-142y671z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][700]["135x-142y671z"] = {'2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 17, 4: 45275.89412526466}, 4: 'dragon135x-142y671z', 5: '#84C4A8', 6: 709, 7: 1, 8: Decimal('699.0207436120905'), 9: Decimal('0'), 10: 4, 11: '{returning; semaphore-returning-by-get-semaphore-synchronize4xi: 1; time: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'get_semaphore_synchronize4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '131x-277y628z', 17: '120x-15y689z', 18: '135x-142y671z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][700]["135x-3y686z"] = {'2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 17, 4: 45275.89412526466}, 4: 'dragon135x-3y686z', 5: '#84C4A8', 6: 743, 7: 1, 8: Decimal('699.163786247543'), 9: Decimal('0'), 10: 4, 11: '{returning; windows32-system4xi-returning-by-get-windows-system4xi: win32; time: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'get_windows_system4xi', 13: 2, 14: '-0x-0y-0z', 15: '147x-140y669z', 16: '166x-273y622z', 17: '120x-15y689z', 18: '135x-142y671z', 19: 'constant_system4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][700]["142x-670y144z"] = {'2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 17, 4: 45275.89412526466}, 4: 'dragon142x-670y144z', 5: '#84C4A8', 6: 767, 7: 1, 8: Decimal('699.8571282769077'), 9: Decimal('0'), 10: 4, 11: '{returning; init-all-system4xi-returning: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'init_all_system4xi', 13: 2, 14: '-0x-0y-0z', 15: '149x-276y625z', 16: '105x-25y691z', 17: '120x-15y689z', 18: '135x-142y671z', 19: 'constant_system4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][700]["147x-140y669z"] = {'2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 17, 4: 45275.89412526466}, 4: 'dragon147x-140y669z', 5: '#84C4A8', 6: 742, 7: 1, 8: Decimal('699.120876529946'), 9: Decimal('0'), 10: 4, 11: '{returning; init-windows-system4xi-returning: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'init_windows_system4xi', 13: 2, 14: '-0x-0y-0z', 15: '106x-675y150z', 16: '135x-3y686z', 17: '120x-15y689z', 18: '135x-142y671z', 19: 'constant_system4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][700]["149x-276y625z"] = {'2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 17, 4: 45275.89412526466}, 4: 'dragon149x-276y625z', 5: '#84C4A8', 6: 766, 7: 1, 8: Decimal('699.2867795118109'), 9: Decimal('0'), 10: 4, 11: '{returning; init-windows-system4xi-returning: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'init_windows_system4xi', 13: 2, 14: '-0x-0y-0z', 15: '112x-20y690z', 16: '142x-670y144z', 17: '120x-15y689z', 18: '135x-142y671z', 19: 'constant_system4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][700]["159x-136y667z"] = {'2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 17, 4: 45275.89412526466}, 4: 'dragon159x-136y667z', 5: '#69504E', 6: 721, 7: 1, 8: Decimal('699.046493446609'), 9: Decimal('0'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Queue4Xi2_after_fork; time: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '123x-144y673z', 16: '111x-145y675z', 17: '120x-15y689z', 18: '135x-142y671z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][700]["166x-273y622z"] = {'2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 17, 4: 45275.89412526466}, 4: 'dragon166x-273y622z', 5: '#69504E', 6: 754, 7: 1, 8: Decimal('699.2631836440412'), 9: Decimal('0'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Queue4Xi2__init__; time: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '135x-3y686z', 16: '112x-20y690z', 17: '120x-15y689z', 18: '135x-142y671z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][700]["171x-132y665z"] = {'2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 17, 4: 45275.89412526466}, 4: 'dragon171x-132y665z', 5: '#69504E', 6: 782, 7: 1, 8: Decimal('699.2066933318073'), 9: Decimal('0'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Pipe4Xi2Pipe4Xi; time: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '128x-9y688z', 16: '114x-278y631z', 17: '120x-15y689z', 18: '135x-142y671z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][800]["101x-165y776z"] = {'2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 21, 4: 47871.88805470161}, 4: 'dragon101x-165y776z', 5: '#84C4A8', 6: 837, 7: 1, 8: Decimal('799.7512113151189'), 9: Decimal('0'), 10: 4, 11: '{returning; init-of-ConstantConnection4Xi-returning: 02:11:15 02/16/11 Pacific Standard Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '129x-23y789z', 16: '114x-166y774z', 17: '127x-166y772z', 18: '170x-315y715z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][800]["101x-35y792z"] = {'2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 21, 4: 47871.88805470161}, 4: 'dragon101x-35y792z', 5: '#84C4A8', 6: 892, 7: 1, 8: Decimal('799.1808306009348'), 9: Decimal('0'), 10: 4, 11: '{returning; init-of-ConstantConnection4Xi-returning: 02:11:15 02/16/11 Pacific Standard Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '131x-318y722z', 16: '110x-32y791z', 17: '127x-166y772z', 18: '170x-315y715z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][800]["110x-32y791z"] = {'2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 21, 4: 47871.88805470161}, 4: 'dragon110x-32y791z', 5: '#84C4A8', 6: 895, 7: 1, 8: Decimal('799.2527760352166'), 9: Decimal('0'), 10: 4, 11: '{returning; get-buffersize4xi-function-returning-by-get-buffersize-of-ConstantConnection4Xi: function get_buffersize4xi at 0x00000000036073C8; time: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'get_buffersize', 13: 2, 14: '-0x-0y-0z', 15: '101x-35y792z', 16: '127x-166y772z', 17: '127x-166y772z', 18: '170x-315y715z', 19: 'zap0800four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][800]["114x-166y774z"] = {'2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 21, 4: 47871.88805470161}, 4: 'dragon114x-166y774z', 5: '#84C4A8', 6: 839, 7: 1, 8: Decimal('799.7674662050214'), 9: Decimal('0'), 10: 4, 11: '{returning; af-inet4xi-returning-by-get-af-inet4xi: AF_INET; time: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'get_af_inet4xi', 13: 2, 14: '-0x-0y-0z', 15: '101x-165y776z', 16: '122x-771y172z', 17: '127x-166y772z', 18: '170x-315y715z', 19: 'constant_family4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][800]["120x-28y790z"] = {'2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 21, 4: 47871.88805470161}, 4: 'dragon120x-28y790z', 5: '#84C4A8', 6: 843, 7: 1, 8: Decimal('799.5523747697833'), 9: Decimal('0'), 10: 4, 11: '{returning; af-pipe4xi-returning-by-get-af-pipe4xi: AF_PIPE; time: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'get_af_pipe4xi', 13: 2, 14: '-0x-0y-0z', 15: '122x-771y172z', 16: '182x-156y763z', 17: '127x-166y772z', 18: '170x-315y715z', 19: 'constant_family4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][800]["122x-771y172z"] = {'2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 21, 4: 47871.88805470161}, 4: 'dragon122x-771y172z', 5: '#84C4A8', 6: 841, 7: 1, 8: Decimal('799.3178341561008'), 9: Decimal('0'), 10: 4, 11: '{returning; af-unix4xi-returning-by-get-af-unix4xi: AF_UNIX; time: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'get_af_unix4xi', 13: 2, 14: '-0x-0y-0z', 15: '114x-166y774z', 16: '120x-28y790z', 17: '127x-166y772z', 18: '170x-315y715z', 19: 'constant_family4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][800]["127x-166y772z"] = {'2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 21, 4: 47871.88805470161}, 4: 'dragon127x-166y772z', 5: '#84C4A8', 6: 897, 7: 1, 8: Decimal('799.7930982447898'), 9: Decimal('0'), 10: 4, 11: '{returning; bufsize-returning-by-get-buffersize4xi: 8192; time: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'get_buffersize4xi', 13: 2, 14: '-0x-0y-0z', 15: '110x-32y791z', 16: '+0x+0y+0z', 17: '127x-166y772z', 18: '170x-315y715z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][800]["129x-23y789z"] = {'2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 21, 4: 47871.88805470161}, 4: 'dragon129x-23y789z', 5: '#84C4A8', 6: 834, 7: 1, 8: Decimal('799.8068516835799'), 9: Decimal('0'), 10: 4, 11: '{returning; init-buffersize4xi-returning: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'init_buffersize4xi', 13: 2, 14: '-0x-0y-0z', 15: '154x-163y767z', 16: '101x-165y776z', 17: '127x-166y772z', 18: '170x-315y715z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][800]["131x-318y722z"] = {'2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 21, 4: 47871.88805470161}, 4: 'dragon131x-318y722z', 5: '#84C4A8', 6: 889, 7: 1, 8: Decimal('799.7305796329161'), 9: Decimal('0'), 10: 4, 11: '{returning; init-buffersize4xi-returning: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'init_buffersize4xi', 13: 2, 14: '-0x-0y-0z', 15: '154x-3y784z', 16: '101x-35y792z', 17: '127x-166y772z', 18: '170x-315y715z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][800]["138x-17y787z"] = {'2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 21, 4: 47871.88805470161}, 4: 'dragon138x-17y787z', 5: '#84C4A8', 6: 809, 7: 1, 8: Decimal('799.1883382532556'), 9: Decimal('0'), 10: 4, 11: '{returning; init-challenge4xi-returning: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'init_challenge4xi', 13: 2, 14: '-0x-0y-0z', 15: '170x-315y715z', 16: '190x-312y711z', 17: '127x-166y772z', 18: '170x-315y715z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][800]["140x-165y769z"] = {'2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 21, 4: 47871.88805470161}, 4: 'dragon140x-165y769z', 5: '#84C4A8', 6: 864, 7: 1, 8: Decimal('798.8654454912917'), 9: Decimal('-1'), 10: 4, 11: '{returning; init-challenge4xi-returning: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'init_challenge4xi', 13: 2, 14: '-0x-0y-0z', 15: '182x-156y763z', 16: '196x-150y760z', 17: '127x-166y772z', 18: '170x-315y715z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][800]["146x-11y786z"] = {'2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 21, 4: 47871.88805470161}, 4: 'dragon146x-11y786z', 5: '#84C4A8', 6: 819, 7: 1, 8: Decimal('799.5204812886284'), 9: Decimal('0'), 10: 4, 11: '{returning; init-failure4xi-returning: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'init_failure4xi', 13: 2, 14: '-0x-0y-0z', 15: '190x-312y711z', 16: '162x-765y164z', 17: '127x-166y772z', 18: '170x-315y715z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][800]["150x-317y718z"] = {'2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 21, 4: 47871.88805470161}, 4: 'dragon150x-317y718z', 5: '#84C4A8', 6: 874, 7: 1, 8: Decimal('799.0700845357684'), 9: Decimal('0'), 10: 4, 11: '{returning; init-failure4xi-returning: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'init_failure4xi', 13: 2, 14: '-0x-0y-0z', 15: '196x-150y760z', 16: '168x-160y765z', 17: '127x-166y772z', 18: '170x-315y715z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][800]["154x-163y767z"] = {'2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 21, 4: 47871.88805470161}, 4: 'dragon154x-163y767z', 5: '#84C4A8', 6: 829, 7: 1, 8: Decimal('799.1082529920461'), 9: Decimal('0'), 10: 4, 11: '{returning; init-localhost4xi-returning: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'init_localhost4xi', 13: 2, 14: '-0x-0y-0z', 15: '162x-765y164z', 16: '129x-23y789z', 17: '127x-166y772z', 18: '170x-315y715z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][800]["154x-3y784z"] = {'2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 21, 4: 47871.88805470161}, 4: 'dragon154x-3y784z', 5: '#84C4A8', 6: 884, 7: 1, 8: Decimal('798.9874842574194'), 9: Decimal('-1'), 10: 4, 11: '{returning; init-localhost4xi-returning: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'init_localhost4xi', 13: 2, 14: '-0x-0y-0z', 15: '168x-160y765z', 16: '131x-318y722z', 17: '127x-166y772z', 18: '170x-315y715z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][800]["162x-765y164z"] = {'2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 21, 4: 47871.88805470161}, 4: 'dragon162x-765y164z', 5: '#84C4A8', 6: 824, 7: 1, 8: Decimal('798.9774715221951'), 9: Decimal('-1'), 10: 4, 11: '{returning; init-max-response-message-length4xi-returning: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'init_max_response_message_length4xi', 13: 2, 14: '-0x-0y-0z', 15: '146x-11y786z', 16: '154x-163y767z', 17: '127x-166y772z', 18: '170x-315y715z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][800]["168x-160y765z"] = {'2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 21, 4: 47871.88805470161}, 4: 'dragon168x-160y765z', 5: '#84C4A8', 6: 879, 7: 1, 8: Decimal('799.4054040347738'), 9: Decimal('0'), 10: 4, 11: '{returning; init-max-response-message-length4xi-returning: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'init_max_response_message_length4xi', 13: 2, 14: '-0x-0y-0z', 15: '150x-317y718z', 16: '154x-3y784z', 17: '127x-166y772z', 18: '170x-315y715z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][800]["170x-315y715z"] = {'2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 21, 4: 47871.88805470161}, 4: 'dragon170x-315y715z', 5: '#84C4A8', 6: 804, 7: 1, 8: Decimal('799.5936467981721'), 9: Decimal('0'), 10: 4, 11: '{returning; init-message-length4xi-returning: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'init_message_length4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '138x-17y787z', 17: '127x-166y772z', 18: '170x-315y715z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][800]["182x-156y763z"] = {'2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 21, 4: 47871.88805470161}, 4: 'dragon182x-156y763z', 5: '#84C4A8', 6: 859, 7: 1, 8: Decimal('799.7680913864968'), 9: Decimal('0'), 10: 4, 11: '{returning; init-message-length4xi-returning: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'init_message_length4xi', 13: 2, 14: '-0x-0y-0z', 15: '120x-28y790z', 16: '140x-165y769z', 17: '127x-166y772z', 18: '170x-315y715z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][800]["190x-312y711z"] = {'2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 21, 4: 47871.88805470161}, 4: 'dragon190x-312y711z', 5: '#84C4A8', 6: 814, 7: 1, 8: Decimal('799.3528632587738'), 9: Decimal('0'), 10: 4, 11: '{returning; init-welcome4xi-returning: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'init_welcome4xi', 13: 2, 14: '-0x-0y-0z', 15: '138x-17y787z', 16: '146x-11y786z', 17: '127x-166y772z', 18: '170x-315y715z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][800]["196x-150y760z"] = {'2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 21, 4: 47871.88805470161}, 4: 'dragon196x-150y760z', 5: '#84C4A8', 6: 869, 7: 1, 8: Decimal('799.0719617155892'), 9: Decimal('0'), 10: 4, 11: '{returning; init-welcome4xi-returning: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'init_welcome4xi', 13: 2, 14: '-0x-0y-0z', 15: '140x-165y769z', 16: '150x-317y718z', 17: '127x-166y772z', 18: '170x-315y715z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1000]["101x-968y225z"] = {'2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 21, 4: 74799.82508547127}, 4: 'dragon101x-968y225z', 5: '#84C4A8', 6: 1007, 7: 1, 8: Decimal('998.9244215655157'), 9: Decimal('-1'), 10: 4, 11: '{returning; init-of-ConstantSynchronize4Xi-returning: 02:11:15 02/16/11 Pacific Standard Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '183x-14y982z', 16: '103x-49y993z', 17: '126x-206y970z', 18: '188x-396y898z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1000]["103x-49y993z"] = {'2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 21, 4: 74799.82508547127}, 4: 'dragon103x-49y993z', 5: '#84C4A8', 6: 1010, 7: 1, 8: Decimal('999.529389262767'), 9: Decimal('0'), 10: 4, 11: '{returning; get-semaphore-synchronize4xi-function-returning-by-get-semaphore-of-ConstantSynchronize4Xi: function get_semaphore_synchronize4xi at 0x00000000034DBD48; time: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'get_semaphore', 13: 2, 14: '-0x-0y-0z', 15: '101x-968y225z', 16: '159x-207y965z', 17: '126x-206y970z', 18: '188x-396y898z', 19: 'zap1000four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1000]["110x-204y972z"] = {'2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 21, 4: 74799.82508547127}, 4: 'dragon110x-204y972z', 5: '#84C4A8', 6: 1034, 7: 1, 8: Decimal('999.2497185388645'), 9: Decimal('0'), 10: 4, 11: '{returning; examination2xi-returning-by-examine4xi: False; time: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '193x-4y981z', 16: '203x-957y205z', 17: '126x-206y970z', 18: '188x-396y898z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1000]["115x-47y992z"] = {'2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 21, 4: 74799.82508547127}, 4: 'dragon115x-47y992z', 5: '#84C4A8', 6: 1047, 7: 1, 8: Decimal('999.7489684915909'), 9: Decimal('0'), 10: 4, 11: '{returning; examination2xi-returning-by-examine4xi: False; time: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '203x-957y205z', 16: '163x-397y902z', 17: '126x-206y970z', 18: '188x-396y898z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1000]["126x-206y970z"] = {'2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 21, 4: 74799.82508547127}, 4: 'dragon126x-206y970z', 5: '#84C4A8', 6: 1096, 7: 1, 8: Decimal('999.6059223514035'), 9: Decimal('0'), 10: 4, 11: '{returning; examination2xi-returning-by-examine4xi: False; time: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '210x-200y956z', 16: '+0x+0y+0z', 17: '126x-206y970z', 18: '188x-396y898z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1000]["126x-44y990z"] = {'2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 21, 4: 74799.82508547127}, 4: 'dragon126x-44y990z', 5: '#84C4A8', 6: 1015, 7: 1, 8: Decimal('998.9554544623098'), 9: Decimal('-1'), 10: 4, 11: '{returning; sem-value-max-returning-by-get-sem-value-max-synchronize4xi: 2147483647; time: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'get_sem_value_max_synchronize4xi', 13: 2, 14: '-0x-0y-0z', 15: '159x-207y965z', 16: '161x-29y986z', 17: '126x-206y970z', 18: '188x-396y898z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1000]["138x-40y989z"] = {'2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 21, 4: 74799.82508547127}, 4: 'dragon138x-40y989z', 5: '#84C4A8', 6: 1063, 7: 1, 8: Decimal('999.3823092290557'), 9: Decimal('0'), 10: 4, 11: '{returning; sem-value-max-returning-by-get-sem-value-max-synchronize4xi: 2147483647; time: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'get_sem_value_max_synchronize4xi', 13: 2, 14: '-0x-0y-0z', 15: '150x-35y988z', 16: '193x-203y959z', 17: '126x-206y970z', 18: '188x-396y898z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1000]["142x-207y967z"] = {'2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 21, 4: 74799.82508547127}, 4: 'dragon142x-207y967z', 5: '#84C4A8', 6: 1086, 7: 1, 8: Decimal('999.0505492716572'), 9: Decimal('0'), 10: 4, 11: '{returning; sem-value-max-returning-by-get-sem-value-max-synchronize4xi: 2147483647; time: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'get_sem_value_max_synchronize4xi', 13: 2, 14: '-0x-0y-0z', 15: '152x-964y215z', 16: '210x-200y956z', 17: '126x-206y970z', 18: '188x-396y898z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1000]["150x-35y988z"] = {'2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 21, 4: 74799.82508547127}, 4: 'dragon150x-35y988z', 5: '#84C4A8', 6: 1061, 7: 1, 8: Decimal('999.9344978547344'), 9: Decimal('0'), 10: 4, 11: '{returning; sem-value-returning-by-get-sem_value-synchronize4xi: 1; time: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'get_sem_value_synchronize4xi', 13: 2, 14: '-0x-0y-0z', 15: '163x-397y902z', 16: '138x-40y989z', 17: '126x-206y970z', 18: '188x-396y898z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1000]["152x-964y215z"] = {'2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 21, 4: 74799.82508547127}, 4: 'dragon152x-964y215z', 5: '#84C4A8', 6: 1084, 7: 1, 8: Decimal('999.3122635092597'), 9: Decimal('0'), 10: 4, 11: '{returning; sem-value-returning-by-get-sem_value-synchronize4xi: 1; time: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'get_sem_value_synchronize4xi', 13: 2, 14: '-0x-0y-0z', 15: '172x-22y984z', 16: '142x-207y967z', 17: '126x-206y970z', 18: '188x-396y898z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1000]["159x-207y965z"] = {'2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 21, 4: 74799.82508547127}, 4: 'dragon159x-207y965z', 5: '#84C4A8', 6: 1012, 7: 1, 8: Decimal('999.6774479800972'), 9: Decimal('0'), 10: 4, 11: '{returning; semaphore-returning-by-get-semaphore-synchronize4xi: 1; time: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'get_semaphore_synchronize4xi', 13: 2, 14: '-0x-0y-0z', 15: '103x-49y993z', 16: '126x-44y990z', 17: '126x-206y970z', 18: '188x-396y898z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1000]["161x-29y986z"] = {'2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 21, 4: 74799.82508547127}, 4: 'dragon161x-29y986z', 5: '#84C4A8', 6: 1018, 7: 1, 8: Decimal('999.4788642087435'), 9: Decimal('0'), 10: 4, 11: '{returning; semaphore-returning-by-get-semaphore-synchronize4xi: 1; time: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'get_semaphore_synchronize4xi', 13: 2, 14: '-0x-0y-0z', 15: '126x-44y990z', 16: '193x-4y981z', 17: '126x-206y970z', 18: '188x-396y898z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1000]["163x-397y902z"] = {'2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 21, 4: 74799.82508547127}, 4: 'dragon163x-397y902z', 5: '#84C4A8', 6: 1059, 7: 1, 8: Decimal('998.8903843765842'), 9: Decimal('-1'), 10: 4, 11: '{returning; semaphore-returning-by-get-semaphore-synchronize4xi: 1; time: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'get_semaphore_synchronize4xi', 13: 2, 14: '-0x-0y-0z', 15: '115x-47y992z', 16: '150x-35y988z', 17: '126x-206y970z', 18: '188x-396y898z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1000]["172x-22y984z"] = {'2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 21, 4: 74799.82508547127}, 4: 'dragon172x-22y984z', 5: '#84C4A8', 6: 1082, 7: 1, 8: Decimal('999.1616485834512'), 9: Decimal('0'), 10: 4, 11: '{returning; semaphore-returning-by-get-semaphore-synchronize4xi: 1; time: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'get_semaphore_synchronize4xi', 13: 2, 14: '-0x-0y-0z', 15: '176x-206y962z', 16: '152x-964y215z', 17: '126x-206y970z', 18: '188x-396y898z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1000]["176x-206y962z"] = {'2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 21, 4: 74799.82508547127}, 4: 'dragon176x-206y962z', 5: '#84C4A8', 6: 1072, 7: 1, 8: Decimal('999.4278363143584'), 9: Decimal('0'), 10: 4, 11: '{returning; windows32-system4xi-returning-by-get-windows-system4xi: win32; time: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'get_windows_system4xi', 13: 2, 14: '-0x-0y-0z', 15: '193x-203y959z', 16: '172x-22y984z', 17: '126x-206y970z', 18: '188x-396y898z', 19: 'constant_system4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1000]["183x-14y982z"] = {'2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 21, 4: 74799.82508547127}, 4: 'dragon183x-14y982z', 5: '#84C4A8', 6: 1004, 7: 1, 8: Decimal('999.00400399598'), 9: Decimal('0'), 10: 4, 11: '{returning; init-all-synchronize4xi-returning: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'init_all_synchronize4xi', 13: 2, 14: '-0x-0y-0z', 15: '188x-396y898z', 16: '101x-968y225z', 17: '126x-206y970z', 18: '188x-396y898z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1000]["188x-396y898z"] = {'2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 21, 4: 74799.82508547127}, 4: 'dragon188x-396y898z', 5: '#84C4A8', 6: 1003, 7: 1, 8: Decimal('999.2817420527606'), 9: Decimal('0'), 10: 4, 11: '{returning; init-sem-value-max-synchronize4xi-returning: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'init_sem_value_max_synchronize4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '183x-14y982z', 17: '126x-206y970z', 18: '188x-396y898z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1000]["193x-203y959z"] = {'2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 21, 4: 74799.82508547127}, 4: 'dragon193x-203y959z', 5: '#84C4A8', 6: 1071, 7: 1, 8: Decimal('999.0690666815783'), 9: Decimal('0'), 10: 4, 11: '{returning; init-windows-system4xi-returning: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'init_windows_system4xi', 13: 2, 14: '-0x-0y-0z', 15: '138x-40y989z', 16: '176x-206y962z', 17: '126x-206y970z', 18: '188x-396y898z', 19: 'constant_system4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1000]["193x-4y981z"] = {'2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 21, 4: 74799.82508547127}, 4: 'dragon193x-4y981z', 5: '#69504E', 6: 1032, 7: 1, 8: Decimal('999.8129825122296'), 9: Decimal('0'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: SemLock4Xi2__init__; time: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '161x-29y986z', 16: '110x-204y972z', 17: '126x-206y970z', 18: '188x-396y898z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1000]["203x-957y205z"] = {'2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 21, 4: 74799.82508547127}, 4: 'dragon203x-957y205z', 5: '#69504E', 6: 1045, 7: 1, 8: Decimal('999.5413948406539'), 9: Decimal('0'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: SemLock4Xi2_make_methods; time: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '110x-204y972z', 16: '115x-47y992z', 17: '126x-206y970z', 18: '188x-396y898z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1000]["210x-200y956z"] = {'2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 21, 4: 74799.82508547127}, 4: 'dragon210x-200y956z', 5: '#69504E', 6: 1094, 7: 1, 8: Decimal('999.0175173639349'), 9: Decimal('0'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Queue4Xi2_after_fork; time: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '142x-207y967z', 16: '126x-206y970z', 17: '126x-206y970z', 18: '188x-396y898z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1100]["1004x-447y29z"] = {'2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 17, 4: 111803.73855422498}, 4: 'dragon1004x-447y29z', 5: '#84C4A8', 6: 1180, 7: 1, 8: Decimal('1099.393469145601'), 9: Decimal('0'), 10: 4, 11: '{returning; init-of-ConstantConnection4Xi-returning: 02:11:15 02/16/11 Pacific Standard Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '126x-52y1091z', 16: '1046x-339y7z', 17: '112x-1065y247z', 18: '101x-54y1093z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1100]["101x-54y1093z"] = {'2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 17, 4: 111803.73855422498}, 4: 'dragon101x-54y1093z', 5: '#84C4A8', 6: 1110, 7: 1, 8: Decimal('1098.98407631776'), 9: Decimal('-1'), 10: 4, 11: '{returning; get-windows_system4xi-function-returning-by-get-windows-of-ConstantSystem4Xi: function get_windows_system4xi at 0x0000000003344748; time: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'get_windows', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '175x-228y1061z', 17: '112x-1065y247z', 18: '101x-54y1093z', 19: 'zap1100four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1100]["1026x-394y18z"] = {'2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 17, 4: 111803.73855422498}, 4: 'dragon1026x-394y18z', 5: '#84C4A8', 6: 1127, 7: 1, 8: Decimal('1099.1978893720639'), 9: Decimal('0'), 10: 4, 11: '{returning; examination2xi-returning-by-examine4xi: False; time: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '177x-32y1085z', 16: '105x-221y1072z', 17: '112x-1065y247z', 18: '101x-54y1093z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1100]["1046x-339y7z"] = {'2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 17, 4: 111803.73855422498}, 4: 'dragon1046x-339y7z', 5: '#84C4A8', 6: 1182, 7: 1, 8: Decimal('1099.5844669692274'), 9: Decimal('0'), 10: 4, 11: '{returning; af-inet4xi-returning-by-get-af-inet4xi: AF_INET; time: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'get_af_inet4xi', 13: 2, 14: '-0x-0y-0z', 15: '1004x-447y29z', 16: '113x-54y1092z', 17: '112x-1065y247z', 18: '101x-54y1093z', 19: 'constant_family4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1100]["105x-221y1072z"] = {'2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 17, 4: 111803.73855422498}, 4: 'dragon105x-221y1072z', 5: '#84C4A8', 6: 1130, 7: 1, 8: Decimal('1099.568097027192'), 9: Decimal('0'), 10: 4, 11: '{returning; af-pipe4xi-returning-by-get-af-pipe4xi: AF_PIPE; time: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'get_af_pipe4xi', 13: 2, 14: '-0x-0y-0z', 15: '1026x-394y18z', 16: '165x-39y1086z', 17: '112x-1065y247z', 18: '101x-54y1093z', 19: 'constant_family4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1100]["112x-1065y247z"] = {'2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 17, 4: 111803.73855422498}, 4: 'dragon112x-1065y247z', 5: '#84C4A8', 6: 1186, 7: 1, 8: Decimal('1098.9895358919484'), 9: Decimal('-1'), 10: 4, 11: '{returning; af-pipe4xi-returning-by-get-af-pipe4xi: AF_PIPE; time: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'get_af_pipe4xi', 13: 2, 14: '-0x-0y-0z', 15: '113x-54y1092z', 16: '+0x+0y+0z', 17: '112x-1065y247z', 18: '101x-54y1093z', 19: 'constant_family4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1100]["113x-54y1092z"] = {'2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 17, 4: 111803.73855422498}, 4: 'dragon113x-54y1092z', 5: '#84C4A8', 6: 1184, 7: 1, 8: Decimal('1099.1583143478467'), 9: Decimal('0'), 10: 4, 11: '{returning; af-unix4xi-returning-by-get-af-unix4xi: AF_UNIX; time: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'get_af_unix4xi', 13: 2, 14: '-0x-0y-0z', 15: '1046x-339y7z', 16: '112x-1065y247z', 17: '112x-1065y247z', 18: '101x-54y1093z', 19: 'constant_family4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1100]["122x-224y1069z"] = {'2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 17, 4: 111803.73855422498}, 4: 'dragon122x-224y1069z', 5: '#84C4A8', 6: 1116, 7: 1, 8: Decimal('1099.0090991434056'), 9: Decimal('0'), 10: 4, 11: '{returning; windows32-system4xi-returning-by-get-windows-system4xi: win32; time: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'get_windows_system4xi', 13: 2, 14: '-0x-0y-0z', 15: '175x-228y1061z', 16: '177x-32y1085z', 17: '112x-1065y247z', 18: '101x-54y1093z', 19: 'constant_system4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1100]["126x-52y1091z"] = {'2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 17, 4: 111803.73855422498}, 4: 'dragon126x-52y1091z', 5: '#84C4A8', 6: 1177, 7: 1, 8: Decimal('1099.4821508328364'), 9: Decimal('0'), 10: 4, 11: '{returning; init-buffersize4xi-returning: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'init_buffersize4xi', 13: 2, 14: '-0x-0y-0z', 15: '152x-44y1088z', 16: '1004x-447y29z', 17: '112x-1065y247z', 18: '101x-54y1093z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1100]["139x-227y1067z"] = {'2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 17, 4: 111803.73855422498}, 4: 'dragon139x-227y1067z', 5: '#84C4A8', 6: 1152, 7: 1, 8: Decimal('1099.699504410182'), 9: Decimal('0'), 10: 4, 11: '{returning; init-challenge4xi-returning: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'init_challenge4xi', 13: 2, 14: '-0x-0y-0z', 15: '165x-39y1086z', 16: '168x-1060y237z', 17: '112x-1065y247z', 18: '101x-54y1093z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1100]["139x-49y1090z"] = {'2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 17, 4: 111803.73855422498}, 4: 'dragon139x-49y1090z', 5: '#84C4A8', 6: 1162, 7: 1, 8: Decimal('1099.9190879332898'), 9: Decimal('0'), 10: 4, 11: '{returning; init-failure4xi-returning: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'init_failure4xi', 13: 2, 14: '-0x-0y-0z', 15: '168x-1060y237z', 16: '156x-228y1064z', 17: '112x-1065y247z', 18: '101x-54y1093z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1100]["152x-44y1088z"] = {'2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 17, 4: 111803.73855422498}, 4: 'dragon152x-44y1088z', 5: '#84C4A8', 6: 1172, 7: 1, 8: Decimal('1099.4471337904338'), 9: Decimal('0'), 10: 4, 11: '{returning; init-localhost4xi-returning: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'init_localhost4xi', 13: 2, 14: '-0x-0y-0z', 15: '156x-228y1064z', 16: '126x-52y1091z', 17: '112x-1065y247z', 18: '101x-54y1093z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1100]["156x-228y1064z"] = {'2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 17, 4: 111803.73855422498}, 4: 'dragon156x-228y1064z', 5: '#84C4A8', 6: 1167, 7: 1, 8: Decimal('1099.2797642092753'), 9: Decimal('0'), 10: 4, 11: '{returning; init-max-response-message-length4xi-returning: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'init_max_response_message_length4xi', 13: 2, 14: '-0x-0y-0z', 15: '139x-49y1090z', 16: '152x-44y1088z', 17: '112x-1065y247z', 18: '101x-54y1093z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1100]["165x-39y1086z"] = {'2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 17, 4: 111803.73855422498}, 4: 'dragon165x-39y1086z', 5: '#84C4A8', 6: 1147, 7: 1, 8: Decimal('1099.1551300885603'), 9: Decimal('0'), 10: 4, 11: '{returning; init-message-length4xi-returning: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'init_message_length4xi', 13: 2, 14: '-0x-0y-0z', 15: '105x-221y1072z', 16: '139x-227y1067z', 17: '112x-1065y247z', 18: '101x-54y1093z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1100]["168x-1060y237z"] = {'2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 17, 4: 111803.73855422498}, 4: 'dragon168x-1060y237z', 5: '#84C4A8', 6: 1157, 7: 1, 8: Decimal('1099.0873486670657'), 9: Decimal('0'), 10: 4, 11: '{returning; init-welcome4xi-returning: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'init_welcome4xi', 13: 2, 14: '-0x-0y-0z', 15: '139x-227y1067z', 16: '139x-49y1090z', 17: '112x-1065y247z', 18: '101x-54y1093z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1100]["175x-228y1061z"] = {'2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 17, 4: 111803.73855422498}, 4: 'dragon175x-228y1061z', 5: '#84C4A8', 6: 1115, 7: 1, 8: Decimal('1099.240646992277'), 9: Decimal('0'), 10: 4, 11: '{returning; init-windows-system4xi-returning: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'init_windows_system4xi', 13: 2, 14: '-0x-0y-0z', 15: '101x-54y1093z', 16: '122x-224y1069z', 17: '112x-1065y247z', 18: '101x-54y1093z', 19: 'constant_system4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1100]["177x-32y1085z"] = {'2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 17, 4: 111803.73855422498}, 4: 'dragon177x-32y1085z', 5: '#69504E', 6: 1125, 7: 1, 8: Decimal('1099.8081650906215'), 9: Decimal('0'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Pipe4Xi2Pipe4Xi; time: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '122x-224y1069z', 16: '1026x-394y18z', 17: '112x-1065y247z', 18: '101x-54y1093z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1200]["1004x-652y68z"] = {'2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 13, 4: 173995.90081420395}, 4: 'dragon1004x-652y68z', 5: '#84C4A8', 6: 1235, 7: 1, 8: Decimal('1199.0596315446535'), 9: Decimal('0'), 10: 4, 11: '{returning; init-of-ConstantConnection4Xi-returning: 02:11:15 02/16/11 Pacific Standard Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '110x-59y1193z', 16: '1038x-599y56z', 17: '1068x-544y44z', 18: '124x-58y1192z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1200]["1038x-599y56z"] = {'2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 13, 4: 173995.90081420395}, 4: 'dragon1038x-599y56z', 5: '#84C4A8', 6: 1238, 7: 1, 8: Decimal('1199.7420556102882'), 9: Decimal('0'), 10: 4, 11: '{returning; get-buffersize4xi-function-returning-by-get-buffersize-of-ConstantConnection4Xi: function get_buffersize4xi at 0x00000000036073C8; time: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'get_buffersize', 13: 2, 14: '-0x-0y-0z', 15: '1004x-652y68z', 16: '1095x-487y32z', 17: '1068x-544y44z', 18: '124x-58y1192z', 19: 'zap1200four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1200]["1051x-377y663z"] = {'2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 13, 4: 173995.90081420395}, 4: 'dragon1051x-377y663z', 5: '#84C4A8', 6: 1283, 7: 1, 8: Decimal('1298.5757582828967'), 9: Decimal('98'), 10: 4, 11: '{returning; examination2xi-returning-by-examine4xi: False; time: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '138x-56y1190z', 16: '1068x-544y44z', 17: '1068x-544y44z', 18: '124x-58y1192z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1200]["1068x-544y44z"] = {'2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 13, 4: 173995.90081420395}, 4: 'dragon1068x-544y44z', 5: '#84C4A8', 6: 1286, 7: 1, 8: Decimal('1199.373169618197'), 9: Decimal('0'), 10: 4, 11: '{returning; af-pipe4xi-returning-by-get-af-pipe4xi: AF_PIPE; time: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'get_af_pipe4xi', 13: 2, 14: '-0x-0y-0z', 15: '1051x-377y663z', 16: '+0x+0y+0z', 17: '1068x-544y44z', 18: '124x-58y1192z', 19: 'constant_family4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1200]["1095x-487y32z"] = {'2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 13, 4: 173995.90081420395}, 4: 'dragon1095x-487y32z', 5: '#84C4A8', 6: 1240, 7: 1, 8: Decimal('1198.8402729304685'), 9: Decimal('-1'), 10: 4, 11: '{returning; bufsize-returning-by-get-buffersize4xi: 8192; time: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'get_buffersize4xi', 13: 2, 14: '-0x-0y-0z', 15: '1038x-599y56z', 16: '138x-56y1190z', 17: '1068x-544y44z', 18: '124x-58y1192z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1200]["110x-59y1193z"] = {'2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 13, 4: 173995.90081420395}, 4: 'dragon110x-59y1193z', 5: '#84C4A8', 6: 1232, 7: 1, 8: Decimal('1199.5124009363137'), 9: Decimal('0'), 10: 4, 11: '{returning; init-buffersize4xi-returning: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'init_buffersize4xi', 13: 2, 14: '-0x-0y-0z', 15: '115x-241y1169z', 16: '1004x-652y68z', 17: '1068x-544y44z', 18: '124x-58y1192z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1200]["1120x-429y20z"] = {'2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 13, 4: 173995.90081420395}, 4: 'dragon1120x-429y20z', 5: '#84C4A8', 6: 1207, 7: 1, 8: Decimal('1199.516986123998'), 9: Decimal('0'), 10: 4, 11: '{returning; init-challenge4xi-returning: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'init_challenge4xi', 13: 2, 14: '-0x-0y-0z', 15: '124x-58y1192z', 16: '133x-245y1167z', 17: '1068x-544y44z', 18: '124x-58y1192z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1200]["1141x-370y8z"] = {'2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 13, 4: 173995.90081420395}, 4: 'dragon1141x-370y8z', 5: '#84C4A8', 6: 1217, 7: 1, 8: Decimal('1199.5186534606287'), 9: Decimal('0'), 10: 4, 11: '{returning; init-failure4xi-returning: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'init_failure4xi', 13: 2, 14: '-0x-0y-0z', 15: '133x-245y1167z', 16: '122x-1162y270z', 17: '1068x-544y44z', 18: '124x-58y1192z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1200]["115x-241y1169z"] = {'2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 13, 4: 173995.90081420395}, 4: 'dragon115x-241y1169z', 5: '#84C4A8', 6: 1227, 7: 1, 8: Decimal('1199.1109206407887'), 9: Decimal('0'), 10: 4, 11: '{returning; init-localhost4xi-returning: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'init_localhost4xi', 13: 2, 14: '-0x-0y-0z', 15: '122x-1162y270z', 16: '110x-59y1193z', 17: '1068x-544y44z', 18: '124x-58y1192z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1200]["122x-1162y270z"] = {'2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 13, 4: 173995.90081420395}, 4: 'dragon122x-1162y270z', 5: '#84C4A8', 6: 1222, 7: 1, 8: Decimal('1199.1780518338385'), 9: Decimal('0'), 10: 4, 11: '{returning; init-max-response-message-length4xi-returning: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'init_max_response_message_length4xi', 13: 2, 14: '-0x-0y-0z', 15: '1141x-370y8z', 16: '115x-241y1169z', 17: '1068x-544y44z', 18: '124x-58y1192z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1200]["124x-58y1192z"] = {'2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 13, 4: 173995.90081420395}, 4: 'dragon124x-58y1192z', 5: '#84C4A8', 6: 1202, 7: 1, 8: Decimal('1199.83498865469'), 9: Decimal('0'), 10: 4, 11: '{returning; init-message-length4xi-returning: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'init_message_length4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '1120x-429y20z', 17: '1068x-544y44z', 18: '124x-58y1192z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1200]["133x-245y1167z"] = {'2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 13, 4: 173995.90081420395}, 4: 'dragon133x-245y1167z', 5: '#84C4A8', 6: 1212, 7: 1, 8: Decimal('1199.8345719306474'), 9: Decimal('0'), 10: 4, 11: '{returning; init-welcome4xi-returning: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'init_welcome4xi', 13: 2, 14: '-0x-0y-0z', 15: '1120x-429y20z', 16: '1141x-370y8z', 17: '1068x-544y44z', 18: '124x-58y1192z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1200]["138x-56y1190z"] = {'2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 13, 4: 173995.90081420395}, 4: 'dragon138x-56y1190z', 5: '#69504E', 6: 1281, 7: 1, 8: Decimal('1199.2831192007998'), 9: Decimal('0'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Pipe4Xi2Pipe4Xi; time: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '1095x-487y32z', 16: '1051x-377y663z', 17: '1068x-544y44z', 18: '124x-58y1192z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1300]["1005x-29y823z"] = {'2xi': {1: 4, 2: 1300, 3: {1: 2654645.7922833753, 2: '#AFAAA5', 3: 21, 4: 126411.70439444644}, 4: 'dragon1005x-29y823z', 5: '#84C4A8', 6: 1336, 7: 1, 8: Decimal('1299.3055837638813'), 9: Decimal('0'), 10: 4, 11: '{returning; init-of-ConstantConnection4Xi-returning: 02:11:15 02/16/11 Pacific Standard Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1124x-649y61z', 16: '1049x-762y87z', 17: '1088x-706y74z', 18: '144x-265y1264z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1300]["1007x-815y100z"] = {'2xi': {1: 4, 2: 1300, 3: {1: 2654645.7922833753, 2: '#AFAAA5', 3: 21, 4: 126411.70439444644}, 4: 'dragon1007x-815y100z', 5: '#84C4A8', 6: 1391, 7: 1, 8: Decimal('1299.335984262731'), 9: Decimal('0'), 10: 4, 11: '{returning; init-of-ConstantConnection4Xi-returning: 02:11:15 02/16/11 Pacific Standard Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1132x-406y714z', 16: '1024x-429y674z', 17: '1088x-706y74z', 18: '144x-265y1264z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1300]["1024x-429y674z"] = {'2xi': {1: 4, 2: 1300, 3: {1: 2654645.7922833753, 2: '#AFAAA5', 3: 21, 4: 126411.70439444644}, 4: 'dragon1024x-429y674z', 5: '#84C4A8', 6: 1394, 7: 1, 8: Decimal('1298.8044502541559'), 9: Decimal('-1'), 10: 4, 11: '{returning; get-buffersize4xi-function-returning-by-get-buffersize-of-ConstantConnection4Xi: function get_buffersize4xi at 0x00000000036073C8; time: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'get_buffersize', 13: 2, 14: '-0x-0y-0z', 15: '1007x-815y100z', 16: '1088x-706y74z', 17: '1088x-706y74z', 18: '144x-265y1264z', 19: 'zap1300four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1300]["1049x-762y87z"] = {'2xi': {1: 4, 2: 1300, 3: {1: 2654645.7922833753, 2: '#AFAAA5', 3: 21, 4: 126411.70439444644}, 4: 'dragon1049x-762y87z', 5: '#84C4A8', 6: 1338, 7: 1, 8: Decimal('1299.4668137355413'), 9: Decimal('0'), 10: 4, 11: '{returning; af-inet4xi-returning-by-get-af-inet4xi: AF_INET; time: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'get_af_inet4xi', 13: 2, 14: '-0x-0y-0z', 15: '1005x-29y823z', 16: '105x-64y1294z', 17: '1088x-706y74z', 18: '144x-265y1264z', 19: 'constant_family4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1300]["105x-256y1270z"] = {'2xi': {1: 4, 2: 1300, 3: {1: 2654645.7922833753, 2: '#AFAAA5', 3: 21, 4: 126411.70439444644}, 4: 'dragon105x-256y1270z', 5: '#84C4A8', 6: 1342, 7: 1, 8: Decimal('1299.7926757756406'), 9: Decimal('0'), 10: 4, 11: '{returning; af-pipe4xi-returning-by-get-af-pipe4xi: AF_PIPE; time: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'get_af_pipe4xi', 13: 2, 14: '-0x-0y-0z', 15: '105x-64y1294z', 16: '149x-61y1289z', 17: '1088x-706y74z', 18: '144x-265y1264z', 19: 'constant_family4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1300]["105x-64y1294z"] = {'2xi': {1: 4, 2: 1300, 3: {1: 2654645.7922833753, 2: '#AFAAA5', 3: 21, 4: 126411.70439444644}, 4: 'dragon105x-64y1294z', 5: '#84C4A8', 6: 1340, 7: 1, 8: Decimal('1299.8296042174143'), 9: Decimal('0'), 10: 4, 11: '{returning; af-unix4xi-returning-by-get-af-unix4xi: AF_UNIX; time: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'get_af_unix4xi', 13: 2, 14: '-0x-0y-0z', 15: '1049x-762y87z', 16: '105x-256y1270z', 17: '1088x-706y74z', 18: '144x-265y1264z', 19: 'constant_family4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1300]["1088x-706y74z"] = {'2xi': {1: 4, 2: 1300, 3: {1: 2654645.7922833753, 2: '#AFAAA5', 3: 21, 4: 126411.70439444644}, 4: 'dragon1088x-706y74z', 5: '#84C4A8', 6: 1396, 7: 1, 8: Decimal('1299.0981487170243'), 9: Decimal('0'), 10: 4, 11: '{returning; bufsize-returning-by-get-buffersize4xi: 8192; time: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'get_buffersize4xi', 13: 2, 14: '-0x-0y-0z', 15: '1024x-429y674z', 16: '+0x+0y+0z', 17: '1088x-706y74z', 18: '144x-265y1264z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1300]["1124x-649y61z"] = {'2xi': {1: 4, 2: 1300, 3: {1: 2654645.7922833753, 2: '#AFAAA5', 3: 21, 4: 126411.70439444644}, 4: 'dragon1124x-649y61z', 5: '#84C4A8', 6: 1333, 7: 1, 8: Decimal('1299.345219716454'), 9: Decimal('0'), 10: 4, 11: '{returning; init-buffersize4xi-returning: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'init_buffersize4xi', 13: 2, 14: '-0x-0y-0z', 15: '1236x-401y9z', 16: '1005x-29y823z', 17: '1088x-706y74z', 18: '144x-265y1264z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1300]["1132x-406y714z"] = {'2xi': {1: 4, 2: 1300, 3: {1: 2654645.7922833753, 2: '#AFAAA5', 3: 21, 4: 126411.70439444644}, 4: 'dragon1132x-406y714z', 5: '#84C4A8', 6: 1388, 7: 1, 8: Decimal('1398.590719259927'), 9: Decimal('98'), 10: 4, 11: '{returning; init-buffersize4xi-returning: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'init_buffersize4xi', 13: 2, 14: '-0x-0y-0z', 15: '124x-261y1267z', 16: '1007x-815y100z', 17: '1088x-706y74z', 18: '144x-265y1264z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1300]["1157x-589y48z"] = {'2xi': {1: 4, 2: 1300, 3: {1: 2654645.7922833753, 2: '#AFAAA5', 3: 21, 4: 126411.70439444644}, 4: 'dragon1157x-589y48z', 5: '#84C4A8', 6: 1308, 7: 1, 8: Decimal('1299.1820503686156'), 9: Decimal('0'), 10: 4, 11: '{returning; init-challenge4xi-returning: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'init_challenge4xi', 13: 2, 14: '-0x-0y-0z', 15: '144x-265y1264z', 16: '164x-268y1261z', 17: '1088x-706y74z', 18: '144x-265y1264z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1300]["1187x-528y35z"] = {'2xi': {1: 4, 2: 1300, 3: {1: 2654645.7922833753, 2: '#AFAAA5', 3: 21, 4: 126411.70439444644}, 4: 'dragon1187x-528y35z', 5: '#84C4A8', 6: 1363, 7: 1, 8: Decimal('1299.6068636322293'), 9: Decimal('0'), 10: 4, 11: '{returning; init-challenge4xi-returning: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'init_challenge4xi', 13: 2, 14: '-0x-0y-0z', 15: '149x-61y1289z', 16: '164x-58y1288z', 17: '1088x-706y74z', 18: '144x-265y1264z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1300]["119x-64y1292z"] = {'2xi': {1: 4, 2: 1300, 3: {1: 2654645.7922833753, 2: '#AFAAA5', 3: 21, 4: 126411.70439444644}, 4: 'dragon119x-64y1292z', 5: '#84C4A8', 6: 1318, 7: 1, 8: Decimal('1299.04618855528'), 9: Decimal('0'), 10: 4, 11: '{returning; init-failure4xi-returning: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'init_failure4xi', 13: 2, 14: '-0x-0y-0z', 15: '164x-268y1261z', 16: '132x-1259y292z', 17: '1088x-706y74z', 18: '144x-265y1264z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1300]["1213x-465y22z"] = {'2xi': {1: 4, 2: 1300, 3: {1: 2654645.7922833753, 2: '#AFAAA5', 3: 21, 4: 126411.70439444644}, 4: 'dragon1213x-465y22z', 5: '#84C4A8', 6: 1373, 7: 1, 8: Decimal('1299.2605589334266'), 9: Decimal('0'), 10: 4, 11: '{returning; init-failure4xi-returning: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'init_failure4xi', 13: 2, 14: '-0x-0y-0z', 15: '164x-58y1288z', 16: '134x-63y1291z', 17: '1088x-706y74z', 18: '144x-265y1264z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1300]["1236x-401y9z"] = {'2xi': {1: 4, 2: 1300, 3: {1: 2654645.7922833753, 2: '#AFAAA5', 3: 21, 4: 126411.70439444644}, 4: 'dragon1236x-401y9z', 5: '#84C4A8', 6: 1328, 7: 1, 8: Decimal('1299.4529618266295'), 9: Decimal('0'), 10: 4, 11: '{returning; init-localhost4xi-returning: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'init_localhost4xi', 13: 2, 14: '-0x-0y-0z', 15: '132x-1259y292z', 16: '1124x-649y61z', 17: '1088x-706y74z', 18: '144x-265y1264z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1300]["124x-261y1267z"] = {'2xi': {1: 4, 2: 1300, 3: {1: 2654645.7922833753, 2: '#AFAAA5', 3: 21, 4: 126411.70439444644}, 4: 'dragon124x-261y1267z', 5: '#84C4A8', 6: 1383, 7: 1, 8: Decimal('1299.5329930401922'), 9: Decimal('0'), 10: 4, 11: '{returning; init-localhost4xi-returning: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'init_localhost4xi', 13: 2, 14: '-0x-0y-0z', 15: '134x-63y1291z', 16: '1132x-406y714z', 17: '1088x-706y74z', 18: '144x-265y1264z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1300]["132x-1259y292z"] = {'2xi': {1: 4, 2: 1300, 3: {1: 2654645.7922833753, 2: '#AFAAA5', 3: 21, 4: 126411.70439444644}, 4: 'dragon132x-1259y292z', 5: '#84C4A8', 6: 1323, 7: 1, 8: Decimal('1299.1416396990746'), 9: Decimal('0'), 10: 4, 11: '{returning; init-max-response-message-length4xi-returning: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'init_max_response_message_length4xi', 13: 2, 14: '-0x-0y-0z', 15: '119x-64y1292z', 16: '1236x-401y9z', 17: '1088x-706y74z', 18: '144x-265y1264z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1300]["134x-63y1291z"] = {'2xi': {1: 4, 2: 1300, 3: {1: 2654645.7922833753, 2: '#AFAAA5', 3: 21, 4: 126411.70439444644}, 4: 'dragon134x-63y1291z', 5: '#84C4A8', 6: 1378, 7: 1, 8: Decimal('1299.4637355463215'), 9: Decimal('0'), 10: 4, 11: '{returning; init-max-response-message-length4xi-returning: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'init_max_response_message_length4xi', 13: 2, 14: '-0x-0y-0z', 15: '1213x-465y22z', 16: '124x-261y1267z', 17: '1088x-706y74z', 18: '144x-265y1264z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1300]["144x-265y1264z"] = {'2xi': {1: 4, 2: 1300, 3: {1: 2654645.7922833753, 2: '#AFAAA5', 3: 21, 4: 126411.70439444644}, 4: 'dragon144x-265y1264z', 5: '#84C4A8', 6: 1303, 7: 1, 8: Decimal('1299.4833588776733'), 9: Decimal('0'), 10: 4, 11: '{returning; init-message-length4xi-returning: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'init_message_length4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '1157x-589y48z', 17: '1088x-706y74z', 18: '144x-265y1264z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1300]["149x-61y1289z"] = {'2xi': {1: 4, 2: 1300, 3: {1: 2654645.7922833753, 2: '#AFAAA5', 3: 21, 4: 126411.70439444644}, 4: 'dragon149x-61y1289z', 5: '#84C4A8', 6: 1358, 7: 1, 8: Decimal('1299.0161661811603'), 9: Decimal('0'), 10: 4, 11: '{returning; init-message-length4xi-returning: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'init_message_length4xi', 13: 2, 14: '-0x-0y-0z', 15: '105x-256y1270z', 16: '1187x-528y35z', 17: '1088x-706y74z', 18: '144x-265y1264z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1300]["164x-268y1261z"] = {'2xi': {1: 4, 2: 1300, 3: {1: 2654645.7922833753, 2: '#AFAAA5', 3: 21, 4: 126411.70439444644}, 4: 'dragon164x-268y1261z', 5: '#84C4A8', 6: 1313, 7: 1, 8: Decimal('1299.55415431601'), 9: Decimal('0'), 10: 4, 11: '{returning; init-welcome4xi-returning: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'init_welcome4xi', 13: 2, 14: '-0x-0y-0z', 15: '1157x-589y48z', 16: '119x-64y1292z', 17: '1088x-706y74z', 18: '144x-265y1264z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1300]["164x-58y1288z"] = {'2xi': {1: 4, 2: 1300, 3: {1: 2654645.7922833753, 2: '#AFAAA5', 3: 21, 4: 126411.70439444644}, 4: 'dragon164x-58y1288z', 5: '#84C4A8', 6: 1368, 7: 1, 8: Decimal('1299.6938100952855'), 9: Decimal('0'), 10: 4, 11: '{returning; init-welcome4xi-returning: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'init_welcome4xi', 13: 2, 14: '-0x-0y-0z', 15: '1187x-528y35z', 16: '1213x-465y22z', 17: '1088x-706y74z', 18: '144x-265y1264z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1400]["1017x-248y929z"] = {'2xi': {1: 4, 2: 1400, 3: {1: 3078760.8005179972, 2: '#AFAAA5', 3: 14, 4: 219911.4857512855}, 4: 'dragon1017x-248y929z', 5: '#84C4A8', 6: 1492, 7: 1, 8: Decimal('1399.5835094770157'), 9: Decimal('0'), 10: 4, 11: '{returning; init-of-ConstantConnection4Xi-returning: 02:11:15 02/16/11 Pacific Standard Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1071x-516y738z', 16: '1036x-933y121z', 17: '1055x-142y908z', 18: '1172x-761y80z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1400]["1036x-568y750z"] = {'2xi': {1: 4, 2: 1400, 3: {1: 3078760.8005179972, 2: '#AFAAA5', 3: 14, 4: 219911.4857512855}, 4: 'dragon1036x-568y750z', 5: '#84C4A8', 6: 1439, 7: 1, 8: Decimal('1399.4356005190093'), 9: Decimal('0'), 10: 4, 11: '{returning; examination2xi-returning-by-examine4xi: False; time: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '1172x-761y80z', 16: '1037x-196y918z', 17: '1055x-142y908z', 18: '1172x-761y80z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1400]["1036x-933y121z"] = {'2xi': {1: 4, 2: 1400, 3: {1: 3078760.8005179972, 2: '#AFAAA5', 3: 14, 4: 219911.4857512855}, 4: 'dragon1036x-933y121z', 5: '#84C4A8', 6: 1494, 7: 1, 8: Decimal('1399.4377442387354'), 9: Decimal('0'), 10: 4, 11: '{returning; af-inet4xi-returning-by-get-af-inet4xi: AF_INET; time: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'get_af_inet4xi', 13: 2, 14: '-0x-0y-0z', 15: '1017x-248y929z', 16: '1070x-88y897z', 17: '1055x-142y908z', 18: '1172x-761y80z', 19: 'constant_family4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1400]["1037x-196y918z"] = {'2xi': {1: 4, 2: 1400, 3: {1: 3078760.8005179972, 2: '#AFAAA5', 3: 14, 4: 219911.4857512855}, 4: 'dragon1037x-196y918z', 5: '#84C4A8', 6: 1442, 7: 1, 8: Decimal('1398.7526586212446'), 9: Decimal('-1'), 10: 4, 11: '{returning; af-pipe4xi-returning-by-get-af-pipe4xi: AF_PIPE; time: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'get_af_pipe4xi', 13: 2, 14: '-0x-0y-0z', 15: '1036x-568y750z', 16: '113x-69y1393z', 17: '1055x-142y908z', 18: '1172x-761y80z', 19: 'constant_family4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1400]["1055x-142y908z"] = {'2xi': {1: 4, 2: 1400, 3: {1: 3078760.8005179972, 2: '#AFAAA5', 3: 14, 4: 219911.4857512855}, 4: 'dragon1055x-142y908z', 5: '#84C4A8', 6: 1498, 7: 1, 8: Decimal('1399.161534634225'), 9: Decimal('0'), 10: 4, 11: '{returning; af-pipe4xi-returning-by-get-af-pipe4xi: AF_PIPE; time: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'get_af_pipe4xi', 13: 2, 14: '-0x-0y-0z', 15: '1070x-88y897z', 16: '+0x+0y+0z', 17: '1055x-142y908z', 18: '1172x-761y80z', 19: 'constant_family4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1400]["1070x-88y897z"] = {'2xi': {1: 4, 2: 1400, 3: {1: 3078760.8005179972, 2: '#AFAAA5', 3: 14, 4: 219911.4857512855}, 4: 'dragon1070x-88y897z', 5: '#84C4A8', 6: 1496, 7: 1, 8: Decimal('1399.018584579919'), 9: Decimal('0'), 10: 4, 11: '{returning; af-unix4xi-returning-by-get-af-unix4xi: AF_UNIX; time: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'get_af_unix4xi', 13: 2, 14: '-0x-0y-0z', 15: '1036x-933y121z', 16: '1055x-142y908z', 17: '1055x-142y908z', 18: '1172x-761y80z', 19: 'constant_family4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1400]["1071x-516y738z"] = {'2xi': {1: 4, 2: 1400, 3: {1: 3078760.8005179972, 2: '#AFAAA5', 3: 14, 4: 219911.4857512855}, 4: 'dragon1071x-516y738z', 5: '#84C4A8', 6: 1489, 7: 1, 8: Decimal('1399.2644496305907'), 9: Decimal('0'), 10: 4, 11: '{returning; init-buffersize4xi-returning: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'init_buffersize4xi', 13: 2, 14: '-0x-0y-0z', 15: '1103x-462y726z', 16: '1017x-248y929z', 17: '1055x-142y908z', 18: '1172x-761y80z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1400]["1082x-32y886z"] = {'2xi': {1: 4, 2: 1400, 3: {1: 3078760.8005179972, 2: '#AFAAA5', 3: 14, 4: 219911.4857512855}, 4: 'dragon1082x-32y886z', 5: '#84C4A8', 6: 1464, 7: 1, 8: Decimal('1398.8366595138975'), 9: Decimal('-1'), 10: 4, 11: '{returning; init-challenge4xi-returning: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'init_challenge4xi', 13: 2, 14: '-0x-0y-0z', 15: '113x-69y1393z', 16: '114x-275y1367z', 17: '1055x-142y908z', 18: '1172x-761y80z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1400]["1084x-878y107z"] = {'2xi': {1: 4, 2: 1400, 3: {1: 3078760.8005179972, 2: '#AFAAA5', 3: 14, 4: 219911.4857512855}, 4: 'dragon1084x-878y107z', 5: '#84C4A8', 6: 1474, 7: 1, 8: Decimal('1399.0671892371718'), 9: Decimal('0'), 10: 4, 11: '{returning; init-failure4xi-returning: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'init_failure4xi', 13: 2, 14: '-0x-0y-0z', 15: '114x-275y1367z', 16: '1130x-821y94z', 17: '1055x-142y908z', 18: '1172x-761y80z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1400]["1103x-462y726z"] = {'2xi': {1: 4, 2: 1400, 3: {1: 3078760.8005179972, 2: '#AFAAA5', 3: 14, 4: 219911.4857512855}, 4: 'dragon1103x-462y726z', 5: '#84C4A8', 6: 1484, 7: 1, 8: Decimal('1398.974267097147'), 9: Decimal('-1'), 10: 4, 11: '{returning; init-localhost4xi-returning: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'init_localhost4xi', 13: 2, 14: '-0x-0y-0z', 15: '1130x-821y94z', 16: '1071x-516y738z', 17: '1055x-142y908z', 18: '1172x-761y80z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1400]["1130x-821y94z"] = {'2xi': {1: 4, 2: 1400, 3: {1: 3078760.8005179972, 2: '#AFAAA5', 3: 14, 4: 219911.4857512855}, 4: 'dragon1130x-821y94z', 5: '#84C4A8', 6: 1479, 7: 1, 8: Decimal('1399.9203548773767'), 9: Decimal('0'), 10: 4, 11: '{returning; init-max-response-message-length4xi-returning: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'init_max_response_message_length4xi', 13: 2, 14: '-0x-0y-0z', 15: '1084x-878y107z', 16: '1103x-462y726z', 17: '1055x-142y908z', 18: '1172x-761y80z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1400]["113x-69y1393z"] = {'2xi': {1: 4, 2: 1400, 3: {1: 3078760.8005179972, 2: '#AFAAA5', 3: 14, 4: 219911.4857512855}, 4: 'dragon113x-69y1393z', 5: '#84C4A8', 6: 1459, 7: 1, 8: Decimal('1399.2780281273626'), 9: Decimal('0'), 10: 4, 11: '{returning; init-message-length4xi-returning: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'init_message_length4xi', 13: 2, 14: '-0x-0y-0z', 15: '1037x-196y918z', 16: '1082x-32y886z', 17: '1055x-142y908z', 18: '1172x-761y80z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1400]["114x-275y1367z"] = {'2xi': {1: 4, 2: 1400, 3: {1: 3078760.8005179972, 2: '#AFAAA5', 3: 14, 4: 219911.4857512855}, 4: 'dragon114x-275y1367z', 5: '#84C4A8', 6: 1469, 7: 1, 8: Decimal('1399.0389558550542'), 9: Decimal('0'), 10: 4, 11: '{returning; init-welcome4xi-returning: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'init_welcome4xi', 13: 2, 14: '-0x-0y-0z', 15: '1082x-32y886z', 16: '1084x-878y107z', 17: '1055x-142y908z', 18: '1172x-761y80z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1400]["1172x-761y80z"] = {'2xi': {1: 4, 2: 1400, 3: {1: 3078760.8005179972, 2: '#AFAAA5', 3: 14, 4: 219911.4857512855}, 4: 'dragon1172x-761y80z', 5: '#69504E', 6: 1437, 7: 1, 8: Decimal('1399.680320644682'), 9: Decimal('0'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Pipe4Xi2Pipe4Xi; time: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '1036x-568y750z', 17: '1055x-142y908z', 18: '1172x-761y80z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1500]["1006x-421y1028z"] = {'2xi': {1: 4, 2: 1500, 3: {1: 3534291.735288517, 2: '#AFAAA5', 3: 12, 4: 294524.3112740431}, 4: 'dragon1006x-421y1028z', 5: '#84C4A8', 6: 1547, 7: 1, 8: Decimal('1498.6864248400998'), 9: Decimal('-1'), 10: 4, 11: '{returning; init-of-ConstantConnection4Xi-returning: 02:11:15 02/16/11 Pacific Standard Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '104x-71y1494z', 16: '101x-287y1468z', 17: '1026x-712y829z', 18: '1110x-609y804z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1500]["101x-287y1468z"] = {'2xi': {1: 4, 2: 1500, 3: {1: 3534291.735288517, 2: '#AFAAA5', 3: 12, 4: 294524.3112740431}, 4: 'dragon101x-287y1468z', 5: '#84C4A8', 6: 1550, 7: 1, 8: Decimal('1499.1977854839567'), 9: Decimal('0'), 10: 4, 11: '{returning; get-buffersize4xi-function-returning-by-get-buffersize-of-ConstantConnection4Xi: function get_buffersize4xi at 0x00000000036073C8; time: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'get_buffersize', 13: 2, 14: '-0x-0y-0z', 15: '1006x-421y1028z', 16: '1037x-371y1018z', 17: '1026x-712y829z', 18: '1110x-609y804z', 19: 'zap1500four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1500]["1026x-712y829z"] = {'2xi': {1: 4, 2: 1500, 3: {1: 3534291.735288517, 2: '#AFAAA5', 3: 12, 4: 294524.3112740431}, 4: 'dragon1026x-712y829z', 5: '#84C4A8', 6: 1596, 7: 1, 8: Decimal('1498.9533014740653'), 9: Decimal('-1'), 10: 4, 11: '{returning; examination2xi-returning-by-examine4xi: True; time: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '1112x-210y984z', 16: '+0x+0y+0z', 17: '1026x-712y829z', 18: '1110x-609y804z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1500]["1037x-371y1018z"] = {'2xi': {1: 4, 2: 1500, 3: {1: 3534291.735288517, 2: '#AFAAA5', 3: 12, 4: 294524.3112740431}, 4: 'dragon1037x-371y1018z', 5: '#84C4A8', 6: 1552, 7: 1, 8: Decimal('1499.7779835695683'), 9: Decimal('0'), 10: 4, 11: '{returning; bufsize-returning-by-get-buffersize4xi: 8192; time: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'get_buffersize4xi', 13: 2, 14: '-0x-0y-0z', 15: '101x-287y1468z', 16: '1112x-210y984z', 17: '1026x-712y829z', 18: '1110x-609y804z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1500]["104x-71y1494z"] = {'2xi': {1: 4, 2: 1500, 3: {1: 3534291.735288517, 2: '#AFAAA5', 3: 12, 4: 294524.3112740431}, 4: 'dragon104x-71y1494z', 5: '#84C4A8', 6: 1544, 7: 1, 8: Decimal('1499.2975021655975'), 9: Decimal('0'), 10: 4, 11: '{returning; init-buffersize4xi-returning: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'init_buffersize4xi', 13: 2, 14: '-0x-0y-0z', 15: '1069x-662y816z', 16: '1006x-421y1028z', 17: '1026x-712y829z', 18: '1110x-609y804z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1500]["1055x-1055y145z"] = {'2xi': {1: 4, 2: 1500, 3: {1: 3534291.735288517, 2: '#AFAAA5', 3: 12, 4: 294524.3112740431}, 4: 'dragon1055x-1055y145z', 5: '#84C4A8', 6: 1519, 7: 1, 8: Decimal('1499.0246829188638'), 9: Decimal('0'), 10: 4, 11: '{returning; init-challenge4xi-returning: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'init_challenge4xi', 13: 2, 14: '-0x-0y-0z', 15: '1110x-609y804z', 16: '1110x-999y130z', 17: '1026x-712y829z', 18: '1110x-609y804z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1500]["1064x-319y1006z"] = {'2xi': {1: 4, 2: 1500, 3: {1: 3534291.735288517, 2: '#AFAAA5', 3: 12, 4: 294524.3112740431}, 4: 'dragon1064x-319y1006z', 5: '#84C4A8', 6: 1529, 7: 1, 8: Decimal('1498.6303747088539'), 9: Decimal('-1'), 10: 4, 11: '{returning; init-failure4xi-returning: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'init_failure4xi', 13: 2, 14: '-0x-0y-0z', 15: '1110x-999y130z', 16: '1089x-265y995z', 17: '1026x-712y829z', 18: '1110x-609y804z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1500]["1069x-662y816z"] = {'2xi': {1: 4, 2: 1500, 3: {1: 3534291.735288517, 2: '#AFAAA5', 3: 12, 4: 294524.3112740431}, 4: 'dragon1069x-662y816z', 5: '#84C4A8', 6: 1539, 7: 1, 8: Decimal('1498.9533014740653'), 9: Decimal('-1'), 10: 4, 11: '{returning; init-localhost4xi-returning: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'init_localhost4xi', 13: 2, 14: '-0x-0y-0z', 15: '1089x-265y995z', 16: '104x-71y1494z', 17: '1026x-712y829z', 18: '1110x-609y804z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1500]["1089x-265y995z"] = {'2xi': {1: 4, 2: 1500, 3: {1: 3534291.735288517, 2: '#AFAAA5', 3: 12, 4: 294524.3112740431}, 4: 'dragon1089x-265y995z', 5: '#84C4A8', 6: 1534, 7: 1, 8: Decimal('1498.7231231952085'), 9: Decimal('-1'), 10: 4, 11: '{returning; init-max-response-message-length4xi-returning: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'init_max_response_message_length4xi', 13: 2, 14: '-0x-0y-0z', 15: '1064x-319y1006z', 16: '1069x-662y816z', 17: '1026x-712y829z', 18: '1110x-609y804z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1500]["1110x-609y804z"] = {'2xi': {1: 4, 2: 1500, 3: {1: 3534291.735288517, 2: '#AFAAA5', 3: 12, 4: 294524.3112740431}, 4: 'dragon1110x-609y804z', 5: '#84C4A8', 6: 1514, 7: 1, 8: Decimal('1499.7989865311952'), 9: Decimal('0'), 10: 4, 11: '{returning; init-message-length4xi-returning: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'init_message_length4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '1055x-1055y145z', 17: '1026x-712y829z', 18: '1110x-609y804z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1500]["1110x-999y130z"] = {'2xi': {1: 4, 2: 1500, 3: {1: 3534291.735288517, 2: '#AFAAA5', 3: 12, 4: 294524.3112740431}, 4: 'dragon1110x-999y130z', 5: '#84C4A8', 6: 1524, 7: 1, 8: Decimal('1499.0'), 9: Decimal('-1'), 10: 4, 11: '{returning; init-welcome4xi-returning: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'init_welcome4xi', 13: 2, 14: '-0x-0y-0z', 15: '1055x-1055y145z', 16: '1064x-319y1006z', 17: '1026x-712y829z', 18: '1110x-609y804z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1500]["1112x-210y984z"] = {'2xi': {1: 4, 2: 1500, 3: {1: 3534291.735288517, 2: '#AFAAA5', 3: 12, 4: 294524.3112740431}, 4: 'dragon1112x-210y984z', 5: '#69504E', 6: 1594, 7: 1, 8: Decimal('1499.6332885075603'), 9: Decimal('0'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Lock4Xi2__init__; time: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '1037x-371y1018z', 16: '1026x-712y829z', 17: '1026x-712y829z', 18: '1110x-609y804z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1600]["1000x-1234y187z"] = {'2xi': {1: 4, 2: 1600, 3: {1: 4021238.5965949353, 2: '#AFAAA5', 3: 16, 4: 251327.41228718346}, 4: 'dragon1000x-1234y187z', 5: '#84C4A8', 6: 1604, 7: 1, 8: Decimal('1599.2889044822389'), 9: Decimal('0'), 10: 4, 11: '{returning; examination2xi-returning-by-examine4xi: False; time: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '1106x-396y1085z', 16: '111x-76y1594z', 17: '1095x-759y884z', 18: '1106x-396y1085z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1600]["1001x-548y1120z"] = {'2xi': {1: 4, 2: 1600, 3: {1: 4021238.5965949353, 2: '#AFAAA5', 3: 16, 4: 251327.41228718346}, 4: 'dragon1001x-548y1120z', 5: '#84C4A8', 6: 1623, 7: 1, 8: Decimal('1598.9699809564906'), 9: Decimal('-1'), 10: 4, 11: '{returning; examination2xi-returning-by-examine4xi: True; time: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '111x-76y1594z', 16: '1126x-1126y155z', 17: '1095x-759y884z', 18: '1106x-396y1085z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1600]["1039x-500y1109z"] = {'2xi': {1: 4, 2: 1600, 3: {1: 4021238.5965949353, 2: '#AFAAA5', 3: 16, 4: 251327.41228718346}, 4: 'dragon1039x-500y1109z', 5: '#84C4A8', 6: 1631, 7: 1, 8: Decimal('1599.813114085517'), 9: Decimal('0'), 10: 4, 11: '{returning; examination2xi-returning-by-examine4xi: False; time: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '1126x-1126y155z', 16: '1135x-340y1074z', 17: '1095x-759y884z', 18: '1106x-396y1085z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1600]["1046x-810y898z"] = {'2xi': {1: 4, 2: 1600, 3: {1: 4021238.5965949353, 2: '#AFAAA5', 3: 16, 4: 251327.41228718346}, 4: 'dragon1046x-810y898z', 5: '#84C4A8', 6: 1650, 7: 1, 8: Decimal('1598.94340112463'), 9: Decimal('-1'), 10: 4, 11: '{returning; examination2xi-returning-by-examine4xi: True; time: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '1135x-340y1074z', 16: '1141x-706y871z', 17: '1095x-759y884z', 18: '1106x-396y1085z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1600]["1064x-1182y171z"] = {'2xi': {1: 4, 2: 1600, 3: {1: 4021238.5965949353, 2: '#AFAAA5', 3: 16, 4: 251327.41228718346}, 4: 'dragon1064x-1182y171z', 5: '#84C4A8', 6: 1658, 7: 1, 8: Decimal('1599.5189901967403'), 9: Decimal('0'), 10: 4, 11: '{returning; examination2xi-returning-by-examine4xi: False; time: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '1141x-706y871z', 16: '1162x-283y1062z', 17: '1095x-759y884z', 18: '1106x-396y1085z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1600]["1073x-449y1097z"] = {'2xi': {1: 4, 2: 1600, 3: {1: 4021238.5965949353, 2: '#AFAAA5', 3: 16, 4: 251327.41228718346}, 4: 'dragon1073x-449y1097z', 5: '#84C4A8', 6: 1675, 7: 1, 8: Decimal('1598.8555281825809'), 9: Decimal('-1'), 10: 4, 11: '{returning; examination2xi-returning-by-examine4xi: True; time: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '1162x-283y1062z', 16: '1184x-1066y139z', 17: '1095x-759y884z', 18: '1106x-396y1085z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1600]["108x-306y1566z"] = {'2xi': {1: 4, 2: 1600, 3: {1: 4021238.5965949353, 2: '#AFAAA5', 3: 16, 4: 251327.41228718346}, 4: 'dragon108x-306y1566z', 5: '#84C4A8', 6: 1683, 7: 1, 8: Decimal('1599.2673322493647'), 9: Decimal('0'), 10: 4, 11: '{returning; examination2xi-returning-by-examine4xi: True; time: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '1184x-1066y139z', 16: '1184x-649y857z', 17: '1095x-759y884z', 18: '1106x-396y1085z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1600]["1095x-759y884z"] = {'2xi': {1: 4, 2: 1600, 3: {1: 4021238.5965949353, 2: '#AFAAA5', 3: 16, 4: 251327.41228718346}, 4: 'dragon1095x-759y884z', 5: '#84C4A8', 6: 1691, 7: 1, 8: Decimal('1598.9252640445707'), 9: Decimal('-1'), 10: 4, 11: '{returning; examination2xi-returning-by-examine4xi: True; time: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '1184x-649y857z', 16: '+0x+0y+0z', 17: '1095x-759y884z', 18: '1106x-396y1085z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1600]["1106x-396y1085z"] = {'2xi': {1: 4, 2: 1600, 3: {1: 4021238.5965949353, 2: '#AFAAA5', 3: 16, 4: 251327.41228718346}, 4: 'dragon1106x-396y1085z', 5: '#69504E', 6: 1602, 7: 1, 8: Decimal('1599.1488361000047'), 9: Decimal('0'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: SemLock4Xi2_make_methods; time: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '1000x-1234y187z', 17: '1095x-759y884z', 18: '1106x-396y1085z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1600]["111x-76y1594z"] = {'2xi': {1: 4, 2: 1600, 3: {1: 4021238.5965949353, 2: '#AFAAA5', 3: 16, 4: 251327.41228718346}, 4: 'dragon111x-76y1594z', 5: '#69504E', 6: 1621, 7: 1, 8: Decimal('1599.6665277488305'), 9: Decimal('0'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Lock4Xi2__init__; time: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '1000x-1234y187z', 16: '1001x-548y1120z', 17: '1095x-759y884z', 18: '1106x-396y1085z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1600]["1126x-1126y155z"] = {'2xi': {1: 4, 2: 1600, 3: {1: 4021238.5965949353, 2: '#AFAAA5', 3: 16, 4: 251327.41228718346}, 4: 'dragon1126x-1126y155z', 5: '#69504E', 6: 1629, 7: 1, 8: Decimal('1599.9303109823252'), 9: Decimal('0'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: SemLock4Xi2_make_methods; time: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '1001x-548y1120z', 16: '1039x-500y1109z', 17: '1095x-759y884z', 18: '1106x-396y1085z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1600]["1135x-340y1074z"] = {'2xi': {1: 4, 2: 1600, 3: {1: 4021238.5965949353, 2: '#AFAAA5', 3: 16, 4: 251327.41228718346}, 4: 'dragon1135x-340y1074z', 5: '#69504E', 6: 1648, 7: 1, 8: Decimal('1599.156340074353'), 9: Decimal('0'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Lock4Xi2__init__; time: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '1039x-500y1109z', 16: '1046x-810y898z', 17: '1095x-759y884z', 18: '1106x-396y1085z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1600]["1141x-706y871z"] = {'2xi': {1: 4, 2: 1600, 3: {1: 4021238.5965949353, 2: '#AFAAA5', 3: 16, 4: 251327.41228718346}, 4: 'dragon1141x-706y871z', 5: '#69504E', 6: 1656, 7: 1, 8: Decimal('1599.6743418583671'), 9: Decimal('0'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: SemLock4Xi2_make_methods; time: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '1046x-810y898z', 16: '1064x-1182y171z', 17: '1095x-759y884z', 18: '1106x-396y1085z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1600]["1162x-283y1062z"] = {'2xi': {1: 4, 2: 1600, 3: {1: 4021238.5965949353, 2: '#AFAAA5', 3: 16, 4: 251327.41228718346}, 4: 'dragon1162x-283y1062z', 5: '#69504E', 6: 1673, 7: 1, 8: Decimal('1599.4302110439205'), 9: Decimal('0'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Manager4Xi2Manager4Xi; time: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '1064x-1182y171z', 16: '1073x-449y1097z', 17: '1095x-759y884z', 18: '1106x-396y1085z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1600]["1184x-1066y139z"] = {'2xi': {1: 4, 2: 1600, 3: {1: 4021238.5965949353, 2: '#AFAAA5', 3: 16, 4: 251327.41228718346}, 4: 'dragon1184x-1066y139z', 5: '#69504E', 6: 1681, 7: 1, 8: Decimal('1599.2288766777567'), 9: Decimal('0'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Manager4Xi2Manager4Xi; time: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '1073x-449y1097z', 16: '108x-306y1566z', 17: '1095x-759y884z', 18: '1106x-396y1085z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1600]["1184x-649y857z"] = {'2xi': {1: 4, 2: 1600, 3: {1: 4021238.5965949353, 2: '#AFAAA5', 3: 16, 4: 251327.41228718346}, 4: 'dragon1184x-649y857z', 5: '#69504E', 6: 1689, 7: 1, 8: Decimal('1599.2204350870459'), 9: Decimal('0'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Manager4Xi2Manager4Xi; time: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '108x-306y1566z', 16: '1095x-759y884z', 17: '1095x-759y884z', 18: '1106x-396y1085z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1700]["1002x-959y982z"] = {'2xi': {1: 4, 2: 1700, 3: {1: 4539601.384437251, 2: '#AFAAA5', 3: 23, 4: 197373.9732364022}, 4: 'dragon1002x-959y982z', 5: '#84C4A8', 6: 1797, 7: 1, 8: Decimal('1699.4143108730136'), 9: Decimal('0'), 10: 4, 11: '{returning; get-initial-process4xi-function-returning-by-get-initial-process-of-ConstantProcess4Xi: function get_initial_process4xi at 0x00000000032C6548; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'get_initial_process', 13: 2, 14: '-0x-0y-0z', 15: '1058x-912y968z', 16: '115x-326y1664z', 17: '115x-326y1664z', 18: '1206x-362y1141z', 19: 'zap1700four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1700]["1012x-135y1358z"] = {'2xi': {1: 4, 2: 1700, 3: {1: 4539601.384437251, 2: '#AFAAA5', 3: 23, 4: 197373.9732364022}, 4: 'dragon1012x-135y1358z', 5: '#84C4A8', 6: 1781, 7: 1, 8: Decimal('1698.9799881105134'), 9: Decimal('-1'), 10: 4, 11: '{returning; cleanup4xi-returning: 02:11:16 02/16/11 Pacific Standard Time}', 12: '_cleanup4xi', 13: 2, 14: '-0x-0y-0z', 15: '1064x-582y1190z', 16: '1258x-690y911z', 17: '115x-326y1664z', 18: '1206x-362y1141z', 19: '_cleanup4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1700]["101x-77y1695z"] = {'2xi': {1: 4, 2: 1700, 3: {1: 4539601.384437251, 2: '#AFAAA5', 3: 23, 4: 197373.9732364022}, 4: 'dragon101x-77y1695z', 5: '#84C4A8', 6: 1704, 7: 1, 8: Decimal('1699.751452418853'), 9: Decimal('0'), 10: 4, 11: '{returning; examination2xi-returning-by-examine4xi: True; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '1206x-362y1141z', 16: '1212x-750y925z', 17: '115x-326y1664z', 18: '1206x-362y1141z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1700]["1022x-631y1202z"] = {'2xi': {1: 4, 2: 1700, 3: {1: 4539601.384437251, 2: '#AFAAA5', 3: 23, 4: 197373.9732364022}, 4: 'dragon1022x-631y1202z', 5: '#84C4A8', 6: 1716, 7: 1, 8: Decimal('1699.2495402382783'), 9: Decimal('0'), 10: 4, 11: '{returning; examination2xi-returning-by-examine4xi: False; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '1212x-750y925z', 16: '1103x-531y1178z', 17: '115x-326y1664z', 18: '1206x-362y1141z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1700]["1031x-83y1348z"] = {'2xi': {1: 4, 2: 1700, 3: {1: 4539601.384437251, 2: '#AFAAA5', 3: 23, 4: 197373.9732364022}, 4: 'dragon1031x-83y1348z', 5: '#84C4A8', 6: 1746, 7: 1, 8: Decimal('1699.1038814622254'), 9: Decimal('0'), 10: 4, 11: '{returning; examination2xi-returning-by-examine4xi: True; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '1235x-301y1128z', 16: '1196x-1196y164z', 17: '115x-326y1664z', 18: '1206x-362y1141z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1700]["1048x-29y1337z"] = {'2xi': {1: 4, 2: 1700, 3: {1: 4539601.384437251, 2: '#AFAAA5', 3: 23, 4: 197373.9732364022}, 4: 'dragon1048x-29y1337z', 5: '#84C4A8', 6: 1769, 7: 1, 8: Decimal('1699.033254530352'), 9: Decimal('0'), 10: 4, 11: '{returning; examination2xi-returning-by-examine4xi: False; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '1258x-1133y148z', 16: '1130x-1256y181z', 17: '115x-326y1664z', 18: '1206x-362y1141z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1700]["1058x-912y968z"] = {'2xi': {1: 4, 2: 1700, 3: {1: 4539601.384437251, 2: '#AFAAA5', 3: 23, 4: 197373.9732364022}, 4: 'dragon1058x-912y968z', 5: '#84C4A8', 6: 1794, 7: 1, 8: Decimal('1699.4504994262115'), 9: Decimal('0'), 10: 4, 11: '{returning; examination2xi-returning-by-examine4xi: False; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '1258x-690y911z', 16: '1002x-959y982z', 17: '115x-326y1664z', 18: '1206x-362y1141z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1700]["1062x-1312y198z"] = {'2xi': {1: 4, 2: 1700, 3: {1: 4539601.384437251, 2: '#AFAAA5', 3: 23, 4: 197373.9732364022}, 4: 'dragon1062x-1312y198z', 5: '#84C4A8', 6: 1729, 7: 1, 8: Decimal('1699.52699301894'), 9: Decimal('0'), 10: 4, 11: "{returning; current-process-authkey-returning-by-get-authkey-current-process4xi: b'\\x0c+#\\x99v\\xd7\\x8c\\xa5ra\\x07\\x0f\\x94\\x8d\\xb2}\\x94\\x97Pg\\xac\\x8b\\x13i\\xe7A2\\xae\\xa6\\x13\\x1f\\xfc'; time: 02:11:16 02/16/11 Pacific Standard Time}", 12: 'get_authkey_current_process4xi', 13: 2, 14: '-0x-0y-0z', 15: '1141x-477y1166z', 16: '1112x-861y954z', 17: '115x-326y1664z', 18: '1206x-362y1141z', 19: 'current_process4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1700]["1064x-582y1190z"] = {'2xi': {1: 4, 2: 1700, 3: {1: 4539601.384437251, 2: '#AFAAA5', 3: 23, 4: 197373.9732364022}, 4: 'dragon1064x-582y1190z', 5: '#84C4A8', 6: 1780, 7: 1, 8: Decimal('1699.0938761587013'), 9: Decimal('0'), 10: 4, 11: '{returning; current-process-children-returning-by-get-children-current-process4xi: set(); time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'get_children_current_process4xi', 13: 2, 14: '-0x-0y-0z', 15: '1130x-1256y181z', 16: '1012x-135y1358z', 17: '115x-326y1664z', 18: '1206x-362y1141z', 19: 'current_process4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1700]["1103x-531y1178z"] = {'2xi': {1: 4, 2: 1700, 3: {1: 4539601.384437251, 2: '#AFAAA5', 3: 23, 4: 197373.9732364022}, 4: 'dragon1103x-531y1178z', 5: '#84C4A8', 6: 1719, 7: 1, 8: Decimal('1698.8978780374057'), 9: Decimal('-1'), 10: 4, 11: '{returning; current-process-counter-returning-by-get-counter-current-process4xi: count(1); time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'get_counter_current_process4xi', 13: 2, 14: '-0x-0y-0z', 15: '1022x-631y1202z', 16: '1163x-807y940z', 17: '115x-326y1664z', 18: '1206x-362y1141z', 19: 'current_process4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1700]["1112x-861y954z"] = {'2xi': {1: 4, 2: 1700, 3: {1: 4539601.384437251, 2: '#AFAAA5', 3: 23, 4: 197373.9732364022}, 4: 'dragon1112x-861y954z', 5: '#84C4A8', 6: 1732, 7: 1, 8: Decimal('1699.406072720702'), 9: Decimal('0'), 10: 4, 11: '{returning; current-process-daemonic-returning-by-get-daemonic-current-process4xi: False; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'get_daemonic_current_process4xi', 13: 2, 14: '-0x-0y-0z', 15: '1062x-1312y198z', 16: '118x-81y1693z', 17: '115x-326y1664z', 18: '1206x-362y1141z', 19: 'current_process4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1700]["1130x-1256y181z"] = {'2xi': {1: 4, 2: 1700, 3: {1: 4539601.384437251, 2: '#AFAAA5', 3: 23, 4: 197373.9732364022}, 4: 'dragon1130x-1256y181z', 5: '#84C4A8', 6: 1774, 7: 1, 8: Decimal('1699.1753882398368'), 9: Decimal('0'), 10: 4, 11: '{returning; current-process-daemonic-returning-by-get-daemonic-current-process4xi: False; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'get_daemonic_current_process4xi', 13: 2, 14: '-0x-0y-0z', 15: '1048x-29y1337z', 16: '1064x-582y1190z', 17: '115x-326y1664z', 18: '1206x-362y1141z', 19: 'current_process4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1700]["1141x-477y1166z"] = {'2xi': {1: 4, 2: 1700, 3: {1: 4539601.384437251, 2: '#AFAAA5', 3: 23, 4: 197373.9732364022}, 4: 'dragon1141x-477y1166z', 5: '#84C4A8', 6: 1725, 7: 1, 8: Decimal('1699.6958551458551'), 9: Decimal('0'), 10: 4, 11: '{returning; current-process-identity-returning-by-get-identity-current-process4xi: (); time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'get_identity_current_process4xi', 13: 2, 14: '-0x-0y-0z', 15: '1163x-807y940z', 16: '1062x-1312y198z', 17: '115x-326y1664z', 18: '1206x-362y1141z', 19: 'current_process4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1700]["115x-326y1664z"] = {'2xi': {1: 4, 2: 1700, 3: {1: 4539601.384437251, 2: '#AFAAA5', 3: 23, 4: 197373.9732364022}, 4: 'dragon115x-326y1664z', 5: '#84C4A8', 6: 1799, 7: 1, 8: Decimal('1699.5284640158281'), 9: Decimal('0'), 10: 4, 11: '{returning; initial-process4xi-returning-by-get-initial-process4xi: initial; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'get_initial_process4xi', 13: 2, 14: '-0x-0y-0z', 15: '1002x-959y982z', 16: '+0x+0y+0z', 17: '115x-326y1664z', 18: '1206x-362y1141z', 19: 'constant_process4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1700]["1163x-807y940z"] = {'2xi': {1: 4, 2: 1700, 3: {1: 4539601.384437251, 2: '#AFAAA5', 3: 23, 4: 197373.9732364022}, 4: 'dragon1163x-807y940z', 5: '#84C4A8', 6: 1722, 7: 1, 8: Decimal('1699.2404185400017'), 9: Decimal('0'), 10: 4, 11: '{returning; current-process-name-returning-by-get-name-current-process4xi: MainProcess4Xi; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'get_name_current_process4xi', 13: 2, 14: '-0x-0y-0z', 15: '1103x-531y1178z', 16: '1141x-477y1166z', 17: '115x-326y1664z', 18: '1206x-362y1141z', 19: 'current_process4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1700]["1175x-420y1153z"] = {'2xi': {1: 4, 2: 1700, 3: {1: 4539601.384437251, 2: '#AFAAA5', 3: 23, 4: 197373.9732364022}, 4: 'dragon1175x-420y1153z', 5: '#84C4A8', 6: 1757, 7: 1, 8: Decimal('1698.950852732356'), 9: Decimal('-1'), 10: 4, 11: '{returning; original-dir4xi-returning-by-get-original-dir4xi: E:\\Sw4Xi\\Python32\\Lib\\multiprocessing4xi; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'get_original_dir4xi', 13: 2, 14: '-0x-0y-0z', 15: '1196x-1196y164z', 16: '1258x-1133y148z', 17: '115x-326y1664z', 18: '1206x-362y1141z', 19: 'original_dir4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1700]["118x-81y1693z"] = {'2xi': {1: 4, 2: 1700, 3: {1: 4539601.384437251, 2: '#AFAAA5', 3: 23, 4: 197373.9732364022}, 4: 'dragon118x-81y1693z', 5: '#84C4A8', 6: 1735, 7: 1, 8: Decimal('1699.0391402201421'), 9: Decimal('0'), 10: 4, 11: '{returning; current-process-tempdir-returning-by-get-tempdir-current-process4xi: d:\\users\\ceo4dr~1\\appdata\\local\\temp\\pymp-iweei3; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'get_tempdir_current_process4xi', 13: 2, 14: '-0x-0y-0z', 15: '1112x-861y954z', 16: '1235x-301y1128z', 17: '115x-326y1664z', 18: '1206x-362y1141z', 19: 'current_process4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1700]["1196x-1196y164z"] = {'2xi': {1: 4, 2: 1700, 3: {1: 4539601.384437251, 2: '#AFAAA5', 3: 23, 4: 197373.9732364022}, 4: 'dragon1196x-1196y164z', 5: '#84C4A8', 6: 1755, 7: 1, 8: Decimal('1699.331633319406'), 9: Decimal('0'), 10: 4, 11: '{returning; init-original-dir4xi-returning: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'init_original_dir4xi', 13: 2, 14: '-0x-0y-0z', 15: '1031x-83y1348z', 16: '1175x-420y1153z', 17: '115x-326y1664z', 18: '1206x-362y1141z', 19: 'original_dir4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1700]["1206x-362y1141z"] = {'2xi': {1: 4, 2: 1700, 3: {1: 4539601.384437251, 2: '#AFAAA5', 3: 23, 4: 197373.9732364022}, 4: 'dragon1206x-362y1141z', 5: '#69504E', 6: 1702, 7: 1, 8: Decimal('1699.2236462573137'), 9: Decimal('0'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Lock4Xi2__repr__; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '101x-77y1695z', 17: '115x-326y1664z', 18: '1206x-362y1141z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1700]["1212x-750y925z"] = {'2xi': {1: 4, 2: 1700, 3: {1: 4539601.384437251, 2: '#AFAAA5', 3: 23, 4: 197373.9732364022}, 4: 'dragon1212x-750y925z', 5: '#69504E', 6: 1714, 7: 1, 8: Decimal('1699.1377224933829'), 9: Decimal('0'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Process4Xi2__init__; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '101x-77y1695z', 16: '1022x-631y1202z', 17: '115x-326y1664z', 18: '1206x-362y1141z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1700]["1235x-301y1128z"] = {'2xi': {1: 4, 2: 1700, 3: {1: 4539601.384437251, 2: '#AFAAA5', 3: 23, 4: 197373.9732364022}, 4: 'dragon1235x-301y1128z', 5: '#69504E', 6: 1744, 7: 1, 8: Decimal('1699.4734478655441'), 9: Decimal('0'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Lock4Xi2__repr__; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '118x-81y1693z', 16: '1031x-83y1348z', 17: '115x-326y1664z', 18: '1206x-362y1141z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1700]["1258x-1133y148z"] = {'2xi': {1: 4, 2: 1700, 3: {1: 4539601.384437251, 2: '#AFAAA5', 3: 23, 4: 197373.9732364022}, 4: 'dragon1258x-1133y148z', 5: '#69504E', 6: 1767, 7: 1, 8: Decimal('1699.457854728972'), 9: Decimal('0'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Process4Xi2start; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '1175x-420y1153z', 16: '1048x-29y1337z', 17: '115x-326y1664z', 18: '1206x-362y1141z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1700]["1258x-690y911z"] = {'2xi': {1: 4, 2: 1700, 3: {1: 4539601.384437251, 2: '#AFAAA5', 3: 23, 4: 197373.9732364022}, 4: 'dragon1258x-690y911z', 5: '#69504E', 6: 1792, 7: 1, 8: Decimal('1699.5837725749207'), 9: Decimal('0'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Process4Xi2__repr__; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '1012x-135y1358z', 16: '1058x-912y968z', 17: '115x-326y1664z', 18: '1206x-362y1141z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1800]["1023x-248y1459z"] = {'2xi': {1: 4, 2: 1800, 3: {1: 5089380.098815464, 2: '#AFAAA5', 3: 12, 4: 424115.008234622}, 4: 'dragon1023x-248y1459z', 5: '#84C4A8', 6: 1884, 7: 1, 8: Decimal('1799.0869906705457'), 9: Decimal('0'), 10: 4, 11: '{returning; close4xi-returning: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'close4xi', 13: 2, 14: '-0x-0y-0z', 15: '1061x-1016y1039z', 16: '1125x-1389y210z', 17: '106x-81y1794z', 18: '1082x-668y1273z', 19: 'close4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1800]["1035x-716y1286z"] = {'2xi': {1: 4, 2: 1800, 3: {1: 5089380.098815464, 2: '#AFAAA5', 3: 12, 4: 424115.008234622}, 4: 'dragon1035x-716y1286z', 5: '#84C4A8', 6: 1810, 7: 1, 8: Decimal('1799.3546065186817'), 9: Decimal('0'), 10: 4, 11: '{returning; examination2xi-returning-by-examine4xi: False; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '1082x-668y1273z', 16: '1092x-88y1427z', 17: '106x-81y1794z', 18: '1082x-668y1273z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1800]["1049x-1444y228z"] = {'2xi': {1: 4, 2: 1800, 3: {1: 5089380.098815464, 2: '#AFAAA5', 3: 12, 4: 424115.008234622}, 4: 'dragon1049x-1444y228z', 5: '#84C4A8', 6: 1829, 7: 1, 8: Decimal('1799.311257120346'), 9: Decimal('0'), 10: 4, 11: '{returning; examination2xi-returning-by-examine4xi: False; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '1092x-88y1427z', 16: '1110x-31y1416z', 17: '106x-81y1794z', 18: '1082x-668y1273z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1800]["1049x-196y1449z"] = {'2xi': {1: 4, 2: 1800, 3: {1: 5089380.098815464, 2: '#AFAAA5', 3: 12, 4: 424115.008234622}, 4: 'dragon1049x-196y1449z', 5: '#84C4A8', 6: 1846, 7: 1, 8: Decimal('1799.5605019003945'), 9: Decimal('0'), 10: 4, 11: '{returning; examination2xi-returning-by-examine4xi: False; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '1110x-31y1416z', 16: '1072x-143y1438z', 17: '106x-81y1794z', 18: '1082x-668y1273z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1800]["1061x-1016y1039z"] = {'2xi': {1: 4, 2: 1800, 3: {1: 5089380.098815464, 2: '#AFAAA5', 3: 12, 4: 424115.008234622}, 4: 'dragon1061x-1016y1039z', 5: '#84C4A8', 6: 1857, 7: 1, 8: Decimal('1799.304865774558'), 9: Decimal('0'), 10: 4, 11: '{returning; examination2xi-returning-by-examine4xi: False; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '1120x-965y1025z', 16: '1023x-248y1459z', 17: '106x-81y1794z', 18: '1082x-668y1273z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1800]["106x-81y1794z"] = {'2xi': {1: 4, 2: 1800, 3: {1: 5089380.098815464, 2: '#AFAAA5', 3: 12, 4: 424115.008234622}, 4: 'dragon106x-81y1794z', 5: '#84C4A8', 6: 1900, 7: 1, 8: Decimal('1798.9533067870327'), 9: Decimal('-1'), 10: 4, 11: '{returning; examination2xi-returning-by-examine4xi: False; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '1125x-1389y210z', 16: '+0x+0y+0z', 17: '106x-81y1794z', 18: '1082x-668y1273z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1800]["1072x-143y1438z"] = {'2xi': {1: 4, 2: 1800, 3: {1: 5089380.098815464, 2: '#AFAAA5', 3: 12, 4: 424115.008234622}, 4: 'dragon1072x-143y1438z', 5: '#84C4A8', 6: 1848, 7: 1, 8: Decimal('1799.2990301781413'), 9: Decimal('0'), 10: 4, 11: '{returning; current-process-identity-returning-by-get-identity-current-process4xi: (); time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'get_identity_current_process4xi', 13: 2, 14: '-0x-0y-0z', 15: '1049x-196y1449z', 16: '1120x-965y1025z', 17: '106x-81y1794z', 18: '1082x-668y1273z', 19: 'current_process4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1800]["1082x-668y1273z"] = {'2xi': {1: 4, 2: 1800, 3: {1: 5089380.098815464, 2: '#AFAAA5', 3: 12, 4: 424115.008234622}, 4: 'dragon1082x-668y1273z', 5: '#69504E', 6: 1808, 7: 1, 8: Decimal('1799.2990301781413'), 9: Decimal('0'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Popen4Xi2__init__; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '1035x-716y1286z', 17: '106x-81y1794z', 18: '1082x-668y1273z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1800]["1092x-88y1427z"] = {'2xi': {1: 4, 2: 1800, 3: {1: 5089380.098815464, 2: '#AFAAA5', 3: 12, 4: 424115.008234622}, 4: 'dragon1092x-88y1427z', 5: '#69504E', 6: 1827, 7: 1, 8: Decimal('1799.0377983800117'), 9: Decimal('0'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: duplicate2duplicate; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '1035x-716y1286z', 16: '1049x-1444y228z', 17: '106x-81y1794z', 18: '1082x-668y1273z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1800]["1110x-31y1416z"] = {'2xi': {1: 4, 2: 1800, 3: {1: 5089380.098815464, 2: '#AFAAA5', 3: 12, 4: 424115.008234622}, 4: 'dragon1110x-31y1416z', 5: '#69504E', 6: 1844, 7: 1, 8: Decimal('1799.4768684259323'), 9: Decimal('0'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: get_command_line2get_command_line; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '1049x-1444y228z', 16: '1049x-196y1449z', 17: '106x-81y1794z', 18: '1082x-668y1273z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1800]["1120x-965y1025z"] = {'2xi': {1: 4, 2: 1800, 3: {1: 5089380.098815464, 2: '#AFAAA5', 3: 12, 4: 424115.008234622}, 4: 'dragon1120x-965y1025z', 5: '#69504E', 6: 1855, 7: 1, 8: Decimal('1798.958031750602'), 9: Decimal('-1'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: is_forking2is_forking; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '1072x-143y1438z', 16: '1061x-1016y1039z', 17: '106x-81y1794z', 18: '1082x-668y1273z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1800]["1125x-1389y210z"] = {'2xi': {1: 4, 2: 1800, 3: {1: 5089380.098815464, 2: '#AFAAA5', 3: 12, 4: 424115.008234622}, 4: 'dragon1125x-1389y210z', 5: '#69504E', 6: 1898, 7: 1, 8: Decimal('1799.7349804901833'), 9: Decimal('0'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: get_preparation_data4xi2get_preparation_data4xi; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '1023x-248y1459z', 16: '106x-81y1794z', 17: '106x-81y1794z', 18: '1082x-668y1273z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1900]["1017x-362y1562z"] = {'2xi': {1: 4, 2: 1900, 3: {1: 5670574.739729577, 2: '#AFAAA5', 3: 17, 4: 333563.21998409275}, 4: 'dragon1017x-362y1562z', 5: '#3080D1', 6: 1989, 7: 14, 8: Decimal('1898.7303652704352'), 9: Decimal('-1'), 10: 4, 11: '{calling; write-calling-by-dump-of-ForkingPickler4Xi: built-in method write of _io.BufferedWriter object at 0x000000000393F728; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'dump', 13: 2, 14: '-0x-0y-0z', 15: '1080x-261y1540z', 16: '1025x-1578y259z', 17: '1054x-1121y1113z', 18: '1107x-207y1529z', 19: 'popen4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1900]["1025x-1578y259z"] = {'2xi': {1: 4, 2: 1900, 3: {1: 5670574.739729577, 2: '#AFAAA5', 3: 17, 4: 333563.21998409275}, 4: 'dragon1025x-1578y259z', 5: '#3080D1', 6: 1991, 7: 14, 8: Decimal('1899.4183320164097'), 9: Decimal('0'), 10: 4, 11: '{calling; save-calling-by-dump-of-ForkingPickler4Xi: bound method ForkingPickler4Xi.save of forkingpickler4xi.ForkingPickler4Xi object at 0x0000000003ABF080; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'dump', 13: 2, 14: '-0x-0y-0z', 15: '1017x-362y1562z', 16: '1054x-1121y1113z', 17: '1054x-1121y1113z', 18: '1107x-207y1529z', 19: 'popen4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1900]["1040x-804y1370z"] = {'2xi': {1: 4, 2: 1900, 3: {1: 5670574.739729577, 2: '#AFAAA5', 3: 17, 4: 333563.21998409275}, 4: 'dragon1040x-804y1370z', 5: '#84C4A8', 6: 1935, 7: 1, 8: Decimal('1898.661633888461'), 9: Decimal('-1'), 10: 4, 11: '{returning; init-of-ConstantForking4Xi-returning: 02:11:16 02/16/11 Pacific Standard Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1153x-93y1506z', 16: '1050x-313y1552z', 17: '1054x-1121y1113z', 18: '1107x-207y1529z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1900]["1050x-313y1552z"] = {'2xi': {1: 4, 2: 1900, 3: {1: 5670574.739729577, 2: '#AFAAA5', 3: 17, 4: 333563.21998409275}, 4: 'dragon1050x-313y1552z', 5: '#84C4A8', 6: 1938, 7: 1, 8: Decimal('1899.7823559555447'), 9: Decimal('0'), 10: 4, 11: '{returning; get-winexe-forking4xi-function-returning-by-get-winexe-of-ConstantForking4Xi: function get_winexe_forking4xi at 0x000000000344D948; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'get_winexe', 13: 2, 14: '-0x-0y-0z', 15: '1040x-804y1370z', 16: '1142x-705y1344z', 17: '1054x-1121y1113z', 18: '1107x-207y1529z', 19: 'zap1900four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1900]["1054x-1121y1113z"] = {'2xi': {1: 4, 2: 1900, 3: {1: 5670574.739729577, 2: '#AFAAA5', 3: 17, 4: 333563.21998409275}, 4: 'dragon1054x-1121y1113z', 5: '#84C4A8', 6: 1998, 7: 1, 8: Decimal('1899.0329117737797'), 9: Decimal('0'), 10: 4, 11: '{returning; None-returning-by-id-of-ForkingPickler4Xi: None; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'persistent-id', 13: 2, 14: '-0x-0y-0z', 15: '1025x-1578y259z', 16: '+0x+0y+0z', 17: '1054x-1121y1113z', 18: '1107x-207y1529z', 19: 'zap1900four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1900]["1080x-261y1540z"] = {'2xi': {1: 4, 2: 1900, 3: {1: 5670574.739729577, 2: '#AFAAA5', 3: 17, 4: 333563.21998409275}, 4: 'dragon1080x-261y1540z', 5: '#84C4A8', 6: 1967, 7: 1, 8: Decimal('1898.9789361654332'), 9: Decimal('-1'), 10: 4, 11: '{returning; examination2xi-returning-by-examine4xi: False; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '1187x-1466y222z', 16: '1017x-362y1562z', 17: '1054x-1121y1113z', 18: '1107x-207y1529z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1900]["1092x-756y1357z"] = {'2xi': {1: 4, 2: 1900, 3: {1: 5670574.739729577, 2: '#AFAAA5', 3: 17, 4: 333563.21998409275}, 4: 'dragon1092x-756y1357z', 5: '#84C4A8', 6: 1907, 7: 1, 8: Decimal('1898.8019907299445'), 9: Decimal('-1'), 10: 4, 11: "{returning; current-process-authkey-returning-by-get-authkey-current-process4xi: b'\\x0c+#\\x99v\\xd7\\x8c\\xa5ra\\x07\\x0f\\x94\\x8d\\xb2}\\x94\\x97Pg\\xac\\x8b\\x13i\\xe7A2\\xae\\xa6\\x13\\x1f\\xfc'; time: 02:11:16 02/16/11 Pacific Standard Time}", 12: 'get_authkey_current_process4xi', 13: 2, 14: '-0x-0y-0z', 15: '1107x-207y1529z', 16: '1120x-1072y1097z', 17: '1054x-1121y1113z', 18: '1107x-207y1529z', 19: 'current_process4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1900]["1107x-1524y241z"] = {'2xi': {1: 4, 2: 1900, 3: {1: 5670574.739729577, 2: '#AFAAA5', 3: 17, 4: 333563.21998409275}, 4: 'dragon1107x-1524y241z', 5: '#84C4A8', 6: 1912, 7: 1, 8: Decimal('1898.9749866704406'), 9: Decimal('-1'), 10: 4, 11: "{returning; current-process-authkey-returning-by-get-authkey-current-process4xi: b'\\x0c+#\\x99v\\xd7\\x8c\\xa5ra\\x07\\x0f\\x94\\x8d\\xb2}\\x94\\x97Pg\\xac\\x8b\\x13i\\xe7A2\\xae\\xa6\\x13\\x1f\\xfc'; time: 02:11:16 02/16/11 Pacific Standard Time}", 12: 'get_authkey_current_process4xi', 13: 2, 14: '-0x-0y-0z', 15: '1120x-1072y1097z', 16: '1171x-33y1495z', 17: '1054x-1121y1113z', 18: '1107x-207y1529z', 19: 'current_process4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1900]["1107x-207y1529z"] = {'2xi': {1: 4, 2: 1900, 3: {1: 5670574.739729577, 2: '#AFAAA5', 3: 17, 4: 333563.21998409275}, 4: 'dragon1107x-207y1529z', 5: '#84C4A8', 6: 1904, 7: 1, 8: Decimal('1898.9836755485815'), 9: Decimal('-1'), 10: 4, 11: '{returning; original-dir4xi-returning-by-get-original-dir4xi: E:\\Sw4Xi\\Python32\\Lib\\multiprocessing4xi; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'get_original_dir4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '1092x-756y1357z', 17: '1054x-1121y1113z', 18: '1107x-207y1529z', 19: 'original_dir4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1900]["1120x-1072y1097z"] = {'2xi': {1: 4, 2: 1900, 3: {1: 5670574.739729577, 2: '#AFAAA5', 3: 17, 4: 333563.21998409275}, 4: 'dragon1120x-1072y1097z', 5: '#84C4A8', 6: 1910, 7: 1, 8: Decimal('1899.2085193574717'), 9: Decimal('0'), 10: 4, 11: '{returning; original-dir4xi-returning-by-get-original-dir4xi: E:\\Sw4Xi\\Python32\\Lib\\multiprocessing4xi; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'get_original_dir4xi', 13: 2, 14: '-0x-0y-0z', 15: '1092x-756y1357z', 16: '1107x-1524y241z', 17: '1054x-1121y1113z', 18: '1107x-207y1529z', 19: 'original_dir4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1900]["112x-86y1894z"] = {'2xi': {1: 4, 2: 1900, 3: {1: 5670574.739729577, 2: '#AFAAA5', 3: 17, 4: 333563.21998409275}, 4: 'dragon112x-86y1894z', 5: '#84C4A8', 6: 1943, 7: 1, 8: Decimal('1899.2566967105843'), 9: Decimal('0'), 10: 4, 11: '{returning; original-dir4xi-returning-by-get-original-dir4xi: E:\\Sw4Xi\\Python32\\Lib\\multiprocessing4xi; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'get_original_dir4xi', 13: 2, 14: '-0x-0y-0z', 15: '1142x-705y1344z', 16: '1131x-151y1518z', 17: '1054x-1121y1113z', 18: '1107x-207y1529z', 19: 'original_dir4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1900]["1131x-151y1518z"] = {'2xi': {1: 4, 2: 1900, 3: {1: 5670574.739729577, 2: '#AFAAA5', 3: 17, 4: 333563.21998409275}, 4: 'dragon1131x-151y1518z', 5: '#84C4A8', 6: 1945, 7: 1, 8: Decimal('1899.0223800682286'), 9: Decimal('0'), 10: 4, 11: '{returning; original-dir4xi-returning-by-get-original-dir4xi: E:\\Sw4Xi\\Python32\\Lib\\multiprocessing4xi; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'get_original_dir4xi', 13: 2, 14: '-0x-0y-0z', 15: '112x-86y1894z', 16: '1187x-1466y222z', 17: '1054x-1121y1113z', 18: '1107x-207y1529z', 19: 'original_dir4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1900]["1142x-705y1344z"] = {'2xi': {1: 4, 2: 1900, 3: {1: 5670574.739729577, 2: '#AFAAA5', 3: 17, 4: 333563.21998409275}, 4: 'dragon1142x-705y1344z', 5: '#84C4A8', 6: 1940, 7: 1, 8: Decimal('1899.3485725374371'), 9: Decimal('0'), 10: 4, 11: '{returning; winexe4xi-returning-by-get-winexe-forking4xi: False; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'get_winexe_forking4xi', 13: 2, 14: '-0x-0y-0z', 15: '1050x-313y1552z', 16: '112x-86y1894z', 17: '1054x-1121y1113z', 18: '1107x-207y1529z', 19: 'constant_forking4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1900]["1153x-93y1506z"] = {'2xi': {1: 4, 2: 1900, 3: {1: 5670574.739729577, 2: '#AFAAA5', 3: 17, 4: 333563.21998409275}, 4: 'dragon1153x-93y1506z', 5: '#84C4A8', 6: 1932, 7: 1, 8: Decimal('1898.9718270685323'), 9: Decimal('-1'), 10: 4, 11: '{returning; init-all-forking4xi-returning: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'init_all_forking4xi', 13: 2, 14: '-0x-0y-0z', 15: '1183x-1019y1082z', 16: '1040x-804y1370z', 17: '1054x-1121y1113z', 18: '1107x-207y1529z', 19: 'constant_forking4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1900]["1171x-33y1495z"] = {'2xi': {1: 4, 2: 1900, 3: {1: 5670574.739729577, 2: '#AFAAA5', 3: 17, 4: 333563.21998409275}, 4: 'dragon1171x-33y1495z', 5: '#84C4A8', 6: 1927, 7: 1, 8: Decimal('1899.3038198245167'), 9: Decimal('0'), 10: 4, 11: '{returning; init-terminate-forking4xi-returning: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'init_terminate_forking4xi', 13: 2, 14: '-0x-0y-0z', 15: '1107x-1524y241z', 16: '1183x-1019y1082z', 17: '1054x-1121y1113z', 18: '1107x-207y1529z', 19: 'constant_forking4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1900]["1183x-1019y1082z"] = {'2xi': {1: 4, 2: 1900, 3: {1: 5670574.739729577, 2: '#AFAAA5', 3: 17, 4: 333563.21998409275}, 4: 'dragon1183x-1019y1082z', 5: '#84C4A8', 6: 1931, 7: 1, 8: Decimal('1899.624699776248'), 9: Decimal('0'), 10: 4, 11: '{returning; init-winexe-forking4xi-returning: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'init_winexe_forking4xi', 13: 2, 14: '-0x-0y-0z', 15: '1171x-33y1495z', 16: '1153x-93y1506z', 17: '1054x-1121y1113z', 18: '1107x-207y1529z', 19: 'constant_forking4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1900]["1187x-1466y222z"] = {'2xi': {1: 4, 2: 1900, 3: {1: 5670574.739729577, 2: '#AFAAA5', 3: 17, 4: 333563.21998409275}, 4: 'dragon1187x-1466y222z', 5: '#69504E', 6: 1965, 7: 1, 8: Decimal('1899.3180355064287'), 9: Decimal('0'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: dump2dump; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '1131x-151y1518z', 16: '1080x-261y1540z', 17: '1054x-1121y1113z', 18: '1107x-207y1529z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2000]["101x-1941y469z"] = {'2xi': {1: 4, 2: 2000, 3: {1: 6283185.307179586, 2: '#AFAAA5', 3: 17, 4: 369599.1357164462}, 4: 'dragon101x-1941y469z', 5: '#3080D1', 6: 2097, 7: 14, 8: Decimal('1999.4106631705254'), 9: Decimal('0'), 10: 4, 11: '{calling; write-calling-by-save-bytes-of-ForkingPickler4Xi: built-in method write of _io.BufferedWriter object at 0x000000000393F728; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'save-bytes', 13: 2, 14: '-0x-0y-0z', 15: '1179x-1128y1155z', 16: '1034x-431y1656z', 17: '1034x-431y1656z', 18: '118x-90y1994z', 19: 'zap2000four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2000]["1034x-431y1656z"] = {'2xi': {1: 4, 2: 2000, 3: {1: 6283185.307179586, 2: '#AFAAA5', 3: 17, 4: 369599.1357164462}, 4: 'dragon1034x-431y1656z', 5: '#3080D1', 6: 2100, 7: 14, 8: Decimal('1999.3131320531058'), 9: Decimal('0'), 10: 4, 11: '{calling; memoize-calling-by-save-bytes-of-ForkingPickler4Xi: bound method ForkingPickler4Xi.memoize of forkingpickler4xi.ForkingPickler4Xi object at 0x0000000003ABF080; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'save-bytes', 13: 2, 14: '-0x-0y-0z', 15: '101x-1941y469z', 16: '+0x+0y+0z', 17: '1034x-431y1656z', 18: '118x-90y1994z', 19: 'zap2000four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2000]["1038x-893y1456z"] = {'2xi': {1: 4, 2: 2000, 3: {1: 6283185.307179586, 2: '#AFAAA5', 3: 17, 4: 369599.1357164462}, 4: 'dragon1038x-893y1456z', 5: '#3080D1', 6: 2014, 7: 14, 8: Decimal('1998.7068319290852'), 9: Decimal('-1'), 10: 4, 11: '{calling; write-calling-by-save-dict-of-ForkingPickler4Xi: built-in method write of _io.BufferedWriter object at 0x000000000393F728; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'save-dict', 13: 2, 14: '-0x-0y-0z', 15: '118x-90y1994z', 16: '1039x-1228y1187z', 17: '1034x-431y1656z', 18: '118x-90y1994z', 19: 'zap2000four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2000]["1039x-1228y1187z"] = {'2xi': {1: 4, 2: 2000, 3: {1: 6283185.307179586, 2: '#AFAAA5', 3: 17, 4: 369599.1357164462}, 4: 'dragon1039x-1228y1187z', 5: '#3080D1', 6: 2017, 7: 14, 8: Decimal('1999.11830565377'), 9: Decimal('0'), 10: 4, 11: '{calling; memoize-calling-by-save-dict-of-ForkingPickler4Xi: bound method ForkingPickler4Xi.memoize of forkingpickler4xi.ForkingPickler4Xi object at 0x0000000003ABF080; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'save-dict', 13: 2, 14: '-0x-0y-0z', 15: '1038x-893y1456z', 16: '1165x-218y1610z', 17: '1034x-431y1656z', 18: '118x-90y1994z', 19: 'zap2000four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2000]["1071x-382y1645z"] = {'2xi': {1: 4, 2: 2000, 3: {1: 6283185.307179586, 2: '#AFAAA5', 3: 17, 4: 369599.1357164462}, 4: 'dragon1071x-382y1645z', 5: '#3080D1', 6: 2056, 7: 14, 8: Decimal('1999.7474840589248'), 9: Decimal('0'), 10: 4, 11: '{calling; write-calling-by-save-str-of-ForkingPickler4Xi: built-in method write of _io.BufferedWriter object at 0x000000000393F728; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '1202x-742y1414z', 16: '1079x-1661y273z', 17: '1034x-431y1656z', 18: '118x-90y1994z', 19: 'zap2000four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2000]["1079x-1661y273z"] = {'2xi': {1: 4, 2: 2000, 3: {1: 6283185.307179586, 2: '#AFAAA5', 3: 17, 4: 369599.1357164462}, 4: 'dragon1079x-1661y273z', 5: '#3080D1', 6: 2058, 7: 14, 8: Decimal('1999.422666671557'), 9: Decimal('0'), 10: 4, 11: '{calling; memoize-calling-by-save-str-of-ForkingPickler4Xi: bound method ForkingPickler4Xi.memoize of forkingpickler4xi.ForkingPickler4Xi object at 0x0000000003ABF080; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '1071x-382y1645z', 16: '1166x-1604y253z', 17: '1034x-431y1656z', 18: '118x-90y1994z', 19: 'zap2000four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2000]["1095x-846y1442z"] = {'2xi': {1: 4, 2: 2000, 3: {1: 6283185.307179586, 2: '#AFAAA5', 3: 17, 4: 369599.1357164462}, 4: 'dragon1095x-846y1442z', 5: '#84C4A8', 6: 2028, 7: 1, 8: Decimal('1998.5257066147535'), 9: Decimal('-1'), 10: 4, 11: '{returning; memoize-of-ForkingPickler4Xi-returning: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'memoize', 13: 2, 14: '-0x-0y-0z', 15: '1165x-218y1610z', 16: '1110x-1180y1171z', 17: '1034x-431y1656z', 18: '118x-90y1994z', 19: 'zap2000four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2000]["1105x-330y1633z"] = {'2xi': {1: 4, 2: 2000, 3: {1: 6283185.307179586, 2: '#AFAAA5', 3: 17, 4: 369599.1357164462}, 4: 'dragon1105x-330y1633z', 5: '#84C4A8', 6: 2069, 7: 1, 8: Decimal('1999.1533207835762'), 9: Decimal('0'), 10: 4, 11: '{returning; memoize-of-ForkingPickler4Xi-returning: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'memoize', 13: 2, 14: '-0x-0y-0z', 15: '1166x-1604y253z', 16: '1150x-796y1429z', 17: '1034x-431y1656z', 18: '118x-90y1994z', 19: 'zap2000four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2000]["1110x-1180y1171z"] = {'2xi': {1: 4, 2: 2000, 3: {1: 6283185.307179586, 2: '#AFAAA5', 3: 17, 4: 369599.1357164462}, 4: 'dragon1110x-1180y1171z', 5: '#84C4A8', 6: 2038, 7: 1, 8: Decimal('1998.9349664258714'), 9: Decimal('-1'), 10: 4, 11: '{returning; None-returning-by-id-of-ForkingPickler4Xi: None; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'persistent-id', 13: 2, 14: '-0x-0y-0z', 15: '1095x-846y1442z', 16: '1191x-159y1598z', 17: '1034x-431y1656z', 18: '118x-90y1994z', 19: 'zap2000four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2000]["1137x-275y1622z"] = {'2xi': {1: 4, 2: 2000, 3: {1: 6283185.307179586, 2: '#AFAAA5', 3: 17, 4: 369599.1357164462}, 4: 'dragon1137x-275y1622z', 5: '#84C4A8', 6: 2080, 7: 1, 8: Decimal('1999.8194918542024'), 9: Decimal('0'), 10: 4, 11: '{returning; None-returning-by-id-of-ForkingPickler4Xi: None; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'persistent-id', 13: 2, 14: '-0x-0y-0z', 15: '1150x-796y1429z', 16: '1179x-1128y1155z', 17: '1034x-431y1656z', 18: '118x-90y1994z', 19: 'zap2000four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2000]["1150x-796y1429z"] = {'2xi': {1: 4, 2: 2000, 3: {1: 6283185.307179586, 2: '#AFAAA5', 3: 17, 4: 369599.1357164462}, 4: 'dragon1150x-796y1429z', 5: '#84C4A8', 6: 2071, 7: 1, 8: Decimal('1999.5391969151292'), 9: Decimal('0'), 10: 4, 11: '{returning; save-str-of-ForkingPickler4Xi-returning: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '1105x-330y1633z', 16: '1137x-275y1622z', 17: '1034x-431y1656z', 18: '118x-90y1994z', 19: 'zap2000four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2000]["1165x-218y1610z"] = {'2xi': {1: 4, 2: 2000, 3: {1: 6283185.307179586, 2: '#AFAAA5', 3: 17, 4: 369599.1357164462}, 4: 'dragon1165x-218y1610z', 5: '#69504E', 6: 2020, 7: 1, 8: Decimal('1999.2120948013494'), 9: Decimal('0'), 10: 4, 11: '{set; memo-length-set-by-memoize-of-ForkingPickler4Xi to: 0; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'memoize', 13: 2, 14: '-0x-0y-0z', 15: '1039x-1228y1187z', 16: '1095x-846y1442z', 17: '1034x-431y1656z', 18: '118x-90y1994z', 19: 'zap2000four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2000]["1166x-1604y253z"] = {'2xi': {1: 4, 2: 2000, 3: {1: 6283185.307179586, 2: '#AFAAA5', 3: 17, 4: 369599.1357164462}, 4: 'dragon1166x-1604y253z', 5: '#69504E', 6: 2061, 7: 1, 8: Decimal('1999.0950452642317'), 9: Decimal('0'), 10: 4, 11: '{set; memo-length-set-by-memoize-of-ForkingPickler4Xi to: 1; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'memoize', 13: 2, 14: '-0x-0y-0z', 15: '1079x-1661y273z', 16: '1105x-330y1633z', 17: '1034x-431y1656z', 18: '118x-90y1994z', 19: 'zap2000four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2000]["1179x-1128y1155z"] = {'2xi': {1: 4, 2: 2000, 3: {1: 6283185.307179586, 2: '#AFAAA5', 3: 17, 4: 369599.1357164462}, 4: 'dragon1179x-1128y1155z', 5: '#69504E', 6: 2096, 7: 1, 8: Decimal('1999.1123029985083'), 9: Decimal('0'), 10: 4, 11: '{set; number-set-by-save-bytes-of-ForkingPickler4Xi to: 32; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'save-bytes', 13: 2, 14: '-0x-0y-0z', 15: '1137x-275y1622z', 16: '101x-1941y469z', 17: '1034x-431y1656z', 18: '118x-90y1994z', 19: 'zap2000four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2000]["118x-90y1994z"] = {'2xi': {1: 4, 2: 2000, 3: {1: 6283185.307179586, 2: '#AFAAA5', 3: 17, 4: 369599.1357164462}, 4: 'dragon118x-90y1994z', 5: '#69504E', 6: 2012, 7: 1, 8: Decimal('1999.5149411794853'), 9: Decimal('0'), 10: 4, 11: '{set; method-write-set-by-save-dict-of-ForkingPickler4Xi to: built-in method write of _io.BufferedWriter object at 0x000000000393F728; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'save-dict', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '1038x-893y1456z', 17: '1034x-431y1656z', 18: '118x-90y1994z', 19: 'zap2000four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2000]["1191x-159y1598z"] = {'2xi': {1: 4, 2: 2000, 3: {1: 6283185.307179586, 2: '#AFAAA5', 3: 17, 4: 369599.1357164462}, 4: 'dragon1191x-159y1598z', 5: '#69504E', 6: 2054, 7: 1, 8: Decimal('1999.3413915587303'), 9: Decimal('0'), 10: 4, 11: "{set; encoded-set-by-save-str-of-ForkingPickler4Xi to: b'authkey'; time: 02:11:16 02/16/11 Pacific Standard Time}", 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '1110x-1180y1171z', 16: '1202x-742y1414z', 17: '1034x-431y1656z', 18: '118x-90y1994z', 19: 'zap2000four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2000]["1202x-742y1414z"] = {'2xi': {1: 4, 2: 2000, 3: {1: 6283185.307179586, 2: '#AFAAA5', 3: 17, 4: 369599.1357164462}, 4: 'dragon1202x-742y1414z', 5: '#69504E', 6: 2055, 7: 1, 8: Decimal('1998.6905713491522'), 9: Decimal('-1'), 10: 4, 11: '{set; number-set-by-save-str-of-ForkingPickler4Xi to: 7; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '1191x-159y1598z', 16: '1071x-382y1645z', 17: '1034x-431y1656z', 18: '118x-90y1994z', 19: 'zap2000four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2100]["1002x-547y1762z"] = {'2xi': {1: 4, 2: 2100, 3: {1: 6927211.801165494, 2: '#AFAAA5', 3: 18, 4: 384845.10006474965}, 4: 'dragon1002x-547y1762z', 5: '#3080D1', 6: 2179, 7: 14, 8: Decimal('2099.4896999032885'), 9: Decimal('0'), 10: 4, 11: '{calling; write-calling-by-save-list-of-ForkingPickler4Xi: built-in method write of _io.BufferedWriter object at 0x000000000393F728; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'save-list', 13: 2, 14: '-0x-0y-0z', 15: '1207x-836y1500z', 16: '1014x-1334y1264z', 17: '1029x-983y1543z', 18: '1160x-346y1715z', 19: 'zap2100four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2100]["1014x-1334y1264z"] = {'2xi': {1: 4, 2: 2100, 3: {1: 6927211.801165494, 2: '#AFAAA5', 3: 18, 4: 384845.10006474965}, 4: 'dragon1014x-1334y1264z', 5: '#3080D1', 6: 2182, 7: 14, 8: Decimal('2098.9159106548314'), 9: Decimal('-1'), 10: 4, 11: '{calling; memoize-calling-by-save-list-of-ForkingPickler4Xi: bound method ForkingPickler4Xi.memoize of forkingpickler4xi.ForkingPickler4Xi object at 0x0000000003ABF080; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'save-list', 13: 2, 14: '-0x-0y-0z', 15: '1002x-547y1762z', 16: '1193x-289y1703z', 17: '1029x-983y1543z', 18: '1160x-346y1715z', 19: 'zap2100four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2100]["1029x-983y1543z"] = {'2xi': {1: 4, 2: 2100, 3: {1: 6927211.801165494, 2: '#AFAAA5', 3: 18, 4: 384845.10006474965}, 4: 'dragon1029x-983y1543z', 5: '#3080D1', 6: 2195, 7: 14, 8: Decimal('2099.042400715145'), 9: Decimal('0'), 10: 4, 11: '{calling; batch-appends-calling-by-save-list-of-ForkingPickler4Xi: bound method ForkingPickler4Xi._batch_appends of forkingpickler4xi.ForkingPickler4Xi object at 0x0000000003ABF080; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'save-list', 13: 2, 14: '-0x-0y-0z', 15: '1090x-938y1529z', 16: '+0x+0y+0z', 17: '1029x-983y1543z', 18: '1160x-346y1715z', 19: 'zap2100four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2100]["1038x-1798y307z"] = {'2xi': {1: 4, 2: 2100, 3: {1: 6927211.801165494, 2: '#AFAAA5', 3: 18, 4: 384845.10006474965}, 4: 'dragon1038x-1798y307z', 5: '#3080D1', 6: 2140, 7: 14, 8: Decimal('2098.6893529057606'), 9: Decimal('-1'), 10: 4, 11: '{calling; write-calling-by-save-str-of-ForkingPickler4Xi: built-in method write of _io.BufferedWriter object at 0x000000000393F728; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '1224x-229y1690z', 16: '1045x-501y1750z', 17: '1029x-983y1543z', 18: '1160x-346y1715z', 19: 'zap2100four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2100]["1045x-501y1750z"] = {'2xi': {1: 4, 2: 2100, 3: {1: 6927211.801165494, 2: '#AFAAA5', 3: 18, 4: 384845.10006474965}, 4: 'dragon1045x-501y1750z', 5: '#3080D1', 6: 2142, 7: 14, 8: Decimal('2098.9344915932943'), 9: Decimal('-1'), 10: 4, 11: '{calling; memoize-calling-by-save-str-of-ForkingPickler4Xi: bound method ForkingPickler4Xi.memoize of forkingpickler4xi.ForkingPickler4Xi object at 0x0000000003ABF080; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '1038x-1798y307z', 16: '1166x-1239y1230z', 17: '1029x-983y1543z', 18: '1160x-346y1715z', 19: 'zap2100four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2100]["106x-2038y493z"] = {'2xi': {1: 4, 2: 2100, 3: {1: 6927211.801165494, 2: '#AFAAA5', 3: 18, 4: 384845.10006474965}, 4: 'dragon106x-2038y493z', 5: '#84C4A8', 6: 2111, 7: 1, 8: Decimal('2099.4592160839898'), 9: Decimal('0'), 10: 4, 11: '{returning; memoize-of-ForkingPickler4Xi-returning: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'memoize', 13: 2, 14: '-0x-0y-0z', 15: '1160x-346y1715z', 16: '1132x-1744y287z', 17: '1029x-983y1543z', 18: '1160x-346y1715z', 19: 'zap2100four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2100]["1086x-452y1739z"] = {'2xi': {1: 4, 2: 2100, 3: {1: 6927211.801165494, 2: '#AFAAA5', 3: 18, 4: 384845.10006474965}, 4: 'dragon1086x-452y1739z', 5: '#84C4A8', 6: 2153, 7: 1, 8: Decimal('2099.4811263738475'), 9: Decimal('0'), 10: 4, 11: '{returning; memoize-of-ForkingPickler4Xi-returning: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'memoize', 13: 2, 14: '-0x-0y-0z', 15: '1166x-1239y1230z', 16: '1150x-889y1515z', 17: '1029x-983y1543z', 18: '1160x-346y1715z', 19: 'zap2100four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2100]["1090x-938y1529z"] = {'2xi': {1: 4, 2: 2100, 3: {1: 6927211.801165494, 2: '#AFAAA5', 3: 18, 4: 384845.10006474965}, 4: 'dragon1090x-938y1529z', 5: '#84C4A8', 6: 2193, 7: 1, 8: Decimal('2098.996188657807'), 9: Decimal('-1'), 10: 4, 11: '{returning; memoize-of-ForkingPickler4Xi-returning: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'memoize', 13: 2, 14: '-0x-0y-0z', 15: '1193x-289y1703z', 16: '1029x-983y1543z', 17: '1029x-983y1543z', 18: '1160x-346y1715z', 19: 'zap2100four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2100]["1091x-1289y1247z"] = {'2xi': {1: 4, 2: 2100, 3: {1: 6927211.801165494, 2: '#AFAAA5', 3: 18, 4: 384845.10006474965}, 4: 'dragon1091x-1289y1247z', 5: '#84C4A8', 6: 2122, 7: 1, 8: Decimal('2099.240576970634'), 9: Decimal('0'), 10: 4, 11: '{returning; None-returning-by-id-of-ForkingPickler4Xi: None; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'persistent-id', 13: 2, 14: '-0x-0y-0z', 15: '1132x-1744y287z', 16: '1224x-1685y266z', 17: '1029x-983y1543z', 18: '1160x-346y1715z', 19: 'zap2100four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2100]["1124x-401y1727z"] = {'2xi': {1: 4, 2: 2100, 3: {1: 6927211.801165494, 2: '#AFAAA5', 3: 18, 4: 384845.10006474965}, 4: 'dragon1124x-401y1727z', 5: '#84C4A8', 6: 2164, 7: 1, 8: Decimal('2099.21556777764'), 9: Decimal('0'), 10: 4, 11: '{returning; None-returning-by-id-of-ForkingPickler4Xi: None; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'persistent-id', 13: 2, 14: '-0x-0y-0z', 15: '1150x-889y1515z', 16: '1207x-836y1500z', 17: '1029x-983y1543z', 18: '1160x-346y1715z', 19: 'zap2100four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2100]["1132x-1744y287z"] = {'2xi': {1: 4, 2: 2100, 3: {1: 6927211.801165494, 2: '#AFAAA5', 3: 18, 4: 384845.10006474965}, 4: 'dragon1132x-1744y287z', 5: '#84C4A8', 6: 2113, 7: 1, 8: Decimal('2098.8875624959046'), 9: Decimal('-1'), 10: 4, 11: '{returning; save-bytes-of-ForkingPickler4Xi-returning: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'save-bytes', 13: 2, 14: '-0x-0y-0z', 15: '106x-2038y493z', 16: '1091x-1289y1247z', 17: '1029x-983y1543z', 18: '1160x-346y1715z', 19: 'zap2100four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2100]["1150x-889y1515z"] = {'2xi': {1: 4, 2: 2100, 3: {1: 6927211.801165494, 2: '#AFAAA5', 3: 18, 4: 384845.10006474965}, 4: 'dragon1150x-889y1515z', 5: '#84C4A8', 6: 2155, 7: 1, 8: Decimal('2099.534710358464'), 9: Decimal('0'), 10: 4, 11: '{returning; save-str-of-ForkingPickler4Xi-returning: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '1086x-452y1739z', 16: '1124x-401y1727z', 17: '1029x-983y1543z', 18: '1160x-346y1715z', 19: 'zap2100four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2100]["1160x-346y1715z"] = {'2xi': {1: 4, 2: 2100, 3: {1: 6927211.801165494, 2: '#AFAAA5', 3: 18, 4: 384845.10006474965}, 4: 'dragon1160x-346y1715z', 5: '#69504E', 6: 2103, 7: 1, 8: Decimal('2099.176267015231'), 9: Decimal('0'), 10: 4, 11: '{set; memo-length-set-by-memoize-of-ForkingPickler4Xi to: 2; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'memoize', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '106x-2038y493z', 17: '1029x-983y1543z', 18: '1160x-346y1715z', 19: 'zap2100four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2100]["1166x-1239y1230z"] = {'2xi': {1: 4, 2: 2100, 3: {1: 6927211.801165494, 2: '#AFAAA5', 3: 18, 4: 384845.10006474965}, 4: 'dragon1166x-1239y1230z', 5: '#69504E', 6: 2145, 7: 1, 8: Decimal('2099.4230159736744'), 9: Decimal('0'), 10: 4, 11: '{set; memo-length-set-by-memoize-of-ForkingPickler4Xi to: 3; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'memoize', 13: 2, 14: '-0x-0y-0z', 15: '1045x-501y1750z', 16: '1086x-452y1739z', 17: '1029x-983y1543z', 18: '1160x-346y1715z', 19: 'zap2100four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2100]["1193x-289y1703z"] = {'2xi': {1: 4, 2: 2100, 3: {1: 6927211.801165494, 2: '#AFAAA5', 3: 18, 4: 384845.10006474965}, 4: 'dragon1193x-289y1703z', 5: '#69504E', 6: 2185, 7: 1, 8: Decimal('2099.2805910597085'), 9: Decimal('0'), 10: 4, 11: '{set; memo-length-set-by-memoize-of-ForkingPickler4Xi to: 4; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'memoize', 13: 2, 14: '-0x-0y-0z', 15: '1014x-1334y1264z', 16: '1090x-938y1529z', 17: '1029x-983y1543z', 18: '1160x-346y1715z', 19: 'zap2100four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2100]["1207x-836y1500z"] = {'2xi': {1: 4, 2: 2100, 3: {1: 6927211.801165494, 2: '#AFAAA5', 3: 18, 4: 384845.10006474965}, 4: 'dragon1207x-836y1500z', 5: '#69504E', 6: 2178, 7: 1, 8: Decimal('2098.9866602720467'), 9: Decimal('-1'), 10: 4, 11: '{set; method-write-set-by-save-list-of-ForkingPickler4Xi to: built-in method write of _io.BufferedWriter object at 0x000000000393F728; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'save-list', 13: 2, 14: '-0x-0y-0z', 15: '1124x-401y1727z', 16: '1002x-547y1762z', 17: '1029x-983y1543z', 18: '1160x-346y1715z', 19: 'zap2100four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2100]["1224x-1685y266z"] = {'2xi': {1: 4, 2: 2100, 3: {1: 6927211.801165494, 2: '#AFAAA5', 3: 18, 4: 384845.10006474965}, 4: 'dragon1224x-1685y266z', 5: '#69504E', 6: 2138, 7: 1, 8: Decimal('2099.5611446204657'), 9: Decimal('0'), 10: 4, 11: "{set; encoded-set-by-save-str-of-ForkingPickler4Xi to: b'sys_path'; time: 02:11:16 02/16/11 Pacific Standard Time}", 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '1091x-1289y1247z', 16: '1224x-229y1690z', 17: '1029x-983y1543z', 18: '1160x-346y1715z', 19: 'zap2100four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2100]["1224x-229y1690z"] = {'2xi': {1: 4, 2: 2100, 3: {1: 6927211.801165494, 2: '#AFAAA5', 3: 18, 4: 384845.10006474965}, 4: 'dragon1224x-229y1690z', 5: '#69504E', 6: 2139, 7: 1, 8: Decimal('2099.2181878023066'), 9: Decimal('0'), 10: 4, 11: '{set; number-set-by-save-str-of-ForkingPickler4Xi to: 8; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '1224x-1685y266z', 16: '1038x-1798y307z', 17: '1029x-983y1543z', 18: '1160x-346y1715z', 19: 'zap2100four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2200]["1002x-617y1858z"] = {'2xi': {1: 4, 2: 2200, 3: {1: 7602654.221687299, 2: '#AFAAA5', 3: 17, 4: 447214.95421689993}, 4: 'dragon1002x-617y1858z', 5: '#3080D1', 6: 2223, 7: 14, 8: Decimal('2199.2855658144986'), 9: Decimal('0'), 10: 4, 11: '{calling; write-calling-by-save-str-of-ForkingPickler4Xi: built-in method write of _io.BufferedWriter object at 0x000000000393F728; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '1215x-363y1797z', 16: '1011x-1073y1632z', 17: '1137x-474y1822z', 18: '1095x-525y1834z', 19: 'zap2200four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2200]["1011x-1073y1632z"] = {'2xi': {1: 4, 2: 2200, 3: {1: 7602654.221687299, 2: '#AFAAA5', 3: 17, 4: 447214.95421689993}, 4: 'dragon1011x-1073y1632z', 5: '#3080D1', 6: 2225, 7: 14, 8: Decimal('2199.289430702562'), 9: Decimal('0'), 10: 4, 11: '{calling; memoize-calling-by-save-str-of-ForkingPickler4Xi: bound method ForkingPickler4Xi.memoize of forkingpickler4xi.ForkingPickler4Xi object at 0x0000000003ABF080; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '1002x-617y1858z', 16: '1178x-420y1809z', 17: '1137x-474y1822z', 18: '1095x-525y1834z', 19: 'zap2200four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2200]["1049x-573y1846z"] = {'2xi': {1: 4, 2: 2200, 3: {1: 7602654.221687299, 2: '#AFAAA5', 3: 17, 4: 447214.95421689993}, 4: 'dragon1049x-573y1846z', 5: '#3080D1', 6: 2265, 7: 14, 8: Decimal('2199.192124394774'), 9: Decimal('0'), 10: 4, 11: '{calling; write-calling-by-save-str-of-ForkingPickler4Xi: built-in method write of _io.BufferedWriter object at 0x000000000393F728; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '1250x-303y1784z', 16: '1063x-1398y1324z', 17: '1137x-474y1822z', 18: '1095x-525y1834z', 19: 'zap2200four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2200]["1063x-1398y1324z"] = {'2xi': {1: 4, 2: 2200, 3: {1: 7602654.221687299, 2: '#AFAAA5', 3: 17, 4: 447214.95421689993}, 4: 'dragon1063x-1398y1324z', 5: '#3080D1', 6: 2267, 7: 14, 8: Decimal('2199.397417475978'), 9: Decimal('0'), 10: 4, 11: '{calling; memoize-calling-by-save-str-of-ForkingPickler4Xi: bound method ForkingPickler4Xi.memoize of forkingpickler4xi.ForkingPickler4Xi object at 0x0000000003ABF080; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '1049x-573y1846z', 16: '1186x-1827y300z', 17: '1137x-474y1822z', 18: '1095x-525y1834z', 19: 'zap2200four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2200]["1078x-1030y1617z"] = {'2xi': {1: 4, 2: 2200, 3: {1: 7602654.221687299, 2: '#AFAAA5', 3: 17, 4: 447214.95421689993}, 4: 'dragon1078x-1030y1617z', 5: '#84C4A8', 6: 2236, 7: 1, 8: Decimal('2199.4710727809083'), 9: Decimal('0'), 10: 4, 11: '{returning; memoize-of-ForkingPickler4Xi-returning: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'memoize', 13: 2, 14: '-0x-0y-0z', 15: '1178x-420y1809z', 16: '1142x-983y1602z', 17: '1137x-474y1822z', 18: '1095x-525y1834z', 19: 'zap2200four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2200]["1088x-1884y322z"] = {'2xi': {1: 4, 2: 2200, 3: {1: 7602654.221687299, 2: '#AFAAA5', 3: 17, 4: 447214.95421689993}, 4: 'dragon1088x-1884y322z', 5: '#84C4A8', 6: 2278, 7: 1, 8: Decimal('2199.291704162956'), 9: Decimal('0'), 10: 4, 11: '{returning; memoize-of-ForkingPickler4Xi-returning: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'memoize', 13: 2, 14: '-0x-0y-0z', 15: '1186x-1827y300z', 16: '1143x-1350y1306z', 17: '1137x-474y1822z', 18: '1095x-525y1834z', 19: 'zap2200four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2200]["1095x-525y1834z"] = {'2xi': {1: 4, 2: 2200, 3: {1: 7602654.221687299, 2: '#AFAAA5', 3: 17, 4: 447214.95421689993}, 4: 'dragon1095x-525y1834z', 5: '#84C4A8', 6: 2205, 7: 1, 8: Decimal('2199.592234938103'), 9: Decimal('0'), 10: 4, 11: '{returning; None-returning-by-id-of-ForkingPickler4Xi: None; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'persistent-id', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '1205x-931y1587z', 17: '1137x-474y1822z', 18: '1095x-525y1834z', 19: 'zap2200four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2200]["111x-2135y516z"] = {'2xi': {1: 4, 2: 2200, 3: {1: 7602654.221687299, 2: '#AFAAA5', 3: 17, 4: 447214.95421689993}, 4: 'dragon111x-2135y516z', 5: '#84C4A8', 6: 2247, 7: 1, 8: Decimal('2199.273061718349'), 9: Decimal('0'), 10: 4, 11: '{returning; None-returning-by-id-of-ForkingPickler4Xi: None; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'persistent-id', 13: 2, 14: '-0x-0y-0z', 15: '1142x-983y1602z', 16: '1221x-1298y1288z', 17: '1137x-474y1822z', 18: '1095x-525y1834z', 19: 'zap2200four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2200]["1137x-474y1822z"] = {'2xi': {1: 4, 2: 2200, 3: {1: 7602654.221687299, 2: '#AFAAA5', 3: 17, 4: 447214.95421689993}, 4: 'dragon1137x-474y1822z', 5: '#84C4A8', 6: 2289, 7: 1, 8: Decimal('2199.3474032085064'), 9: Decimal('0'), 10: 4, 11: '{returning; None-returning-by-id-of-ForkingPickler4Xi: None; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'persistent-id', 13: 2, 14: '-0x-0y-0z', 15: '1143x-1350y1306z', 16: '+0x+0y+0z', 17: '1137x-474y1822z', 18: '1095x-525y1834z', 19: 'zap2200four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2200]["1142x-983y1602z"] = {'2xi': {1: 4, 2: 2200, 3: {1: 7602654.221687299, 2: '#AFAAA5', 3: 17, 4: 447214.95421689993}, 4: 'dragon1142x-983y1602z', 5: '#84C4A8', 6: 2238, 7: 1, 8: Decimal('2199.2855658144986'), 9: Decimal('0'), 10: 4, 11: '{returning; save-str-of-ForkingPickler4Xi-returning: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '1078x-1030y1617z', 16: '111x-2135y516z', 17: '1137x-474y1822z', 18: '1095x-525y1834z', 19: 'zap2200four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2200]["1143x-1350y1306z"] = {'2xi': {1: 4, 2: 2200, 3: {1: 7602654.221687299, 2: '#AFAAA5', 3: 17, 4: 447214.95421689993}, 4: 'dragon1143x-1350y1306z', 5: '#84C4A8', 6: 2280, 7: 1, 8: Decimal('2198.768973766912'), 9: Decimal('-1'), 10: 4, 11: '{returning; save-str-of-ForkingPickler4Xi-returning: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '1088x-1884y322z', 16: '1137x-474y1822z', 17: '1137x-474y1822z', 18: '1095x-525y1834z', 19: 'zap2200four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2200]["1178x-420y1809z"] = {'2xi': {1: 4, 2: 2200, 3: {1: 7602654.221687299, 2: '#AFAAA5', 3: 17, 4: 447214.95421689993}, 4: 'dragon1178x-420y1809z', 5: '#69504E', 6: 2228, 7: 1, 8: Decimal('2199.219179618075'), 9: Decimal('0'), 10: 4, 11: '{set; memo-length-set-by-memoize-of-ForkingPickler4Xi to: 5; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'memoize', 13: 2, 14: '-0x-0y-0z', 15: '1011x-1073y1632z', 16: '1078x-1030y1617z', 17: '1137x-474y1822z', 18: '1095x-525y1834z', 19: 'zap2200four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2200]["1186x-1827y300z"] = {'2xi': {1: 4, 2: 2200, 3: {1: 7602654.221687299, 2: '#AFAAA5', 3: 17, 4: 447214.95421689993}, 4: 'dragon1186x-1827y300z', 5: '#69504E', 6: 2270, 7: 1, 8: Decimal('2198.755329726343'), 9: Decimal('-1'), 10: 4, 11: '{set; memo-length-set-by-memoize-of-ForkingPickler4Xi to: 6; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'memoize', 13: 2, 14: '-0x-0y-0z', 15: '1063x-1398y1324z', 16: '1088x-1884y322z', 17: '1137x-474y1822z', 18: '1095x-525y1834z', 19: 'zap2200four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2200]["1205x-931y1587z"] = {'2xi': {1: 4, 2: 2200, 3: {1: 7602654.221687299, 2: '#AFAAA5', 3: 17, 4: 447214.95421689993}, 4: 'dragon1205x-931y1587z', 5: '#69504E', 6: 2221, 7: 1, 8: Decimal('2199.3987814855222'), 9: Decimal('0'), 10: 4, 11: "{set; encoded-set-by-save-str-of-ForkingPickler4Xi to: b'E:\\\\Sw4Xi\\\\Python32\\\\Lib\\\\multiprocessing4xi'; time: 02:11:16 02/16/11 Pacific Standard Time}", 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '1095x-525y1834z', 16: '1215x-363y1797z', 17: '1137x-474y1822z', 18: '1095x-525y1834z', 19: 'zap2200four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2200]["1215x-363y1797z"] = {'2xi': {1: 4, 2: 2200, 3: {1: 7602654.221687299, 2: '#AFAAA5', 3: 17, 4: 447214.95421689993}, 4: 'dragon1215x-363y1797z', 5: '#69504E', 6: 2222, 7: 1, 8: Decimal('2199.3642263163233'), 9: Decimal('0'), 10: 4, 11: '{set; number-set-by-save-str-of-ForkingPickler4Xi to: 40; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '1205x-931y1587z', 16: '1002x-617y1858z', 17: '1137x-474y1822z', 18: '1095x-525y1834z', 19: 'zap2200four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2200]["1221x-1298y1288z"] = {'2xi': {1: 4, 2: 2200, 3: {1: 7602654.221687299, 2: '#AFAAA5', 3: 17, 4: 447214.95421689993}, 4: 'dragon1221x-1298y1288z', 5: '#69504E', 6: 2263, 7: 1, 8: Decimal('2198.7698833666063'), 9: Decimal('-1'), 10: 4, 11: "{set; encoded-set-by-save-str-of-ForkingPickler4Xi to: b'd:\\\\Python32'; time: 02:11:16 02/16/11 Pacific Standard Time}", 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '111x-2135y516z', 16: '1250x-303y1784z', 17: '1137x-474y1822z', 18: '1095x-525y1834z', 19: 'zap2200four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2200]["1250x-303y1784z"] = {'2xi': {1: 4, 2: 2200, 3: {1: 7602654.221687299, 2: '#AFAAA5', 3: 17, 4: 447214.95421689993}, 4: 'dragon1250x-303y1784z', 5: '#69504E', 6: 2264, 7: 1, 8: Decimal('2199.3101191055343'), 9: Decimal('0'), 10: 4, 11: '{set; number-set-by-save-str-of-ForkingPickler4Xi to: 11; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '1221x-1298y1288z', 16: '1049x-573y1846z', 17: '1137x-474y1822z', 18: '1095x-525y1834z', 19: 'zap2200four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2300]["1025x-1506y1402z"] = {'2xi': {1: 4, 2: 2300, 3: {1: 8309512.568745003, 2: '#AFAAA5', 3: 21, 4: 395691.074702143}, 4: 'dragon1025x-1506y1402z', 5: '#3080D1', 6: 2307, 7: 14, 8: Decimal('2298.752922782264'), 9: Decimal('-1'), 10: 4, 11: '{calling; write-calling-by-save-str-of-ForkingPickler4Xi: built-in method write of _io.BufferedWriter object at 0x000000000393F728; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '1271x-379y1878z', 16: '1031x-2024y360z', 17: '1240x-1910y314z', 18: '1260x-974y1659z', 19: 'zap2300four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2300]["1031x-2024y360z"] = {'2xi': {1: 4, 2: 2300, 3: {1: 8309512.568745003, 2: '#AFAAA5', 3: 21, 4: 395691.074702143}, 4: 'dragon1031x-2024y360z', 5: '#3080D1', 6: 2309, 7: 14, 8: Decimal('2299.812383652197'), 9: Decimal('0'), 10: 4, 11: '{calling; memoize-calling-by-save-str-of-ForkingPickler4Xi: bound method ForkingPickler4Xi.memoize of forkingpickler4xi.ForkingPickler4Xi object at 0x0000000003ABF080; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '1025x-1506y1402z', 16: '1195x-1412y1366z', 17: '1240x-1910y314z', 18: '1260x-974y1659z', 19: 'zap2300four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2300]["1048x-645y1942z"] = {'2xi': {1: 4, 2: 2300, 3: {1: 8309512.568745003, 2: '#AFAAA5', 3: 21, 4: 395691.074702143}, 4: 'dragon1048x-645y1942z', 5: '#3080D1', 6: 2349, 7: 14, 8: Decimal('2299.063504995023'), 9: Decimal('0'), 10: 4, 11: '{calling; write-calling-by-save-str-of-ForkingPickler4Xi: built-in method write of _io.BufferedWriter object at 0x000000000393F728; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '1307x-317y1865z', 16: '1057x-1122y1706z', 17: '1240x-1910y314z', 18: '1260x-974y1659z', 19: 'zap2300four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2300]["1057x-1122y1706z"] = {'2xi': {1: 4, 2: 2300, 3: {1: 8309512.568745003, 2: '#AFAAA5', 3: 21, 4: 395691.074702143}, 4: 'dragon1057x-1122y1706z', 5: '#3080D1', 6: 2351, 7: 14, 8: Decimal('2299.2540094561105'), 9: Decimal('0'), 10: 4, 11: '{calling; memoize-calling-by-save-str-of-ForkingPickler4Xi: bound method ForkingPickler4Xi.memoize of forkingpickler4xi.ForkingPickler4Xi object at 0x0000000003ABF080; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '1048x-645y1942z', 16: '1231x-439y1891z', 17: '1240x-1910y314z', 18: '1260x-974y1659z', 19: 'zap2300four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2300]["1097x-599y1930z"] = {'2xi': {1: 4, 2: 2300, 3: {1: 8309512.568745003, 2: '#AFAAA5', 3: 21, 4: 395691.074702143}, 4: 'dragon1097x-599y1930z', 5: '#3080D1', 6: 2391, 7: 14, 8: Decimal('2299.3716533000925'), 9: Decimal('0'), 10: 4, 11: '{calling; write-calling-by-save-str-of-ForkingPickler4Xi: built-in method write of _io.BufferedWriter object at 0x000000000393F728; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '1340x-1845y291z', 16: '1111x-1461y1384z', 17: '1240x-1910y314z', 18: '1260x-974y1659z', 19: 'zap2300four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2300]["1111x-1461y1384z"] = {'2xi': {1: 4, 2: 2300, 3: {1: 8309512.568745003, 2: '#AFAAA5', 3: 21, 4: 395691.074702143}, 4: 'dragon1111x-1461y1384z', 5: '#3080D1', 6: 2393, 7: 14, 8: Decimal('2298.7601005759607'), 9: Decimal('-1'), 10: 4, 11: '{calling; memoize-calling-by-save-str-of-ForkingPickler4Xi: bound method ForkingPickler4Xi.memoize of forkingpickler4xi.ForkingPickler4Xi object at 0x0000000003ABF080; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '1097x-599y1930z', 16: '1240x-1910y314z', 17: '1240x-1910y314z', 18: '1260x-974y1659z', 19: 'zap2300four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2300]["1127x-1077y1690z"] = {'2xi': {1: 4, 2: 2300, 3: {1: 8309512.568745003, 2: '#AFAAA5', 3: 21, 4: 395691.074702143}, 4: 'dragon1127x-1077y1690z', 5: '#84C4A8', 6: 2320, 7: 1, 8: Decimal('2299.164630904016'), 9: Decimal('0'), 10: 4, 11: '{returning; memoize-of-ForkingPickler4Xi-returning: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'memoize', 13: 2, 14: '-0x-0y-0z', 15: '1195x-1412y1366z', 16: '1189x-495y1904z', 17: '1240x-1910y314z', 18: '1260x-974y1659z', 19: 'zap2300four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2300]["1137x-1970y337z"] = {'2xi': {1: 4, 2: 2300, 3: {1: 8309512.568745003, 2: '#AFAAA5', 3: 21, 4: 395691.074702143}, 4: 'dragon1137x-1970y337z', 5: '#84C4A8', 6: 2362, 7: 1, 8: Decimal('2299.3994868225923'), 9: Decimal('0'), 10: 4, 11: '{returning; memoize-of-ForkingPickler4Xi-returning: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'memoize', 13: 2, 14: '-0x-0y-0z', 15: '1231x-439y1891z', 16: '1194x-1027y1675z', 17: '1240x-1910y314z', 18: '1260x-974y1659z', 19: 'zap2300four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2300]["1144x-549y1917z"] = {'2xi': {1: 4, 2: 2300, 3: {1: 8309512.568745003, 2: '#AFAAA5', 3: 21, 4: 395691.074702143}, 4: 'dragon1144x-549y1917z', 5: '#84C4A8', 6: 2331, 7: 1, 8: Decimal('2298.9184413545427'), 9: Decimal('-1'), 10: 4, 11: '{returning; None-returning-by-id-of-ForkingPickler4Xi: None; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'persistent-id', 13: 2, 14: '-0x-0y-0z', 15: '1189x-495y1904z', 16: '1277x-1357y1347z', 17: '1240x-1910y314z', 18: '1260x-974y1659z', 19: 'zap2300four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2300]["117x-2232y540z"] = {'2xi': {1: 4, 2: 2300, 3: {1: 8309512.568745003, 2: '#AFAAA5', 3: 21, 4: 395691.074702143}, 4: 'dragon117x-2232y540z', 5: '#84C4A8', 6: 2373, 7: 1, 8: Decimal('2299.3723056521317'), 9: Decimal('0'), 10: 4, 11: '{returning; None-returning-by-id-of-ForkingPickler4Xi: None; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'persistent-id', 13: 2, 14: '-0x-0y-0z', 15: '1194x-1027y1675z', 16: '1322x-916y1643z', 17: '1240x-1910y314z', 18: '1260x-974y1659z', 19: 'zap2300four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2300]["1189x-495y1904z"] = {'2xi': {1: 4, 2: 2300, 3: {1: 8309512.568745003, 2: '#AFAAA5', 3: 21, 4: 395691.074702143}, 4: 'dragon1189x-495y1904z', 5: '#84C4A8', 6: 2322, 7: 1, 8: Decimal('2298.687016537919'), 9: Decimal('-1'), 10: 4, 11: '{returning; save-str-of-ForkingPickler4Xi-returning: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '1127x-1077y1690z', 16: '1144x-549y1917z', 17: '1240x-1910y314z', 18: '1260x-974y1659z', 19: 'zap2300four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2300]["1194x-1027y1675z"] = {'2xi': {1: 4, 2: 2300, 3: {1: 8309512.568745003, 2: '#AFAAA5', 3: 21, 4: 395691.074702143}, 4: 'dragon1194x-1027y1675z', 5: '#84C4A8', 6: 2364, 7: 1, 8: Decimal('2299.1280956049404'), 9: Decimal('0'), 10: 4, 11: '{returning; save-str-of-ForkingPickler4Xi-returning: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '1137x-1970y337z', 16: '117x-2232y540z', 17: '1240x-1910y314z', 18: '1260x-974y1659z', 19: 'zap2300four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2300]["1195x-1412y1366z"] = {'2xi': {1: 4, 2: 2300, 3: {1: 8309512.568745003, 2: '#AFAAA5', 3: 21, 4: 395691.074702143}, 4: 'dragon1195x-1412y1366z', 5: '#69504E', 6: 2312, 7: 1, 8: Decimal('2299.5053815983993'), 9: Decimal('0'), 10: 4, 11: '{set; memo-length-set-by-memoize-of-ForkingPickler4Xi to: 7; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'memoize', 13: 2, 14: '-0x-0y-0z', 15: '1031x-2024y360z', 16: '1127x-1077y1690z', 17: '1240x-1910y314z', 18: '1260x-974y1659z', 19: 'zap2300four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2300]["1231x-439y1891z"] = {'2xi': {1: 4, 2: 2300, 3: {1: 8309512.568745003, 2: '#AFAAA5', 3: 21, 4: 395691.074702143}, 4: 'dragon1231x-439y1891z', 5: '#69504E', 6: 2354, 7: 1, 8: Decimal('2298.6872340533846'), 9: Decimal('-1'), 10: 4, 11: '{set; memo-length-set-by-memoize-of-ForkingPickler4Xi to: 8; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'memoize', 13: 2, 14: '-0x-0y-0z', 15: '1057x-1122y1706z', 16: '1137x-1970y337z', 17: '1240x-1910y314z', 18: '1260x-974y1659z', 19: 'zap2300four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2300]["1240x-1910y314z"] = {'2xi': {1: 4, 2: 2300, 3: {1: 8309512.568745003, 2: '#AFAAA5', 3: 21, 4: 395691.074702143}, 4: 'dragon1240x-1910y314z', 5: '#69504E', 6: 2396, 7: 1, 8: Decimal('2298.7596655587986'), 9: Decimal('-1'), 10: 4, 11: '{set; memo-length-set-by-memoize-of-ForkingPickler4Xi to: 9; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'memoize', 13: 2, 14: '-0x-0y-0z', 15: '1111x-1461y1384z', 16: '+0x+0y+0z', 17: '1240x-1910y314z', 18: '1260x-974y1659z', 19: 'zap2300four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2300]["1260x-974y1659z"] = {'2xi': {1: 4, 2: 2300, 3: {1: 8309512.568745003, 2: '#AFAAA5', 3: 21, 4: 395691.074702143}, 4: 'dragon1260x-974y1659z', 5: '#69504E', 6: 2305, 7: 1, 8: Decimal('2299.686282952525'), 9: Decimal('0'), 10: 4, 11: "{set; encoded-set-by-save-str-of-ForkingPickler4Xi to: b'D:\\\\Windows\\\\system32\\\\python32.zip'; time: 02:11:16 02/16/11 Pacific Standard Time}", 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '1271x-379y1878z', 17: '1240x-1910y314z', 18: '1260x-974y1659z', 19: 'zap2300four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2300]["1271x-379y1878z"] = {'2xi': {1: 4, 2: 2300, 3: {1: 8309512.568745003, 2: '#AFAAA5', 3: 21, 4: 395691.074702143}, 4: 'dragon1271x-379y1878z', 5: '#69504E', 6: 2306, 7: 1, 8: Decimal('2299.1228762291066'), 9: Decimal('0'), 10: 4, 11: '{set; number-set-by-save-str-of-ForkingPickler4Xi to: 32; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '1260x-974y1659z', 16: '1025x-1506y1402z', 17: '1240x-1910y314z', 18: '1260x-974y1659z', 19: 'zap2300four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2300]["1277x-1357y1347z"] = {'2xi': {1: 4, 2: 2300, 3: {1: 8309512.568745003, 2: '#AFAAA5', 3: 21, 4: 395691.074702143}, 4: 'dragon1277x-1357y1347z', 5: '#69504E', 6: 2347, 7: 1, 8: Decimal('2299.2579237658397'), 9: Decimal('0'), 10: 4, 11: "{set; encoded-set-by-save-str-of-ForkingPickler4Xi to: b'd:\\\\Python32\\\\DLLs'; time: 02:11:16 02/16/11 Pacific Standard Time}", 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '1144x-549y1917z', 16: '1307x-317y1865z', 17: '1240x-1910y314z', 18: '1260x-974y1659z', 19: 'zap2300four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2300]["1307x-317y1865z"] = {'2xi': {1: 4, 2: 2300, 3: {1: 8309512.568745003, 2: '#AFAAA5', 3: 21, 4: 395691.074702143}, 4: 'dragon1307x-317y1865z', 5: '#69504E', 6: 2348, 7: 1, 8: Decimal('2299.339687823441'), 9: Decimal('0'), 10: 4, 11: '{set; number-set-by-save-str-of-ForkingPickler4Xi to: 16; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '1277x-1357y1347z', 16: '1048x-645y1942z', 17: '1240x-1910y314z', 18: '1260x-974y1659z', 19: 'zap2300four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2300]["1322x-916y1643z"] = {'2xi': {1: 4, 2: 2300, 3: {1: 8309512.568745003, 2: '#AFAAA5', 3: 21, 4: 395691.074702143}, 4: 'dragon1322x-916y1643z', 5: '#69504E', 6: 2389, 7: 1, 8: Decimal('2299.1713724731353'), 9: Decimal('0'), 10: 4, 11: "{set; encoded-set-by-save-str-of-ForkingPickler4Xi to: b'd:\\\\Python32\\\\lib'; time: 02:11:16 02/16/11 Pacific Standard Time}", 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '117x-2232y540z', 16: '1340x-1845y291z', 17: '1240x-1910y314z', 18: '1260x-974y1659z', 19: 'zap2300four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2300]["1340x-1845y291z"] = {'2xi': {1: 4, 2: 2300, 3: {1: 8309512.568745003, 2: '#AFAAA5', 3: 21, 4: 395691.074702143}, 4: 'dragon1340x-1845y291z', 5: '#69504E', 6: 2390, 7: 1, 8: Decimal('2298.7618406437846'), 9: Decimal('-1'), 10: 4, 11: '{set; number-set-by-save-str-of-ForkingPickler4Xi to: 15; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '1322x-916y1643z', 16: '1097x-599y1930z', 17: '1240x-1910y314z', 18: '1260x-974y1659z', 19: 'zap2300four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2400]["1010x-26y2176z"] = {'2xi': {1: 4, 2: 2400, 3: {1: 9047786.842338605, 2: '#AFAAA5', 3: 20, 4: 452389.34211693023}, 4: 'dragon1010x-26y2176z', 5: '#3080D1', 6: 2433, 7: 14, 8: Decimal('2399.1148367679275'), 9: Decimal('0'), 10: 4, 11: '{calling; write-calling-by-save-str-of-ForkingPickler4Xi: built-in method write of _io.BufferedWriter object at 0x000000000393F728; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '1294x-1993y328z', 16: '1029x-1213y1796z', 17: '1241x-517y1987z', 18: '1093x-673y2027z', 19: 'zap2400four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2400]["1029x-1213y1796z"] = {'2xi': {1: 4, 2: 2400, 3: {1: 9047786.842338605, 2: '#AFAAA5', 3: 20, 4: 452389.34211693023}, 4: 'dragon1029x-1213y1796z', 5: '#3080D1', 6: 2435, 7: 14, 8: Decimal('2399.1302590730666'), 9: Decimal('0'), 10: 4, 11: '{calling; memoize-calling-by-save-str-of-ForkingPickler4Xi: bound method ForkingPickler4Xi.memoize of forkingpickler4xi.ForkingPickler4Xi object at 0x0000000003ABF080; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '1010x-26y2176z', 16: '1246x-1072y1748z', 17: '1241x-517y1987z', 18: '1093x-673y2027z', 19: 'zap2400four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2400]["1040x-718y2039z"] = {'2xi': {1: 4, 2: 2400, 3: {1: 9047786.842338605, 2: '#AFAAA5', 3: 20, 4: 452389.34211693023}, 4: 'dragon1040x-718y2039z', 5: '#3080D1', 6: 2480, 7: 14, 8: Decimal('2398.8841155837436'), 9: Decimal('-1'), 10: 4, 11: '{calling; write-calling-by-save-str-of-ForkingPickler4Xi: built-in method write of _io.BufferedWriter object at 0x000000000393F728; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '1326x-396y1960z', 16: '1070x-1572y1463z', 17: '1241x-517y1987z', 18: '1093x-673y2027z', 19: 'zap2400four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2400]["1070x-1572y1463z"] = {'2xi': {1: 4, 2: 2400, 3: {1: 9047786.842338605, 2: '#AFAAA5', 3: 20, 4: 452389.34211693023}, 4: 'dragon1070x-1572y1463z', 5: '#3080D1', 6: 2482, 7: 14, 8: Decimal('2399.260927869247'), 9: Decimal('0'), 10: 4, 11: '{calling; memoize-calling-by-save-str-of-ForkingPickler4Xi: bound method ForkingPickler4Xi.memoize of forkingpickler4xi.ForkingPickler4Xi object at 0x0000000003ABF080; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '1040x-718y2039z', 16: '1247x-1473y1425z', 17: '1241x-517y1987z', 18: '1093x-673y2027z', 19: 'zap2400four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2400]["1076x-2112y375z"] = {'2xi': {1: 4, 2: 2400, 3: {1: 9047786.842338605, 2: '#AFAAA5', 3: 20, 4: 452389.34211693023}, 4: 'dragon1076x-2112y375z', 5: '#84C4A8', 6: 2451, 7: 1, 8: Decimal('2399.7801982681663'), 9: Decimal('0'), 10: 4, 11: '{returning; batch-appends-of-ForkingPickler4Xi-returning: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'batch-appends', 13: 2, 14: '-0x-0y-0z', 15: '122x-2329y563z', 16: '1187x-2055y351z', 17: '1241x-517y1987z', 18: '1093x-673y2027z', 19: 'zap2400four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2400]["1093x-673y2027z"] = {'2xi': {1: 4, 2: 2400, 3: {1: 9047786.842338605, 2: '#AFAAA5', 3: 20, 4: 452389.34211693023}, 4: 'dragon1093x-673y2027z', 5: '#84C4A8', 6: 2404, 7: 1, 8: Decimal('2399.230501640057'), 9: Decimal('0'), 10: 4, 11: '{returning; memoize-of-ForkingPickler4Xi-returning: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'memoize', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '1194x-573y2001z', 17: '1241x-517y1987z', 18: '1093x-673y2027z', 19: 'zap2400four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2400]["1103x-1171y1780z"] = {'2xi': {1: 4, 2: 2400, 3: {1: 9047786.842338605, 2: '#AFAAA5', 3: 20, 4: 452389.34211693023}, 4: 'dragon1103x-1171y1780z', 5: '#84C4A8', 6: 2446, 7: 1, 8: Decimal('2399.2186228020155'), 9: Decimal('0'), 10: 4, 11: '{returning; memoize-of-ForkingPickler4Xi-returning: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'memoize', 13: 2, 14: '-0x-0y-0z', 15: '1246x-1072y1748z', 16: '122x-2329y563z', 17: '1241x-517y1987z', 18: '1093x-673y2027z', 19: 'zap2400four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2400]["1145x-625y2014z"] = {'2xi': {1: 4, 2: 2400, 3: {1: 9047786.842338605, 2: '#AFAAA5', 3: 20, 4: 452389.34211693023}, 4: 'dragon1145x-625y2014z', 5: '#84C4A8', 6: 2493, 7: 1, 8: Decimal('2399.5512080387034'), 9: Decimal('0'), 10: 4, 11: '{returning; memoize-of-ForkingPickler4Xi-returning: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'memoize', 13: 2, 14: '-0x-0y-0z', 15: '1247x-1473y1425z', 16: '1241x-517y1987z', 17: '1241x-517y1987z', 18: '1093x-673y2027z', 19: 'zap2400four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2400]["1159x-1525y1444z"] = {'2xi': {1: 4, 2: 2400, 3: {1: 9047786.842338605, 2: '#AFAAA5', 3: 20, 4: 452389.34211693023}, 4: 'dragon1159x-1525y1444z', 5: '#84C4A8', 6: 2415, 7: 1, 8: Decimal('2398.758428854394'), 9: Decimal('-1'), 10: 4, 11: '{returning; None-returning-by-id-of-ForkingPickler4Xi: None; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'persistent-id', 13: 2, 14: '-0x-0y-0z', 15: '1194x-573y2001z', 16: '1285x-458y1974z', 17: '1241x-517y1987z', 18: '1093x-673y2027z', 19: 'zap2400four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2400]["1176x-1124y1764z"] = {'2xi': {1: 4, 2: 2400, 3: {1: 9047786.842338605, 2: '#AFAAA5', 3: 20, 4: 452389.34211693023}, 4: 'dragon1176x-1124y1764z', 5: '#84C4A8', 6: 2462, 7: 1, 8: Decimal('2399.5932988737904'), 9: Decimal('0'), 10: 4, 11: '{returning; None-returning-by-id-of-ForkingPickler4Xi: None; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'persistent-id', 13: 2, 14: '-0x-0y-0z', 15: '1187x-2055y351z', 16: '1314x-1016y1731z', 17: '1241x-517y1987z', 18: '1093x-673y2027z', 19: 'zap2400four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2400]["1187x-2055y351z"] = {'2xi': {1: 4, 2: 2400, 3: {1: 9047786.842338605, 2: '#AFAAA5', 3: 20, 4: 452389.34211693023}, 4: 'dragon1187x-2055y351z', 5: '#84C4A8', 6: 2453, 7: 1, 8: Decimal('2398.9987494786237'), 9: Decimal('-1'), 10: 4, 11: '{returning; save-list-of-ForkingPickler4Xi-returning: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'save-list', 13: 2, 14: '-0x-0y-0z', 15: '1076x-2112y375z', 16: '1176x-1124y1764z', 17: '1241x-517y1987z', 18: '1093x-673y2027z', 19: 'zap2400four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2400]["1194x-573y2001z"] = {'2xi': {1: 4, 2: 2400, 3: {1: 9047786.842338605, 2: '#AFAAA5', 3: 20, 4: 452389.34211693023}, 4: 'dragon1194x-573y2001z', 5: '#84C4A8', 6: 2406, 7: 1, 8: Decimal('2399.576212584214'), 9: Decimal('0'), 10: 4, 11: '{returning; save-str-of-ForkingPickler4Xi-returning: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '1093x-673y2027z', 16: '1159x-1525y1444z', 17: '1241x-517y1987z', 18: '1093x-673y2027z', 19: 'zap2400four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2400]["122x-2329y563z"] = {'2xi': {1: 4, 2: 2400, 3: {1: 9047786.842338605, 2: '#AFAAA5', 3: 20, 4: 452389.34211693023}, 4: 'dragon122x-2329y563z', 5: '#84C4A8', 6: 2448, 7: 1, 8: Decimal('2399.18611199715'), 9: Decimal('0'), 10: 4, 11: '{returning; save-str-of-ForkingPickler4Xi-returning: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '1103x-1171y1780z', 16: '1076x-2112y375z', 17: '1241x-517y1987z', 18: '1093x-673y2027z', 19: 'zap2400four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2400]["1241x-517y1987z"] = {'2xi': {1: 4, 2: 2400, 3: {1: 9047786.842338605, 2: '#AFAAA5', 3: 20, 4: 452389.34211693023}, 4: 'dragon1241x-517y1987z', 5: '#84C4A8', 6: 2495, 7: 1, 8: Decimal('2399.0704449848904'), 9: Decimal('0'), 10: 4, 11: '{returning; save-str-of-ForkingPickler4Xi-returning: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '1145x-625y2014z', 16: '+0x+0y+0z', 17: '1241x-517y1987z', 18: '1093x-673y2027z', 19: 'zap2400four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2400]["1246x-1072y1748z"] = {'2xi': {1: 4, 2: 2400, 3: {1: 9047786.842338605, 2: '#AFAAA5', 3: 20, 4: 452389.34211693023}, 4: 'dragon1246x-1072y1748z', 5: '#69504E', 6: 2438, 7: 1, 8: Decimal('2399.417429294036'), 9: Decimal('0'), 10: 4, 11: '{set; memo-length-set-by-memoize-of-ForkingPickler4Xi to: 10; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'memoize', 13: 2, 14: '-0x-0y-0z', 15: '1029x-1213y1796z', 16: '1103x-1171y1780z', 17: '1241x-517y1987z', 18: '1093x-673y2027z', 19: 'zap2400four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2400]["1247x-1473y1425z"] = {'2xi': {1: 4, 2: 2400, 3: {1: 9047786.842338605, 2: '#AFAAA5', 3: 20, 4: 452389.34211693023}, 4: 'dragon1247x-1473y1425z', 5: '#69504E', 6: 2485, 7: 1, 8: Decimal('2399.0337638307637'), 9: Decimal('0'), 10: 4, 11: '{set; memo-length-set-by-memoize-of-ForkingPickler4Xi to: 11; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'memoize', 13: 2, 14: '-0x-0y-0z', 15: '1070x-1572y1463z', 16: '1145x-625y2014z', 17: '1241x-517y1987z', 18: '1093x-673y2027z', 19: 'zap2400four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2400]["1285x-458y1974z"] = {'2xi': {1: 4, 2: 2400, 3: {1: 9047786.842338605, 2: '#AFAAA5', 3: 20, 4: 452389.34211693023}, 4: 'dragon1285x-458y1974z', 5: '#69504E', 6: 2431, 7: 1, 8: Decimal('2399.513492356315'), 9: Decimal('0'), 10: 4, 11: "{set; encoded-set-by-save-str-of-ForkingPickler4Xi to: b'd:\\\\Python32\\\\lib\\\\site-packages'; time: 02:11:16 02/16/11 Pacific Standard Time}", 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '1159x-1525y1444z', 16: '1294x-1993y328z', 17: '1241x-517y1987z', 18: '1093x-673y2027z', 19: 'zap2400four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2400]["1294x-1993y328z"] = {'2xi': {1: 4, 2: 2400, 3: {1: 9047786.842338605, 2: '#AFAAA5', 3: 20, 4: 452389.34211693023}, 4: 'dragon1294x-1993y328z', 5: '#69504E', 6: 2432, 7: 1, 8: Decimal('2398.7640567592302'), 9: Decimal('-1'), 10: 4, 11: '{set; number-set-by-save-str-of-ForkingPickler4Xi to: 29; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '1285x-458y1974z', 16: '1010x-26y2176z', 17: '1241x-517y1987z', 18: '1093x-673y2027z', 19: 'zap2400four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2400]["1314x-1016y1731z"] = {'2xi': {1: 4, 2: 2400, 3: {1: 9047786.842338605, 2: '#AFAAA5', 3: 20, 4: 452389.34211693023}, 4: 'dragon1314x-1016y1731z', 5: '#69504E', 6: 2478, 7: 1, 8: Decimal('2399.002501040797'), 9: Decimal('0'), 10: 4, 11: "{set; encoded-set-by-save-str-of-ForkingPickler4Xi to: b'name'; time: 02:11:16 02/16/11 Pacific Standard Time}", 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '1176x-1124y1764z', 16: '1326x-396y1960z', 17: '1241x-517y1987z', 18: '1093x-673y2027z', 19: 'zap2400four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2400]["1326x-396y1960z"] = {'2xi': {1: 4, 2: 2400, 3: {1: 9047786.842338605, 2: '#AFAAA5', 3: 20, 4: 452389.34211693023}, 4: 'dragon1326x-396y1960z', 5: '#69504E', 6: 2479, 7: 1, 8: Decimal('2399.3107343568486'), 9: Decimal('0'), 10: 4, 11: '{set; number-set-by-save-str-of-ForkingPickler4Xi to: 4; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '1314x-1016y1731z', 16: '1040x-718y2039z', 17: '1241x-517y1987z', 18: '1093x-673y2027z', 19: 'zap2400four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2500]["1002x-2252y416z"] = {'2xi': {1: 4, 2: 2500, 3: {1: 9817477.042468103, 2: '#AFAAA5', 3: 17, 4: 577498.6495569472}, 4: 'dragon1002x-2252y416z', 5: '#3080D1', 6: 2522, 7: 14, 8: Decimal('2499.7127835013366'), 9: Decimal('0'), 10: 4, 11: '{calling; write-calling-by-save-str-of-ForkingPickler4Xi: built-in method write of _io.BufferedWriter object at 0x000000000393F728; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '1236x-2141y366z', 16: '1019x-1680y1544z', 17: '1120x-2200y391z', 18: '1083x-748y2124z', 19: 'zap2500four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2500]["1019x-1680y1544z"] = {'2xi': {1: 4, 2: 2500, 3: {1: 9817477.042468103, 2: '#AFAAA5', 3: 17, 4: 577498.6495569472}, 4: 'dragon1019x-1680y1544z', 5: '#3080D1', 6: 2524, 7: 14, 8: Decimal('2498.9391749300344'), 9: Decimal('-1'), 10: 4, 11: '{calling; memoize-calling-by-save-str-of-ForkingPickler4Xi: bound method ForkingPickler4Xi.memoize of forkingpickler4xi.ForkingPickler4Xi object at 0x0000000003ABF080; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '1002x-2252y416z', 16: '1193x-651y2098z', 17: '1120x-2200y391z', 18: '1083x-748y2124z', 19: 'zap2500four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2500]["1026x-791y2138z"] = {'2xi': {1: 4, 2: 2500, 3: {1: 9817477.042468103, 2: '#AFAAA5', 3: 17, 4: 577498.6495569472}, 4: 'dragon1026x-791y2138z', 5: '#3080D1', 6: 2564, 7: 14, 8: Decimal('2499.8801971294547'), 9: Decimal('0'), 10: 4, 11: '{calling; write-calling-by-save-str-of-ForkingPickler4Xi: built-in method write of _io.BufferedWriter object at 0x000000000393F728; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '127x-2426y587z', 16: '1027x-81y2277z', 17: '1120x-2200y391z', 18: '1083x-748y2124z', 19: 'zap2500four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2500]["1027x-81y2277z"] = {'2xi': {1: 4, 2: 2500, 3: {1: 9817477.042468103, 2: '#AFAAA5', 3: 17, 4: 577498.6495569472}, 4: 'dragon1027x-81y2277z', 5: '#3080D1', 6: 2566, 7: 14, 8: Decimal('2499.2036731727167'), 9: Decimal('0'), 10: 4, 11: '{calling; memoize-calling-by-save-str-of-ForkingPickler4Xi: bound method ForkingPickler4Xi.memoize of forkingpickler4xi.ForkingPickler4Xi object at 0x0000000003ABF080; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '1026x-791y2138z', 16: '1208x-1589y1504z', 17: '1120x-2200y391z', 18: '1083x-748y2124z', 19: 'zap2500four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2500]["1052x-28y2267z"] = {'2xi': {1: 4, 2: 2500, 3: {1: 9817477.042468103, 2: '#AFAAA5', 3: 17, 4: 577498.6495569472}, 4: 'dragon1052x-28y2267z', 5: '#84C4A8', 6: 2535, 7: 1, 8: Decimal('2499.355316876734'), 9: Decimal('0'), 10: 4, 11: '{returning; memoize-of-ForkingPickler4Xi-returning: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'memoize', 13: 2, 14: '-0x-0y-0z', 15: '1193x-651y2098z', 16: '1139x-701y2111z', 17: '1120x-2200y391z', 18: '1083x-748y2124z', 19: 'zap2500four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2500]["1071x-1264y1871z"] = {'2xi': {1: 4, 2: 2500, 3: {1: 9817477.042468103, 2: '#AFAAA5', 3: 17, 4: 577498.6495569472}, 4: 'dragon1071x-1264y1871z', 5: '#84C4A8', 6: 2577, 7: 1, 8: Decimal('2499.075429033706'), 9: Decimal('0'), 10: 4, 11: '{returning; memoize-of-ForkingPickler4Xi-returning: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'memoize', 13: 2, 14: '-0x-0y-0z', 15: '1208x-1589y1504z', 16: '1149x-1219y1854z', 17: '1120x-2200y391z', 18: '1083x-748y2124z', 19: 'zap2500four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2500]["1083x-748y2124z"] = {'2xi': {1: 4, 2: 2500, 3: {1: 9817477.042468103, 2: '#AFAAA5', 3: 17, 4: 577498.6495569472}, 4: 'dragon1083x-748y2124z', 5: '#84C4A8', 6: 2504, 7: 1, 8: Decimal('2498.7534892421863'), 9: Decimal('-1'), 10: 4, 11: '{returning; None-returning-by-id-of-ForkingPickler4Xi: None; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'persistent-id', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '1225x-1170y1837z', 17: '1120x-2200y391z', 18: '1083x-748y2124z', 19: 'zap2500four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2500]["1114x-1637y1524z"] = {'2xi': {1: 4, 2: 2500, 3: {1: 9817477.042468103, 2: '#AFAAA5', 3: 17, 4: 577498.6495569472}, 4: 'dragon1114x-1637y1524z', 5: '#84C4A8', 6: 2546, 7: 1, 8: Decimal('2498.66784507265'), 9: Decimal('-1'), 10: 4, 11: '{returning; None-returning-by-id-of-ForkingPickler4Xi: None; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'persistent-id', 13: 2, 14: '-0x-0y-0z', 15: '1139x-701y2111z', 16: '1244x-596y2084z', 17: '1120x-2200y391z', 18: '1083x-748y2124z', 19: 'zap2500four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2500]["1120x-2200y391z"] = {'2xi': {1: 4, 2: 2500, 3: {1: 9817477.042468103, 2: '#AFAAA5', 3: 17, 4: 577498.6495569472}, 4: 'dragon1120x-2200y391z', 5: '#84C4A8', 6: 2588, 7: 1, 8: Decimal('2499.4561408434433'), 9: Decimal('0'), 10: 4, 11: '{returning; None-returning-by-id-of-ForkingPickler4Xi: None; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'persistent-id', 13: 2, 14: '-0x-0y-0z', 15: '1149x-1219y1854z', 16: '+0x+0y+0z', 17: '1120x-2200y391z', 18: '1083x-748y2124z', 19: 'zap2500four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2500]["1139x-701y2111z"] = {'2xi': {1: 4, 2: 2500, 3: {1: 9817477.042468103, 2: '#AFAAA5', 3: 17, 4: 577498.6495569472}, 4: 'dragon1139x-701y2111z', 5: '#84C4A8', 6: 2537, 7: 1, 8: Decimal('2499.008403347216'), 9: Decimal('0'), 10: 4, 11: '{returning; save-str-of-ForkingPickler4Xi-returning: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '1052x-28y2267z', 16: '1114x-1637y1524z', 17: '1120x-2200y391z', 18: '1083x-748y2124z', 19: 'zap2500four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2500]["1149x-1219y1854z"] = {'2xi': {1: 4, 2: 2500, 3: {1: 9817477.042468103, 2: '#AFAAA5', 3: 17, 4: 577498.6495569472}, 4: 'dragon1149x-1219y1854z', 5: '#84C4A8', 6: 2579, 7: 1, 8: Decimal('2498.6952595304615'), 9: Decimal('-1'), 10: 4, 11: '{returning; save-str-of-ForkingPickler4Xi-returning: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '1071x-1264y1871z', 16: '1120x-2200y391z', 17: '1120x-2200y391z', 18: '1083x-748y2124z', 19: 'zap2500four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2500]["1193x-651y2098z"] = {'2xi': {1: 4, 2: 2500, 3: {1: 9817477.042468103, 2: '#AFAAA5', 3: 17, 4: 577498.6495569472}, 4: 'dragon1193x-651y2098z', 5: '#69504E', 6: 2527, 7: 1, 8: Decimal('2499.730785504711'), 9: Decimal('0'), 10: 4, 11: '{set; memo-length-set-by-memoize-of-ForkingPickler4Xi to: 12; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'memoize', 13: 2, 14: '-0x-0y-0z', 15: '1019x-1680y1544z', 16: '1052x-28y2267z', 17: '1120x-2200y391z', 18: '1083x-748y2124z', 19: 'zap2500four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2500]["1208x-1589y1504z"] = {'2xi': {1: 4, 2: 2500, 3: {1: 9817477.042468103, 2: '#AFAAA5', 3: 17, 4: 577498.6495569472}, 4: 'dragon1208x-1589y1504z', 5: '#69504E', 6: 2569, 7: 1, 8: Decimal('2499.240084505688'), 9: Decimal('0'), 10: 4, 11: '{set; memo-length-set-by-memoize-of-ForkingPickler4Xi to: 13; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'memoize', 13: 2, 14: '-0x-0y-0z', 15: '1027x-81y2277z', 16: '1071x-1264y1871z', 17: '1120x-2200y391z', 18: '1083x-748y2124z', 19: 'zap2500four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2500]["1225x-1170y1837z"] = {'2xi': {1: 4, 2: 2500, 3: {1: 9817477.042468103, 2: '#AFAAA5', 3: 17, 4: 577498.6495569472}, 4: 'dragon1225x-1170y1837z', 5: '#69504E', 6: 2520, 7: 1, 8: Decimal('2498.81852082139'), 9: Decimal('-1'), 10: 4, 11: "{set; encoded-set-by-save-str-of-ForkingPickler4Xi to: b'Process4Xi-1'; time: 02:11:16 02/16/11 Pacific Standard Time}", 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '1083x-748y2124z', 16: '1236x-2141y366z', 17: '1120x-2200y391z', 18: '1083x-748y2124z', 19: 'zap2500four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2500]["1236x-2141y366z"] = {'2xi': {1: 4, 2: 2500, 3: {1: 9817477.042468103, 2: '#AFAAA5', 3: 17, 4: 577498.6495569472}, 4: 'dragon1236x-2141y366z', 5: '#69504E', 6: 2521, 7: 1, 8: Decimal('2499.1064403102164'), 9: Decimal('0'), 10: 4, 11: '{set; number-set-by-save-str-of-ForkingPickler4Xi to: 12; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '1225x-1170y1837z', 16: '1002x-2252y416z', 17: '1120x-2200y391z', 18: '1083x-748y2124z', 19: 'zap2500four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2500]["1244x-596y2084z"] = {'2xi': {1: 4, 2: 2500, 3: {1: 9817477.042468103, 2: '#AFAAA5', 3: 17, 4: 577498.6495569472}, 4: 'dragon1244x-596y2084z', 5: '#69504E', 6: 2562, 7: 1, 8: Decimal('2499.1614593699223'), 9: Decimal('0'), 10: 4, 11: "{set; encoded-set-by-save-str-of-ForkingPickler4Xi to: b'orig_dir'; time: 02:11:16 02/16/11 Pacific Standard Time}", 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '1114x-1637y1524z', 16: '127x-2426y587z', 17: '1120x-2200y391z', 18: '1083x-748y2124z', 19: 'zap2500four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2500]["127x-2426y587z"] = {'2xi': {1: 4, 2: 2500, 3: {1: 9817477.042468103, 2: '#AFAAA5', 3: 17, 4: 577498.6495569472}, 4: 'dragon127x-2426y587z', 5: '#69504E', 6: 2563, 7: 1, 8: Decimal('2499.2346828579343'), 9: Decimal('0'), 10: 4, 11: '{set; number-set-by-save-str-of-ForkingPickler4Xi to: 8; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '1244x-596y2084z', 16: '1026x-791y2138z', 17: '1120x-2200y391z', 18: '1083x-748y2124z', 19: 'zap2500four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2600]["1005x-862y2236z"] = {'2xi': {1: 4, 2: 2600, 3: {1: 10618583.169133501, 2: '#AFAAA5', 3: 20, 4: 530929.158456675}, 4: 'dragon1005x-862y2236z', 5: '#3080D1', 6: 2687, 7: 14, 8: Decimal('2598.608281369087'), 9: Decimal('-1'), 10: 4, 11: '{calling; write-calling-by-save-list-of-ForkingPickler4Xi: built-in method write of _io.BufferedWriter object at 0x000000000393F728; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'save-list', 13: 2, 14: '-0x-0y-0z', 15: '1240x-677y2182z', 16: '1006x-187y2389z', 17: '1195x-1268y1929z', 18: '1256x-1652y1565z', 19: 'zap2600four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2600]["1006x-187y2389z"] = {'2xi': {1: 4, 2: 2600, 3: {1: 10618583.169133501, 2: '#AFAAA5', 3: 20, 4: 530929.158456675}, 4: 'dragon1006x-187y2389z', 5: '#3080D1', 6: 2690, 7: 14, 8: Decimal('2598.9086170929518'), 9: Decimal('-1'), 10: 4, 11: '{calling; memoize-calling-by-save-list-of-ForkingPickler4Xi: bound method ForkingPickler4Xi.memoize of forkingpickler4xi.ForkingPickler4Xi object at 0x0000000003ABF080; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'save-list', 13: 2, 14: '-0x-0y-0z', 15: '1005x-862y2236z', 16: '1195x-1268y1929z', 17: '1195x-1268y1929z', 18: '1256x-1652y1565z', 19: 'zap2600four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2600]["1032x-1355y1963z"] = {'2xi': {1: 4, 2: 2600, 3: {1: 10618583.169133501, 2: '#AFAAA5', 3: 20, 4: 530929.158456675}, 4: 'dragon1032x-1355y1963z', 5: '#3080D1', 6: 2606, 7: 14, 8: Decimal('2598.926316770062'), 9: Decimal('-1'), 10: 4, 11: '{calling; write-calling-by-save-str-of-ForkingPickler4Xi: built-in method write of _io.BufferedWriter object at 0x000000000393F728; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '1274x-1217y1911z', 16: '1038x-137y2379z', 17: '1195x-1268y1929z', 18: '1256x-1652y1565z', 19: 'zap2600four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2600]["1038x-137y2379z"] = {'2xi': {1: 4, 2: 2600, 3: {1: 10618583.169133501, 2: '#AFAAA5', 3: 20, 4: 530929.158456675}, 4: 'dragon1038x-137y2379z', 5: '#3080D1', 6: 2608, 7: 14, 8: Decimal('2599.2025700202744'), 9: Decimal('0'), 10: 4, 11: '{calling; memoize-calling-by-save-str-of-ForkingPickler4Xi: bound method ForkingPickler4Xi.memoize of forkingpickler4xi.ForkingPickler4Xi object at 0x0000000003ABF080; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '1032x-1355y1963z', 16: '1165x-2288y407z', 17: '1195x-1268y1929z', 18: '1256x-1652y1565z', 19: 'zap2600four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2600]["1042x-2342y432z"] = {'2xi': {1: 4, 2: 2600, 3: {1: 10618583.169133501, 2: '#AFAAA5', 3: 20, 4: 530929.158456675}, 4: 'dragon1042x-2342y432z', 5: '#3080D1', 6: 2648, 7: 14, 8: Decimal('2599.490719352543'), 9: Decimal('0'), 10: 4, 11: '{calling; write-calling-by-save-str-of-ForkingPickler4Xi: built-in method write of _io.BufferedWriter object at 0x000000000393F728; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '1294x-620y2167z', 16: '1060x-1747y1606z', 17: '1195x-1268y1929z', 18: '1256x-1652y1565z', 19: 'zap2600four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2600]["1060x-1747y1606z"] = {'2xi': {1: 4, 2: 2600, 3: {1: 10618583.169133501, 2: '#AFAAA5', 3: 20, 4: 530929.158456675}, 4: 'dragon1060x-1747y1606z', 5: '#3080D1', 6: 2650, 7: 14, 8: Decimal('2599.008464780367'), 9: Decimal('0'), 10: 4, 11: '{calling; memoize-calling-by-save-str-of-ForkingPickler4Xi: bound method ForkingPickler4Xi.memoize of forkingpickler4xi.ForkingPickler4Xi object at 0x0000000003ABF080; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '1042x-2342y432z', 16: '1185x-729y2196z', 17: '1195x-1268y1929z', 18: '1256x-1652y1565z', 19: 'zap2600four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2600]["1067x-822y2223z"] = {'2xi': {1: 4, 2: 2600, 3: {1: 10618583.169133501, 2: '#AFAAA5', 3: 20, 4: 530929.158456675}, 4: 'dragon1067x-822y2223z', 5: '#84C4A8', 6: 2619, 7: 1, 8: Decimal('2599.211803605085'), 9: Decimal('0'), 10: 4, 11: '{returning; memoize-of-ForkingPickler4Xi-returning: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'memoize', 13: 2, 14: '-0x-0y-0z', 15: '1165x-2288y407z', 16: '1127x-778y2209z', 17: '1195x-1268y1929z', 18: '1256x-1652y1565z', 19: 'zap2600four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2600]["1068x-84y2368z"] = {'2xi': {1: 4, 2: 2600, 3: {1: 10618583.169133501, 2: '#AFAAA5', 3: 20, 4: 530929.158456675}, 4: 'dragon1068x-84y2368z', 5: '#84C4A8', 6: 2661, 7: 1, 8: Decimal('2599.0582909969526'), 9: Decimal('0'), 10: 4, 11: '{returning; memoize-of-ForkingPickler4Xi-returning: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'memoize', 13: 2, 14: '-0x-0y-0z', 15: '1185x-729y2196z', 16: '1159x-1703y1585z', 17: '1195x-1268y1929z', 18: '1256x-1652y1565z', 19: 'zap2600four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2600]["1094x-29y2358z"] = {'2xi': {1: 4, 2: 2600, 3: {1: 10618583.169133501, 2: '#AFAAA5', 3: 20, 4: 530929.158456675}, 4: 'dragon1094x-29y2358z', 5: '#84C4A8', 6: 2630, 7: 1, 8: Decimal('2599.584774536118'), 9: Decimal('0'), 10: 4, 11: '{returning; None-returning-by-id-of-ForkingPickler4Xi: None; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'persistent-id', 13: 2, 14: '-0x-0y-0z', 15: '1127x-778y2209z', 16: '1285x-2227y381z', 17: '1195x-1268y1929z', 18: '1256x-1652y1565z', 19: 'zap2600four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2600]["1114x-1314y1946z"] = {'2xi': {1: 4, 2: 2600, 3: {1: 10618583.169133501, 2: '#AFAAA5', 3: 20, 4: 530929.158456675}, 4: 'dragon1114x-1314y1946z', 5: '#84C4A8', 6: 2672, 7: 1, 8: Decimal('2598.9436315549437'), 9: Decimal('-1'), 10: 4, 11: '{returning; None-returning-by-id-of-ForkingPickler4Xi: None; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'persistent-id', 13: 2, 14: '-0x-0y-0z', 15: '1159x-1703y1585z', 16: '1240x-677y2182z', 17: '1195x-1268y1929z', 18: '1256x-1652y1565z', 19: 'zap2600four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2600]["1127x-778y2209z"] = {'2xi': {1: 4, 2: 2600, 3: {1: 10618583.169133501, 2: '#AFAAA5', 3: 20, 4: 530929.158456675}, 4: 'dragon1127x-778y2209z', 5: '#84C4A8', 6: 2621, 7: 1, 8: Decimal('2599.056367222535'), 9: Decimal('0'), 10: 4, 11: '{returning; save-str-of-ForkingPickler4Xi-returning: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '1067x-822y2223z', 16: '1094x-29y2358z', 17: '1195x-1268y1929z', 18: '1256x-1652y1565z', 19: 'zap2600four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2600]["1159x-1703y1585z"] = {'2xi': {1: 4, 2: 2600, 3: {1: 10618583.169133501, 2: '#AFAAA5', 3: 20, 4: 530929.158456675}, 4: 'dragon1159x-1703y1585z', 5: '#84C4A8', 6: 2663, 7: 1, 8: Decimal('2599.1758309125607'), 9: Decimal('0'), 10: 4, 11: '{returning; save-str-of-ForkingPickler4Xi-returning: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '1068x-84y2368z', 16: '1114x-1314y1946z', 17: '1195x-1268y1929z', 18: '1256x-1652y1565z', 19: 'zap2600four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2600]["1165x-2288y407z"] = {'2xi': {1: 4, 2: 2600, 3: {1: 10618583.169133501, 2: '#AFAAA5', 3: 20, 4: 530929.158456675}, 4: 'dragon1165x-2288y407z', 5: '#69504E', 6: 2611, 7: 1, 8: Decimal('2599.5803507489436'), 9: Decimal('0'), 10: 4, 11: '{set; memo-length-set-by-memoize-of-ForkingPickler4Xi to: 14; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'memoize', 13: 2, 14: '-0x-0y-0z', 15: '1038x-137y2379z', 16: '1067x-822y2223z', 17: '1195x-1268y1929z', 18: '1256x-1652y1565z', 19: 'zap2600four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2600]["1185x-729y2196z"] = {'2xi': {1: 4, 2: 2600, 3: {1: 10618583.169133501, 2: '#AFAAA5', 3: 20, 4: 530929.158456675}, 4: 'dragon1185x-729y2196z', 5: '#69504E', 6: 2653, 7: 1, 8: Decimal('2599.6311276794636'), 9: Decimal('0'), 10: 4, 11: '{set; memo-length-set-by-memoize-of-ForkingPickler4Xi to: 15; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'memoize', 13: 2, 14: '-0x-0y-0z', 15: '1060x-1747y1606z', 16: '1068x-84y2368z', 17: '1195x-1268y1929z', 18: '1256x-1652y1565z', 19: 'zap2600four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2600]["1195x-1268y1929z"] = {'2xi': {1: 4, 2: 2600, 3: {1: 10618583.169133501, 2: '#AFAAA5', 3: 20, 4: 530929.158456675}, 4: 'dragon1195x-1268y1929z', 5: '#69504E', 6: 2693, 7: 1, 8: Decimal('2599.401854273402'), 9: Decimal('0'), 10: 4, 11: '{set; memo-length-set-by-memoize-of-ForkingPickler4Xi to: 16; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'memoize', 13: 2, 14: '-0x-0y-0z', 15: '1006x-187y2389z', 16: '+0x+0y+0z', 17: '1195x-1268y1929z', 18: '1256x-1652y1565z', 19: 'zap2600four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2600]["1240x-677y2182z"] = {'2xi': {1: 4, 2: 2600, 3: {1: 10618583.169133501, 2: '#AFAAA5', 3: 20, 4: 530929.158456675}, 4: 'dragon1240x-677y2182z', 5: '#69504E', 6: 2686, 7: 1, 8: Decimal('2599.4332074511935'), 9: Decimal('0'), 10: 4, 11: '{set; method-write-set-by-save-list-of-ForkingPickler4Xi to: built-in method write of _io.BufferedWriter object at 0x000000000393F728; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'save-list', 13: 2, 14: '-0x-0y-0z', 15: '1114x-1314y1946z', 16: '1005x-862y2236z', 17: '1195x-1268y1929z', 18: '1256x-1652y1565z', 19: 'zap2600four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2600]["1256x-1652y1565z"] = {'2xi': {1: 4, 2: 2600, 3: {1: 10618583.169133501, 2: '#AFAAA5', 3: 20, 4: 530929.158456675}, 4: 'dragon1256x-1652y1565z', 5: '#69504E', 6: 2604, 7: 1, 8: Decimal('2599.204686053024'), 9: Decimal('0'), 10: 4, 11: "{set; encoded-set-by-save-str-of-ForkingPickler4Xi to: b'E:\\\\Sw4Xi\\\\Python32\\\\Lib\\\\multiprocessing4xi'; time: 02:11:16 02/16/11 Pacific Standard Time}", 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '1274x-1217y1911z', 17: '1195x-1268y1929z', 18: '1256x-1652y1565z', 19: 'zap2600four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2600]["1274x-1217y1911z"] = {'2xi': {1: 4, 2: 2600, 3: {1: 10618583.169133501, 2: '#AFAAA5', 3: 20, 4: 530929.158456675}, 4: 'dragon1274x-1217y1911z', 5: '#69504E', 6: 2605, 7: 1, 8: Decimal('2599.2471987096574'), 9: Decimal('0'), 10: 4, 11: '{set; number-set-by-save-str-of-ForkingPickler4Xi to: 40; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '1256x-1652y1565z', 16: '1032x-1355y1963z', 17: '1195x-1268y1929z', 18: '1256x-1652y1565z', 19: 'zap2600four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2600]["1285x-2227y381z"] = {'2xi': {1: 4, 2: 2600, 3: {1: 10618583.169133501, 2: '#AFAAA5', 3: 20, 4: 530929.158456675}, 4: 'dragon1285x-2227y381z', 5: '#69504E', 6: 2646, 7: 1, 8: Decimal('2599.214304361993'), 9: Decimal('0'), 10: 4, 11: "{set; encoded-set-by-save-str-of-ForkingPickler4Xi to: b'sys_argv'; time: 02:11:16 02/16/11 Pacific Standard Time}", 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '1094x-29y2358z', 16: '1294x-620y2167z', 17: '1195x-1268y1929z', 18: '1256x-1652y1565z', 19: 'zap2600four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2600]["1294x-620y2167z"] = {'2xi': {1: 4, 2: 2600, 3: {1: 10618583.169133501, 2: '#AFAAA5', 3: 20, 4: 530929.158456675}, 4: 'dragon1294x-620y2167z', 5: '#69504E', 6: 2647, 7: 1, 8: Decimal('2598.985378950794'), 9: Decimal('-1'), 10: 4, 11: '{set; number-set-by-save-str-of-ForkingPickler4Xi to: 8; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '1285x-2227y381z', 16: '1042x-2342y432z', 17: '1195x-1268y1929z', 18: '1256x-1652y1565z', 19: 'zap2600four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2700]["1009x-242y2492z"] = {'2xi': {1: 4, 2: 2700, 3: {1: 11451105.222334797, 2: '#AFAAA5', 3: 20, 4: 572555.2611167398}, 4: 'dragon1009x-242y2492z', 5: '#3080D1', 6: 2703, 7: 14, 8: Decimal('2699.3904867580754'), 9: Decimal('0'), 10: 4, 11: '{calling; batch-appends-calling-by-save-list-of-ForkingPickler4Xi: bound method ForkingPickler4Xi._batch_appends of forkingpickler4xi.ForkingPickler4Xi object at 0x0000000003ABF080; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'save-list', 13: 2, 14: '-0x-0y-0z', 15: '1101x-1815y1668z', 16: '1137x-30y2448z', 17: '1210x-2376y422z', 18: '1101x-1815y1668z', 19: 'zap2700four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2700]["1044x-896y2322z"] = {'2xi': {1: 4, 2: 2700, 3: {1: 11451105.222334797, 2: '#AFAAA5', 3: 20, 4: 572555.2611167398}, 4: 'dragon1044x-896y2322z', 5: '#3080D1', 6: 2731, 7: 14, 8: Decimal('2698.969432950288'), 9: Decimal('-1'), 10: 4, 11: '{calling; write-calling-by-save-str-of-ForkingPickler4Xi: built-in method write of _io.BufferedWriter object at 0x000000000393F728; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '1304x-1716y1625z', 16: '1045x-194y2481z', 17: '1210x-2376y422z', 18: '1101x-1815y1668z', 19: 'zap2700four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2700]["1045x-194y2481z"] = {'2xi': {1: 4, 2: 2700, 3: {1: 11451105.222334797, 2: '#AFAAA5', 3: 20, 4: 572555.2611167398}, 4: 'dragon1045x-194y2481z', 5: '#3080D1', 6: 2733, 7: 14, 8: Decimal('2699.0779907220167'), 9: Decimal('0'), 10: 4, 11: '{calling; memoize-calling-by-save-str-of-ForkingPickler4Xi: bound method ForkingPickler4Xi.memoize of forkingpickler4xi.ForkingPickler4Xi object at 0x0000000003ABF080; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '1044x-896y2322z', 16: '1230x-757y2280z', 17: '1210x-2376y422z', 18: '1101x-1815y1668z', 19: 'zap2700four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2700]["1072x-1407y2039z"] = {'2xi': {1: 4, 2: 2700, 3: {1: 11451105.222334797, 2: '#AFAAA5', 3: 20, 4: 572555.2611167398}, 4: 'dragon1072x-1407y2039z', 5: '#3080D1', 6: 2778, 7: 14, 8: Decimal('2699.3247303723942'), 9: Decimal('0'), 10: 4, 11: '{calling; write-calling-by-save-str-of-ForkingPickler4Xi: built-in method write of _io.BufferedWriter object at 0x000000000393F728; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '1335x-2312y395z', 16: '1078x-142y2470z', 17: '1210x-2376y422z', 18: '1101x-1815y1668z', 19: 'zap2700four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2700]["1078x-142y2470z"] = {'2xi': {1: 4, 2: 2700, 3: {1: 11451105.222334797, 2: '#AFAAA5', 3: 20, 4: 572555.2611167398}, 4: 'dragon1078x-142y2470z', 5: '#3080D1', 6: 2780, 7: 14, 8: Decimal('2698.7308128081245'), 9: Decimal('-1'), 10: 4, 11: '{calling; memoize-calling-by-save-str-of-ForkingPickler4Xi: bound method ForkingPickler4Xi.memoize of forkingpickler4xi.ForkingPickler4Xi object at 0x0000000003ABF080; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '1072x-1407y2039z', 16: '1241x-1317y2003z', 17: '1210x-2376y422z', 18: '1101x-1815y1668z', 19: 'zap2700four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2700]["1082x-2432y449z"] = {'2xi': {1: 4, 2: 2700, 3: {1: 11451105.222334797, 2: '#AFAAA5', 3: 20, 4: 572555.2611167398}, 4: 'dragon1082x-2432y449z', 5: '#84C4A8', 6: 2749, 7: 1, 8: Decimal('2699.4349408718854'), 9: Decimal('0'), 10: 4, 11: '{returning; batch-appends-of-ForkingPickler4Xi-returning: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'batch-appends', 13: 2, 14: '-0x-0y-0z', 15: '1204x-1768y1646z', 16: '1170x-808y2294z', 17: '1210x-2376y422z', 18: '1101x-1815y1668z', 19: 'zap2700four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2700]["1101x-1815y1668z"] = {'2xi': {1: 4, 2: 2700, 3: {1: 11451105.222334797, 2: '#AFAAA5', 3: 20, 4: 572555.2611167398}, 4: 'dragon1101x-1815y1668z', 5: '#84C4A8', 6: 2701, 7: 1, 8: Decimal('2699.749988424854'), 9: Decimal('0'), 10: 4, 11: '{returning; memoize-of-ForkingPickler4Xi-returning: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'memoize', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '1009x-242y2492z', 17: '1210x-2376y422z', 18: '1101x-1815y1668z', 19: 'zap2700four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2700]["1108x-854y2309z"] = {'2xi': {1: 4, 2: 2700, 3: {1: 11451105.222334797, 2: '#AFAAA5', 3: 20, 4: 572555.2611167398}, 4: 'dragon1108x-854y2309z', 5: '#84C4A8', 6: 2744, 7: 1, 8: Decimal('2699.7149849567454'), 9: Decimal('0'), 10: 4, 11: '{returning; memoize-of-ForkingPickler4Xi-returning: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'memoize', 13: 2, 14: '-0x-0y-0z', 15: '1230x-757y2280z', 16: '1204x-1768y1646z', 17: '1210x-2376y422z', 18: '1101x-1815y1668z', 19: 'zap2700four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2700]["1109x-87y2459z"] = {'2xi': {1: 4, 2: 2700, 3: {1: 11451105.222334797, 2: '#AFAAA5', 3: 20, 4: 572555.2611167398}, 4: 'dragon1109x-87y2459z', 5: '#84C4A8', 6: 2791, 7: 1, 8: Decimal('2698.9129293106143'), 9: Decimal('-1'), 10: 4, 11: '{returning; memoize-of-ForkingPickler4Xi-returning: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'memoize', 13: 2, 14: '-0x-0y-0z', 15: '1241x-1317y2003z', 16: '1210x-2376y422z', 17: '1210x-2376y422z', 18: '1101x-1815y1668z', 19: 'zap2700four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2700]["1137x-30y2448z"] = {'2xi': {1: 4, 2: 2700, 3: {1: 11451105.222334797, 2: '#AFAAA5', 3: 20, 4: 572555.2611167398}, 4: 'dragon1137x-30y2448z', 5: '#84C4A8', 6: 2713, 7: 1, 8: Decimal('2699.3282497688197'), 9: Decimal('0'), 10: 4, 11: '{returning; None-returning-by-id-of-ForkingPickler4Xi: None; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'persistent-id', 13: 2, 14: '-0x-0y-0z', 15: '1009x-242y2492z', 16: '1288x-703y2266z', 17: '1210x-2376y422z', 18: '1101x-1815y1668z', 19: 'zap2700four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2700]["1157x-1365y2021z"] = {'2xi': {1: 4, 2: 2700, 3: {1: 11451105.222334797, 2: '#AFAAA5', 3: 20, 4: 572555.2611167398}, 4: 'dragon1157x-1365y2021z', 5: '#84C4A8', 6: 2760, 7: 1, 8: Decimal('2699.317506333777'), 9: Decimal('0'), 10: 4, 11: '{returning; None-returning-by-id-of-ForkingPickler4Xi: None; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'persistent-id', 13: 2, 14: '-0x-0y-0z', 15: '1170x-808y2294z', 16: '1323x-1264y1985z', 17: '1210x-2376y422z', 18: '1101x-1815y1668z', 19: 'zap2700four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2700]["1170x-808y2294z"] = {'2xi': {1: 4, 2: 2700, 3: {1: 11451105.222334797, 2: '#AFAAA5', 3: 20, 4: 572555.2611167398}, 4: 'dragon1170x-808y2294z', 5: '#84C4A8', 6: 2751, 7: 1, 8: Decimal('2698.925712204765'), 9: Decimal('-1'), 10: 4, 11: '{returning; save-list-of-ForkingPickler4Xi-returning: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'save-list', 13: 2, 14: '-0x-0y-0z', 15: '1082x-2432y449z', 16: '1157x-1365y2021z', 17: '1210x-2376y422z', 18: '1101x-1815y1668z', 19: 'zap2700four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2700]["1204x-1768y1646z"] = {'2xi': {1: 4, 2: 2700, 3: {1: 11451105.222334797, 2: '#AFAAA5', 3: 20, 4: 572555.2611167398}, 4: 'dragon1204x-1768y1646z', 5: '#84C4A8', 6: 2746, 7: 1, 8: Decimal('2699.028714185901'), 9: Decimal('0'), 10: 4, 11: '{returning; save-str-of-ForkingPickler4Xi-returning: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '1108x-854y2309z', 16: '1082x-2432y449z', 17: '1210x-2376y422z', 18: '1101x-1815y1668z', 19: 'zap2700four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2700]["1210x-2376y422z"] = {'2xi': {1: 4, 2: 2700, 3: {1: 11451105.222334797, 2: '#AFAAA5', 3: 20, 4: 572555.2611167398}, 4: 'dragon1210x-2376y422z', 5: '#84C4A8', 6: 2793, 7: 1, 8: Decimal('2699.5481103325424'), 9: Decimal('0'), 10: 4, 11: '{returning; save-str-of-ForkingPickler4Xi-returning: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '1109x-87y2459z', 16: '+0x+0y+0z', 17: '1210x-2376y422z', 18: '1101x-1815y1668z', 19: 'zap2700four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2700]["1230x-757y2280z"] = {'2xi': {1: 4, 2: 2700, 3: {1: 11451105.222334797, 2: '#AFAAA5', 3: 20, 4: 572555.2611167398}, 4: 'dragon1230x-757y2280z', 5: '#69504E', 6: 2736, 7: 1, 8: Decimal('2698.9533156392313'), 9: Decimal('-1'), 10: 4, 11: '{set; memo-length-set-by-memoize-of-ForkingPickler4Xi to: 17; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'memoize', 13: 2, 14: '-0x-0y-0z', 15: '1045x-194y2481z', 16: '1108x-854y2309z', 17: '1210x-2376y422z', 18: '1101x-1815y1668z', 19: 'zap2700four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2700]["1241x-1317y2003z"] = {'2xi': {1: 4, 2: 2700, 3: {1: 11451105.222334797, 2: '#AFAAA5', 3: 20, 4: 572555.2611167398}, 4: 'dragon1241x-1317y2003z', 5: '#69504E', 6: 2783, 7: 1, 8: Decimal('2699.366407140757'), 9: Decimal('0'), 10: 4, 11: '{set; memo-length-set-by-memoize-of-ForkingPickler4Xi to: 18; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'memoize', 13: 2, 14: '-0x-0y-0z', 15: '1078x-142y2470z', 16: '1109x-87y2459z', 17: '1210x-2376y422z', 18: '1101x-1815y1668z', 19: 'zap2700four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2700]["1288x-703y2266z"] = {'2xi': {1: 4, 2: 2700, 3: {1: 11451105.222334797, 2: '#AFAAA5', 3: 20, 4: 572555.2611167398}, 4: 'dragon1288x-703y2266z', 5: '#69504E', 6: 2729, 7: 1, 8: Decimal('2699.6127500069338'), 9: Decimal('0'), 10: 4, 11: "{set; encoded-set-by-save-str-of-ForkingPickler4Xi to: b'test_ctypes_mp_xi4.py'; time: 02:11:16 02/16/11 Pacific Standard Time}", 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '1137x-30y2448z', 16: '1304x-1716y1625z', 17: '1210x-2376y422z', 18: '1101x-1815y1668z', 19: 'zap2700four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2700]["1304x-1716y1625z"] = {'2xi': {1: 4, 2: 2700, 3: {1: 11451105.222334797, 2: '#AFAAA5', 3: 20, 4: 572555.2611167398}, 4: 'dragon1304x-1716y1625z', 5: '#69504E', 6: 2730, 7: 1, 8: Decimal('2699.2030305258622'), 9: Decimal('0'), 10: 4, 11: '{set; number-set-by-save-str-of-ForkingPickler4Xi to: 21; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '1288x-703y2266z', 16: '1044x-896y2322z', 17: '1210x-2376y422z', 18: '1101x-1815y1668z', 19: 'zap2700four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2700]["1323x-1264y1985z"] = {'2xi': {1: 4, 2: 2700, 3: {1: 11451105.222334797, 2: '#AFAAA5', 3: 20, 4: 572555.2611167398}, 4: 'dragon1323x-1264y1985z', 5: '#69504E', 6: 2776, 7: 1, 8: Decimal('2699.675906474701'), 9: Decimal('0'), 10: 4, 11: "{set; encoded-set-by-save-str-of-ForkingPickler4Xi to: b'main_path'; time: 02:11:16 02/16/11 Pacific Standard Time}", 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '1157x-1365y2021z', 16: '1335x-2312y395z', 17: '1210x-2376y422z', 18: '1101x-1815y1668z', 19: 'zap2700four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2700]["1335x-2312y395z"] = {'2xi': {1: 4, 2: 2700, 3: {1: 11451105.222334797, 2: '#AFAAA5', 3: 20, 4: 572555.2611167398}, 4: 'dragon1335x-2312y395z', 5: '#69504E', 6: 2777, 7: 1, 8: Decimal('2698.8134429782285'), 9: Decimal('-1'), 10: 4, 11: '{set; number-set-by-save-str-of-ForkingPickler4Xi to: 9; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '1323x-1264y1985z', 16: '1072x-1407y2039z', 17: '1210x-2376y422z', 18: '1101x-1815y1668z', 19: 'zap2700four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2800]["1007x-298y2595z"] = {'2xi': {1: 4, 2: 2800, 3: {1: 12315043.202071989, 2: '#AFAAA5', 3: 18, 4: 684169.0667817772}, 4: 'dragon1007x-298y2595z', 5: '#3080D1', 6: 2900, 7: 14, 8: Decimal('2799.4424444878305'), 9: Decimal('0'), 10: 4, 11: '{calling; write-of-forkingpickler2xi-calling-by-save-bool-of-ForkingPickler4Xi: built-in method write of _io.BufferedWriter object at 0x000000000393F728; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'save-bool', 13: 2, 14: '-0x-0y-0z', 15: '1122x-2522y465z', 16: '+0x+0y+0z', 17: '1007x-298y2595z', 18: '1112x-1460y2114z', 19: 'zap2800four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2800]["1015x-968y2423z"] = {'2xi': {1: 4, 2: 2800, 3: {1: 12315043.202071989, 2: '#AFAAA5', 3: 18, 4: 684169.0667817772}, 4: 'dragon1015x-968y2423z', 5: '#3080D1', 6: 2820, 7: 14, 8: Decimal('2799.674623951862'), 9: Decimal('0'), 10: 4, 11: '{calling; write-calling-by-save-str-of-ForkingPickler4Xi: built-in method write of _io.BufferedWriter object at 0x000000000393F728; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '1213x-838y2379z', 16: '1022x-1498y2132z', 17: '1007x-298y2595z', 18: '1112x-1460y2114z', 19: 'zap2800four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2800]["1022x-1498y2132z"] = {'2xi': {1: 4, 2: 2800, 3: {1: 12315043.202071989, 2: '#AFAAA5', 3: 18, 4: 684169.0667817772}, 4: 'dragon1022x-1498y2132z', 5: '#3080D1', 6: 2822, 7: 14, 8: Decimal('2798.912646010947'), 9: Decimal('-1'), 10: 4, 11: '{calling; memoize-calling-by-save-str-of-ForkingPickler4Xi: bound method ForkingPickler4Xi.memoize of forkingpickler4xi.ForkingPickler4Xi object at 0x0000000003ABF080; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '1015x-968y2423z', 16: '1150x-91y2551z', 17: '1007x-298y2595z', 18: '1112x-1460y2114z', 19: 'zap2800four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2800]["1033x-1924y1751z"] = {'2xi': {1: 4, 2: 2800, 3: {1: 12315043.202071989, 2: '#AFAAA5', 3: 18, 4: 684169.0667817772}, 4: 'dragon1033x-1924y1751z', 5: '#3080D1', 6: 2862, 7: 14, 8: Decimal('2799.083064147972'), 9: Decimal('0'), 10: 4, 11: '{calling; write-calling-by-save-str-of-ForkingPickler4Xi: built-in method write of _io.BufferedWriter object at 0x000000000393F728; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '1255x-2464y438z', 16: '1047x-251y2584z', 17: '1007x-298y2595z', 18: '1112x-1460y2114z', 19: 'zap2800four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2800]["1047x-251y2584z"] = {'2xi': {1: 4, 2: 2800, 3: {1: 12315043.202071989, 2: '#AFAAA5', 3: 18, 4: 684169.0667817772}, 4: 'dragon1047x-251y2584z', 5: '#3080D1', 6: 2864, 7: 14, 8: Decimal('2799.3331348733755'), 9: Decimal('0'), 10: 4, 11: '{calling; memoize-calling-by-save-str-of-ForkingPickler4Xi: bound method ForkingPickler4Xi.memoize of forkingpickler4xi.ForkingPickler4Xi object at 0x0000000003ABF080; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '1033x-1924y1751z', 16: '1179x-31y2539z', 17: '1007x-298y2595z', 18: '1112x-1460y2114z', 19: 'zap2800four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2800]["1083x-929y2408z"] = {'2xi': {1: 4, 2: 2800, 3: {1: 12315043.202071989, 2: '#AFAAA5', 3: 18, 4: 684169.0667817772}, 4: 'dragon1083x-929y2408z', 5: '#84C4A8', 6: 2833, 7: 1, 8: Decimal('2798.9987495531327'), 9: Decimal('-1'), 10: 4, 11: '{returning; memoize-of-ForkingPickler4Xi-returning: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'memoize', 13: 2, 14: '-0x-0y-0z', 15: '1150x-91y2551z', 16: '1142x-1882y1729z', 17: '1007x-298y2595z', 18: '1112x-1460y2114z', 19: 'zap2800four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2800]["1084x-201y2573z"] = {'2xi': {1: 4, 2: 2800, 3: {1: 12315043.202071989, 2: '#AFAAA5', 3: 18, 4: 684169.0667817772}, 4: 'dragon1084x-201y2573z', 5: '#84C4A8', 6: 2875, 7: 1, 8: Decimal('2799.247398855628'), 9: Decimal('0'), 10: 4, 11: '{returning; memoize-of-ForkingPickler4Xi-returning: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'memoize', 13: 2, 14: '-0x-0y-0z', 15: '1179x-31y2539z', 16: '1149x-886y2394z', 17: '1007x-298y2595z', 18: '1112x-1460y2114z', 19: 'zap2800four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2800]["1112x-1460y2114z"] = {'2xi': {1: 4, 2: 2800, 3: {1: 12315043.202071989, 2: '#AFAAA5', 3: 18, 4: 684169.0667817772}, 4: 'dragon1112x-1460y2114z', 5: '#84C4A8', 6: 2802, 7: 1, 8: Decimal('2799.4892391291664'), 9: Decimal('0'), 10: 4, 11: '{returning; None-returning-by-id-of-ForkingPickler4Xi: None; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'persistent-id', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '1200x-1415y2096z', 17: '1007x-298y2595z', 18: '1112x-1460y2114z', 19: 'zap2800four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2800]["1118x-147y2562z"] = {'2xi': {1: 4, 2: 2800, 3: {1: 12315043.202071989, 2: '#AFAAA5', 3: 18, 4: 684169.0667817772}, 4: 'dragon1118x-147y2562z', 5: '#84C4A8', 6: 2844, 7: 1, 8: Decimal('2799.174342551746'), 9: Decimal('0'), 10: 4, 11: '{returning; None-returning-by-id-of-ForkingPickler4Xi: None; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'persistent-id', 13: 2, 14: '-0x-0y-0z', 15: '1142x-1882y1729z', 16: '1248x-1834y1707z', 17: '1007x-298y2595z', 18: '1112x-1460y2114z', 19: 'zap2800four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2800]["1122x-2522y465z"] = {'2xi': {1: 4, 2: 2800, 3: {1: 12315043.202071989, 2: '#AFAAA5', 3: 18, 4: 684169.0667817772}, 4: 'dragon1122x-2522y465z', 5: '#84C4A8', 6: 2886, 7: 1, 8: Decimal('2799.2129250916228'), 9: Decimal('0'), 10: 4, 11: '{returning; None-returning-by-id-of-ForkingPickler4Xi: None; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'persistent-id', 13: 2, 14: '-0x-0y-0z', 15: '1149x-886y2394z', 16: '1007x-298y2595z', 17: '1007x-298y2595z', 18: '1112x-1460y2114z', 19: 'zap2800four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2800]["1142x-1882y1729z"] = {'2xi': {1: 4, 2: 2800, 3: {1: 12315043.202071989, 2: '#AFAAA5', 3: 18, 4: 684169.0667817772}, 4: 'dragon1142x-1882y1729z', 5: '#84C4A8', 6: 2835, 7: 1, 8: Decimal('2799.201493283397'), 9: Decimal('0'), 10: 4, 11: '{returning; save-str-of-ForkingPickler4Xi-returning: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '1083x-929y2408z', 16: '1118x-147y2562z', 17: '1007x-298y2595z', 18: '1112x-1460y2114z', 19: 'zap2800four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2800]["1149x-886y2394z"] = {'2xi': {1: 4, 2: 2800, 3: {1: 12315043.202071989, 2: '#AFAAA5', 3: 18, 4: 684169.0667817772}, 4: 'dragon1149x-886y2394z', 5: '#84C4A8', 6: 2877, 7: 1, 8: Decimal('2799.3629632471743'), 9: Decimal('0'), 10: 4, 11: '{returning; save-str-of-ForkingPickler4Xi-returning: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '1084x-201y2573z', 16: '1122x-2522y465z', 17: '1007x-298y2595z', 18: '1112x-1460y2114z', 19: 'zap2800four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2800]["1150x-91y2551z"] = {'2xi': {1: 4, 2: 2800, 3: {1: 12315043.202071989, 2: '#AFAAA5', 3: 18, 4: 684169.0667817772}, 4: 'dragon1150x-91y2551z', 5: '#69504E', 6: 2825, 7: 1, 8: Decimal('2799.71105651994'), 9: Decimal('0'), 10: 4, 11: '{set; memo-length-set-by-memoize-of-ForkingPickler4Xi to: 19; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'memoize', 13: 2, 14: '-0x-0y-0z', 15: '1022x-1498y2132z', 16: '1083x-929y2408z', 17: '1007x-298y2595z', 18: '1112x-1460y2114z', 19: 'zap2800four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2800]["1179x-31y2539z"] = {'2xi': {1: 4, 2: 2800, 3: {1: 12315043.202071989, 2: '#AFAAA5', 3: 18, 4: 684169.0667817772}, 4: 'dragon1179x-31y2539z', 5: '#69504E', 6: 2867, 7: 1, 8: Decimal('2799.5576436287215'), 9: Decimal('0'), 10: 4, 11: '{set; memo-length-set-by-memoize-of-ForkingPickler4Xi to: 20; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'memoize', 13: 2, 14: '-0x-0y-0z', 15: '1047x-251y2584z', 16: '1084x-201y2573z', 17: '1007x-298y2595z', 18: '1112x-1460y2114z', 19: 'zap2800four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2800]["1200x-1415y2096z"] = {'2xi': {1: 4, 2: 2800, 3: {1: 12315043.202071989, 2: '#AFAAA5', 3: 18, 4: 684169.0667817772}, 4: 'dragon1200x-1415y2096z', 5: '#69504E', 6: 2818, 7: 1, 8: Decimal('2799.185774470855'), 9: Decimal('0'), 10: 4, 11: "{set; encoded-set-by-save-str-of-ForkingPickler4Xi to: b'E:\\\\Sw4Xi\\\\Python32\\\\Lib\\\\multiprocessing4xi\\\\test_ctypes_mp_xi4.py'; time: 02:11:16 02/16/11 Pacific Standard Time}", 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '1112x-1460y2114z', 16: '1213x-838y2379z', 17: '1007x-298y2595z', 18: '1112x-1460y2114z', 19: 'zap2800four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2800]["1213x-838y2379z"] = {'2xi': {1: 4, 2: 2800, 3: {1: 12315043.202071989, 2: '#AFAAA5', 3: 18, 4: 684169.0667817772}, 4: 'dragon1213x-838y2379z', 5: '#69504E', 6: 2819, 7: 1, 8: Decimal('2798.7950978948065'), 9: Decimal('-1'), 10: 4, 11: '{set; number-set-by-save-str-of-ForkingPickler4Xi to: 62; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '1200x-1415y2096z', 16: '1015x-968y2423z', 17: '1007x-298y2595z', 18: '1112x-1460y2114z', 19: 'zap2800four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2800]["1248x-1834y1707z"] = {'2xi': {1: 4, 2: 2800, 3: {1: 12315043.202071989, 2: '#AFAAA5', 3: 18, 4: 684169.0667817772}, 4: 'dragon1248x-1834y1707z', 5: '#69504E', 6: 2860, 7: 1, 8: Decimal('2799.090745224242'), 9: Decimal('0'), 10: 4, 11: "{set; encoded-set-by-save-str-of-ForkingPickler4Xi to: b'log_to_stderr'; time: 02:11:16 02/16/11 Pacific Standard Time}", 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '1118x-147y2562z', 16: '1255x-2464y438z', 17: '1007x-298y2595z', 18: '1112x-1460y2114z', 19: 'zap2800four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2800]["1255x-2464y438z"] = {'2xi': {1: 4, 2: 2800, 3: {1: 12315043.202071989, 2: '#AFAAA5', 3: 18, 4: 684169.0667817772}, 4: 'dragon1255x-2464y438z', 5: '#69504E', 6: 2861, 7: 1, 8: Decimal('2799.6723022525334'), 9: Decimal('0'), 10: 4, 11: '{set; number-set-by-save-str-of-ForkingPickler4Xi to: 13; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '1248x-1834y1707z', 16: '1033x-1924y1751z', 17: '1007x-298y2595z', 18: '1112x-1460y2114z', 19: 'zap2800four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3000]["1014x-1073y2611z"] = {'2xi': {1: 4, 2: 3000, 3: {1: 14137166.941154068, 2: '#AFAAA5', 3: 20, 4: 706858.3470577034}, 4: 'dragon1014x-1073y2611z', 5: '#3080D1', 6: 3012, 7: 14, 8: Decimal('2999.4742872710212'), 9: Decimal('0'), 10: 4, 11: '{calling; write-calling-by-dump-of-ForkingPickler4Xi: built-in method write of _io.BufferedWriter object at 0x000000000393F728; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'dump', 13: 2, 14: '-0x-0y-0z', 15: '1203x-2702y499z', 16: '1035x-367y2791z', 17: '1198x-158y2745z', 18: '1122x-269y2769z', 19: 'popen4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3000]["1035x-367y2791z"] = {'2xi': {1: 4, 2: 3000, 3: {1: 14137166.941154068, 2: '#AFAAA5', 3: 20, 4: 706858.3470577034}, 4: 'dragon1035x-367y2791z', 5: '#3080D1', 6: 3014, 7: 14, 8: Decimal('2999.2657434778935'), 9: Decimal('0'), 10: 4, 11: '{calling; save-calling-by-dump-of-ForkingPickler4Xi: bound method ForkingPickler4Xi.save of forkingpickler4xi.ForkingPickler4Xi object at 0x0000000003B84978; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'dump', 13: 2, 14: '-0x-0y-0z', 15: '1014x-1073y2611z', 16: '1263x-33y2720z', 17: '1198x-158y2745z', 18: '1122x-269y2769z', 19: 'popen4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3000]["1058x-2756y528z"] = {'2xi': {1: 4, 2: 3000, 3: {1: 14137166.941154068, 2: '#AFAAA5', 3: 20, 4: 706858.3470577034}, 4: 'dragon1058x-2756y528z', 5: '#84C4A8', 6: 3005, 7: 1, 8: Decimal('2998.9471485839827'), 9: Decimal('-1'), 10: 4, 11: '{returning; get-initial-process4xi-function-returning-by-get-initial-process-of-ConstantProcess4Xi: function get_initial_process4xi at 0x00000000032C6548; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'get_initial_process', 13: 2, 14: '-0x-0y-0z', 15: '1122x-269y2769z', 16: '1203x-2702y499z', 17: '1198x-158y2745z', 18: '1122x-269y2769z', 19: 'zap3000four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3000]["1079x-320y2780z"] = {'2xi': {1: 4, 2: 3000, 3: {1: 14137166.941154068, 2: '#AFAAA5', 3: 20, 4: 706858.3470577034}, 4: 'dragon1079x-320y2780z', 5: '#84C4A8', 6: 3025, 7: 1, 8: Decimal('2999.1733861182483'), 9: Decimal('0'), 10: 4, 11: '{returning; get-initial-process4xi-function-returning-by-get-initial-process-of-ConstantProcess4Xi: function get_initial_process4xi at 0x00000000032C6548; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'get_initial_process', 13: 2, 14: '-0x-0y-0z', 15: '1160x-995y2581z', 16: '1223x-2016y1853z', 17: '1198x-158y2745z', 18: '1122x-269y2769z', 19: 'zap3000four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3000]["1088x-1037y2596z"] = {'2xi': {1: 4, 2: 3000, 3: {1: 14137166.941154068, 2: '#AFAAA5', 3: 20, 4: 706858.3470577034}, 4: 'dragon1088x-1037y2596z', 5: '#84C4A8', 6: 3043, 7: 1, 8: Decimal('2999.721487071758'), 9: Decimal('0'), 10: 4, 11: '{returning; get-initial-process4xi-function-returning-by-get-initial-process-of-ConstantProcess4Xi: function get_initial_process4xi at 0x00000000032C6548; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'get_initial_process', 13: 2, 14: '-0x-0y-0z', 15: '1161x-215y2757z', 16: '1231x-949y2565z', 17: '1198x-158y2745z', 18: '1122x-269y2769z', 19: 'zap3000four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3000]["1095x-1605y2285z"] = {'2xi': {1: 4, 2: 3000, 3: {1: 14137166.941154068, 2: '#AFAAA5', 3: 20, 4: 706858.3470577034}, 4: 'dragon1095x-1605y2285z', 5: '#84C4A8', 6: 3063, 7: 1, 8: Decimal('2999.3791024143648'), 9: Decimal('0'), 10: 4, 11: '{returning; get-initial-process4xi-function-returning-by-get-initial-process-of-ConstantProcess4Xi: function get_initial_process4xi at 0x00000000032C6548; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'get_initial_process', 13: 2, 14: '-0x-0y-0z', 15: '1191x-1564y2265z', 16: '1232x-97y2733z', 17: '1198x-158y2745z', 18: '1122x-269y2769z', 19: 'zap3000four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3000]["1107x-2061y1876z"] = {'2xi': {1: 4, 2: 3000, 3: {1: 14137166.941154068, 2: '#AFAAA5', 3: 20, 4: 706858.3470577034}, 4: 'dragon1107x-2061y1876z', 5: '#84C4A8', 6: 3049, 7: 1, 8: Decimal('2998.7574093280705'), 9: Decimal('-1'), 10: 4, 11: '{returning; None-returning-by-id-of-ForkingPickler4Xi: None; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'persistent-id', 13: 2, 14: '-0x-0y-0z', 15: '1231x-949y2565z', 16: '1300x-898y2549z', 17: '1198x-158y2745z', 18: '1122x-269y2769z', 19: 'zap3000four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3000]["1122x-269y2769z"] = {'2xi': {1: 4, 2: 3000, 3: {1: 14137166.941154068, 2: '#AFAAA5', 3: 20, 4: 706858.3470577034}, 4: 'dragon1122x-269y2769z', 5: '#84C4A8', 6: 3002, 7: 1, 8: Decimal('2999.7676576695067'), 9: Decimal('0'), 10: 4, 11: '{returning; examination2xi-returning-by-examine4xi: False; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '1058x-2756y528z', 17: '1198x-158y2745z', 18: '1122x-269y2769z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3000]["1160x-995y2581z"] = {'2xi': {1: 4, 2: 3000, 3: {1: 14137166.941154068, 2: '#AFAAA5', 3: 20, 4: 706858.3470577034}, 4: 'dragon1160x-995y2581z', 5: '#84C4A8', 6: 3022, 7: 1, 8: Decimal('2999.530963334101'), 9: Decimal('0'), 10: 4, 11: '{returning; examination2xi-returning-by-examine4xi: False; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '1263x-33y2720z', 16: '1079x-320y2780z', 17: '1198x-158y2745z', 18: '1122x-269y2769z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3000]["1161x-215y2757z"] = {'2xi': {1: 4, 2: 3000, 3: {1: 14137166.941154068, 2: '#AFAAA5', 3: 20, 4: 706858.3470577034}, 4: 'dragon1161x-215y2757z', 5: '#84C4A8', 6: 3040, 7: 1, 8: Decimal('2999.199059749119'), 9: Decimal('0'), 10: 4, 11: '{returning; examination2xi-returning-by-examine4xi: False; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '1286x-1517y2245z', 16: '1088x-1037y2596z', 17: '1198x-158y2745z', 18: '1122x-269y2769z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3000]["1191x-1564y2265z"] = {'2xi': {1: 4, 2: 3000, 3: {1: 14137166.941154068, 2: '#AFAAA5', 3: 20, 4: 706858.3470577034}, 4: 'dragon1191x-1564y2265z', 5: '#84C4A8', 6: 3060, 7: 1, 8: Decimal('2999.1335415416233'), 9: Decimal('0'), 10: 4, 11: '{returning; examination2xi-returning-by-examine4xi: False; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '1300x-898y2549z', 16: '1095x-1605y2285z', 17: '1198x-158y2745z', 18: '1122x-269y2769z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3000]["1198x-158y2745z"] = {'2xi': {1: 4, 2: 3000, 3: {1: 14137166.941154068, 2: '#AFAAA5', 3: 20, 4: 706858.3470577034}, 4: 'dragon1198x-158y2745z', 5: '#84C4A8', 6: 3091, 7: 1, 8: Decimal('2999.19872632675'), 9: Decimal('0'), 10: 4, 11: '{returning; examination2xi-returning-by-examine4xi: True; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '1337x-1965y1829z', 16: '+0x+0y+0z', 17: '1198x-158y2745z', 18: '1122x-269y2769z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3000]["1203x-2702y499z"] = {'2xi': {1: 4, 2: 3000, 3: {1: 14137166.941154068, 2: '#AFAAA5', 3: 20, 4: 706858.3470577034}, 4: 'dragon1203x-2702y499z', 5: '#84C4A8', 6: 3007, 7: 1, 8: Decimal('2999.502292047799'), 9: Decimal('0'), 10: 4, 11: '{returning; initial-process4xi-returning-by-get-initial-process4xi: initial; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'get_initial_process4xi', 13: 2, 14: '-0x-0y-0z', 15: '1058x-2756y528z', 16: '1014x-1073y2611z', 17: '1198x-158y2745z', 18: '1122x-269y2769z', 19: 'constant_process4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3000]["1223x-2016y1853z"] = {'2xi': {1: 4, 2: 3000, 3: {1: 14137166.941154068, 2: '#AFAAA5', 3: 20, 4: 706858.3470577034}, 4: 'dragon1223x-2016y1853z', 5: '#84C4A8', 6: 3027, 7: 1, 8: Decimal('2998.9321432803376'), 9: Decimal('-1'), 10: 4, 11: '{returning; initial-process4xi-returning-by-get-initial-process4xi: initial; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'get_initial_process4xi', 13: 2, 14: '-0x-0y-0z', 15: '1079x-320y2780z', 16: '1286x-1517y2245z', 17: '1198x-158y2745z', 18: '1122x-269y2769z', 19: 'constant_process4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3000]["1231x-949y2565z"] = {'2xi': {1: 4, 2: 3000, 3: {1: 14137166.941154068, 2: '#AFAAA5', 3: 20, 4: 706858.3470577034}, 4: 'dragon1231x-949y2565z', 5: '#84C4A8', 6: 3045, 7: 1, 8: Decimal('2999.197726059421'), 9: Decimal('0'), 10: 4, 11: '{returning; initial-process4xi-returning-by-get-initial-process4xi: initial; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'get_initial_process4xi', 13: 2, 14: '-0x-0y-0z', 15: '1088x-1037y2596z', 16: '1107x-2061y1876z', 17: '1198x-158y2745z', 18: '1122x-269y2769z', 19: 'constant_process4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3000]["1232x-97y2733z"] = {'2xi': {1: 4, 2: 3000, 3: {1: 14137166.941154068, 2: '#AFAAA5', 3: 20, 4: 706858.3470577034}, 4: 'dragon1232x-97y2733z', 5: '#84C4A8', 6: 3065, 7: 1, 8: Decimal('2999.420277320269'), 9: Decimal('0'), 10: 4, 11: '{returning; initial-process4xi-returning-by-get-initial-process4xi: initial; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'get_initial_process4xi', 13: 2, 14: '-0x-0y-0z', 15: '1095x-1605y2285z', 16: '1337x-1965y1829z', 17: '1198x-158y2745z', 18: '1122x-269y2769z', 19: 'constant_process4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3000]["1263x-33y2720z"] = {'2xi': {1: 4, 2: 3000, 3: {1: 14137166.941154068, 2: '#AFAAA5', 3: 20, 4: 706858.3470577034}, 4: 'dragon1263x-33y2720z', 5: '#69504E', 6: 3020, 7: 1, 8: Decimal('2999.1095345118692'), 9: Decimal('0'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Process4Xi2__repr__; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '1035x-367y2791z', 16: '1160x-995y2581z', 17: '1198x-158y2745z', 18: '1122x-269y2769z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3000]["1286x-1517y2245z"] = {'2xi': {1: 4, 2: 3000, 3: {1: 14137166.941154068, 2: '#AFAAA5', 3: 20, 4: 706858.3470577034}, 4: 'dragon1286x-1517y2245z', 5: '#69504E', 6: 3038, 7: 1, 8: Decimal('2999.1848892657486'), 9: Decimal('0'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Process4Xi2__repr__; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '1223x-2016y1853z', 16: '1161x-215y2757z', 17: '1198x-158y2745z', 18: '1122x-269y2769z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3000]["1300x-898y2549z"] = {'2xi': {1: 4, 2: 3000, 3: {1: 14137166.941154068, 2: '#AFAAA5', 3: 20, 4: 706858.3470577034}, 4: 'dragon1300x-898y2549z', 5: '#69504E', 6: 3058, 7: 1, 8: Decimal('2998.967322262782'), 9: Decimal('-1'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Process4Xi2__repr__; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '1107x-2061y1876z', 16: '1191x-1564y2265z', 17: '1198x-158y2745z', 18: '1122x-269y2769z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3000]["1337x-1965y1829z"] = {'2xi': {1: 4, 2: 3000, 3: {1: 14137166.941154068, 2: '#AFAAA5', 3: 20, 4: 706858.3470577034}, 4: 'dragon1337x-1965y1829z', 5: '#69504E', 6: 3089, 7: 1, 8: Decimal('2999.0056685508284'), 9: Decimal('0'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Lock4Xi2__repr__; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '1232x-97y2733z', 16: '1198x-158y2745z', 17: '1198x-158y2745z', 18: '1122x-269y2769z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["1021x-423y2895z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon1021x-423y2895z', 5: '#69504E', 6: 4611, 7: 1, 8: Decimal('3098.773144326638'), 9: Decimal('-1'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Lock4Xi2__repr__; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '971x-1142y2713z', 16: '1031x-1696y2381z', 17: '393x-138y3071z', 18: '429x-126y3067z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["1031x-1696y2381z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon1031x-1696y2381z', 5: '#69504E', 6: 4637, 7: 1, 8: Decimal('3099.7641845792077'), 9: Decimal('0'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: SemLock4Xi2__getstate__; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '1021x-423y2895z', 16: '1048x-1109y2698z', 17: '393x-138y3071z', 18: '429x-126y3067z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["1048x-1109y2698z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon1048x-1109y2698z', 5: '#69504E', 6: 4644, 7: 1, 8: Decimal('3099.578842359071'), 9: Decimal('0'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Lock4Xi2__repr__; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '1031x-1696y2381z', 16: '1069x-379y2884z', 17: '393x-138y3071z', 18: '429x-126y3067z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["1069x-379y2884z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon1069x-379y2884z', 5: '#69504E', 6: 4654, 7: 1, 8: Decimal('3099.0091965013594'), 9: Decimal('0'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Lock4Xi2__repr__; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '1048x-1109y2698z', 16: '1093x-2848y546z', 17: '393x-138y3071z', 18: '429x-126y3067z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["1093x-2848y546z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon1093x-2848y546z', 5: '#69504E', 6: 4663, 7: 1, 8: Decimal('3099.010971261638'), 9: Decimal('0'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Lock4Xi2__repr__; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '1069x-379y2884z', 16: '1115x-330y2873z', 17: '393x-138y3071z', 18: '429x-126y3067z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["1115x-330y2873z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon1115x-330y2873z', 5: '#69504E', 6: 4817, 7: 1, 8: Decimal('3099.3957475611273'), 9: Decimal('0'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Lock4Xi2__repr__; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '1093x-2848y546z', 16: '1124x-1071y2682z', 17: '393x-138y3071z', 18: '429x-126y3067z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["1124x-1071y2682z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon1124x-1071y2682z', 5: '#69504E', 6: 4828, 7: 1, 8: Decimal('3098.9580507002674'), 9: Decimal('-1'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Lock4Xi2__repr__; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '1115x-330y2873z', 16: '1131x-1659y2361z', 17: '393x-138y3071z', 18: '429x-126y3067z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["1131x-1659y2361z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon1131x-1659y2361z', 5: '#69504E', 6: 4841, 7: 1, 8: Decimal('3099.3165375611443'), 9: Decimal('0'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Lock4Xi2__repr__; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '1124x-1071y2682z', 16: '1144x-2130y1939z', 17: '393x-138y3071z', 18: '429x-126y3067z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["1144x-2130y1939z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon1144x-2130y1939z', 5: '#69504E', 6: 4856, 7: 1, 8: Decimal('3099.2510385575415'), 9: Decimal('0'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Lock4Xi2__repr__; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '1131x-1659y2361z', 16: '1159x-278y2861z', 17: '393x-138y3071z', 18: '429x-126y3067z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["1159x-278y2861z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon1159x-278y2861z', 5: '#69504E', 6: 4882, 7: 1, 8: Decimal('3099.33638058214'), 9: Decimal('0'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: SemLock4Xi2__getstate__; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '1144x-2130y1939z', 16: '1199x-1028y2667z', 17: '393x-138y3071z', 18: '429x-126y3067z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["1199x-1028y2667z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon1199x-1028y2667z', 5: '#69504E', 6: 4889, 7: 1, 8: Decimal('3099.5602913961843'), 9: Decimal('0'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Lock4Xi2__repr__; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '1159x-278y2861z', 16: '1200x-223y2849z', 17: '393x-138y3071z', 18: '429x-126y3067z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["1200x-223y2849z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon1200x-223y2849z', 5: '#69504E', 6: 4899, 7: 1, 8: Decimal('3099.4402720491325'), 9: Decimal('0'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Lock4Xi2__repr__; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '1199x-1028y2667z', 16: '1231x-1616y2341z', 17: '393x-138y3071z', 18: '429x-126y3067z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["1231x-1616y2341z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon1231x-1616y2341z', 5: '#69504E', 6: 4908, 7: 1, 8: Decimal('3099.5319001423427'), 9: Decimal('0'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Lock4Xi2__repr__; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '1200x-223y2849z', 16: '1238x-163y2837z', 17: '393x-138y3071z', 18: '429x-126y3067z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["1238x-163y2837z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon1238x-163y2837z', 5: '#69504E', 6: 5395, 7: 1, 8: Decimal('3099.6422374203125'), 9: Decimal('0'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Process4Xi2__repr__; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '1231x-1616y2341z', 16: '1243x-2792y515z', 17: '393x-138y3071z', 18: '429x-126y3067z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["1243x-2792y515z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon1243x-2792y515z', 5: '#69504E', 6: 5409, 7: 1, 8: Decimal('3099.2802390232478'), 9: Decimal('0'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Lock4Xi2__repr__; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '1238x-163y2837z', 16: '1264x-2084y1915z', 17: '393x-138y3071z', 18: '429x-126y3067z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["1264x-2084y1915z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon1264x-2084y1915z', 5: '#69504E', 6: 5557, 7: 1, 8: Decimal('3099.673692503777'), 9: Decimal('0'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Process4Xi2__repr__; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '1243x-2792y515z', 16: '1272x-980y2651z', 17: '393x-138y3071z', 18: '429x-126y3067z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["1272x-980y2651z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon1272x-980y2651z', 5: '#69504E', 6: 5589, 7: 1, 8: Decimal('3099.3846163391854'), 9: Decimal('0'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Pipe4Xi2Pipe4Xi; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '1264x-2084y1915z', 16: '1273x-100y2824z', 17: '393x-138y3071z', 18: '429x-126y3067z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["1273x-100y2824z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon1273x-100y2824z', 5: '#69504E', 6: 5748, 7: 1, 8: Decimal('3099.2749152019414'), 9: Decimal('0'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Lock4Xi2__init__; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '1272x-980y2651z', 16: '1305x-34y2811z', 17: '393x-138y3071z', 18: '429x-126y3067z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["1305x-34y2811z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon1305x-34y2811z', 5: '#69504E', 6: 5756, 7: 1, 8: Decimal('3099.3389617787857'), 9: Decimal('0'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: SemLock4Xi2_make_methods; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '1273x-100y2824z', 16: '1329x-1567y2320z', 17: '393x-138y3071z', 18: '429x-126y3067z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["1329x-1567y2320z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon1329x-1567y2320z', 5: '#69504E', 6: 5773, 7: 1, 8: Decimal('3099.0530811846384'), 9: Decimal('0'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Lock4Xi2__repr__; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '1305x-34y2811z', 16: '1343x-928y2634z', 17: '393x-138y3071z', 18: '429x-126y3067z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["1343x-928y2634z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon1343x-928y2634z', 5: '#69504E', 6: 5810, 7: 1, 8: Decimal('3098.8367172214803'), 9: Decimal('-1'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Pipe4Xi2Pipe4Xi; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '1329x-1567y2320z', 16: '1382x-2030y1890z', 17: '393x-138y3071z', 18: '429x-126y3067z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["1382x-2030y1890z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon1382x-2030y1890z', 5: '#69504E', 6: 5969, 7: 1, 8: Decimal('3098.8584995123606'), 9: Decimal('-1'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Lock4Xi2__init__; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '1343x-928y2634z', 16: '1390x-2728y485z', 17: '393x-138y3071z', 18: '429x-126y3067z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["1390x-2728y485z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon1390x-2728y485z', 5: '#69504E', 6: 5977, 7: 1, 8: Decimal('3099.888546383563'), 9: Decimal('0'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: SemLock4Xi2_make_methods; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '1382x-2030y1890z', 16: '1412x-870y2618z', 17: '393x-138y3071z', 18: '429x-126y3067z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["1412x-870y2618z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon1412x-870y2618z', 5: '#69504E', 6: 5994, 7: 1, 8: Decimal('3099.123747125952'), 9: Decimal('0'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Lock4Xi2__repr__; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '1390x-2728y485z', 16: '1425x-1512y2299z', 17: '393x-138y3071z', 18: '429x-126y3067z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["1425x-1512y2299z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon1425x-1512y2299z', 5: '#69504E', 6: 6052, 7: 1, 8: Decimal('3098.736839423445'), 9: Decimal('-1'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Process4Xi2__init__; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '1412x-870y2618z', 16: '1479x-807y2601z', 17: '393x-138y3071z', 18: '429x-126y3067z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["1479x-807y2601z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon1479x-807y2601z', 5: '#69504E', 6: 6096, 7: 1, 8: Decimal('3099.014520779146'), 9: Decimal('0'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Process4Xi2__repr__; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '1425x-1512y2299z', 16: '1498x-1970y1866z', 17: '393x-138y3071z', 18: '429x-126y3067z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["1498x-1970y1866z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon1498x-1970y1866z', 5: '#69504E', 6: 6111, 7: 1, 8: Decimal('3099.49350701046'), 9: Decimal('0'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Process4Xi2__repr__; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '1479x-807y2601z', 16: '1519x-1451y2279z', 17: '393x-138y3071z', 18: '429x-126y3067z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["1519x-1451y2279z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon1519x-1451y2279z', 5: '#69504E', 6: 6126, 7: 1, 8: Decimal('3099.452048346611'), 9: Decimal('0'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Process4Xi2__repr__; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '1498x-1970y1866z', 16: '1533x-2655y454z', 17: '393x-138y3071z', 18: '429x-126y3067z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["1533x-2655y454z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon1533x-2655y454z', 5: '#69504E', 6: 6159, 7: 1, 8: Decimal('3099.23054966874'), 9: Decimal('0'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Process4Xi2start; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '1519x-1451y2279z', 16: '1543x-740y2584z', 17: '393x-138y3071z', 18: '429x-126y3067z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["1543x-740y2584z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon1543x-740y2584z', 5: '#69504E', 6: 6184, 7: 1, 8: Decimal('3099.2749152019414'), 9: Decimal('0'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Process4Xi2__repr__; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '1533x-2655y454z', 16: '157x-3009y728z', 17: '393x-138y3071z', 18: '429x-126y3067z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["157x-3009y728z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon157x-3009y728z', 5: '#69504E', 6: 6200, 7: 1, 8: Decimal('3099.7925737055375'), 9: Decimal('0'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Popen4Xi2__init__; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '1543x-740y2584z', 16: '1603x-668y2567z', 17: '393x-138y3071z', 18: '429x-126y3067z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["1603x-668y2567z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon1603x-668y2567z', 5: '#69504E', 6: 6219, 7: 1, 8: Decimal('3099.2453920269045'), 9: Decimal('0'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: duplicate2duplicate; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '157x-3009y728z', 16: '1610x-1385y2257z', 17: '393x-138y3071z', 18: '429x-126y3067z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["1610x-1385y2257z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon1610x-1385y2257z', 5: '#69504E', 6: 6236, 7: 1, 8: Decimal('3099.092447798226'), 9: Decimal('0'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: get_command_line2get_command_line; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '1603x-668y2567z', 16: '1611x-1903y1841z', 17: '393x-138y3071z', 18: '429x-126y3067z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["1611x-1903y1841z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon1611x-1903y1841z', 5: '#69504E', 6: 6247, 7: 1, 8: Decimal('3099.356546123727'), 9: Decimal('0'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: is_forking2is_forking; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '1610x-1385y2257z', 16: '1660x-592y2550z', 17: '393x-138y3071z', 18: '429x-126y3067z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["1660x-592y2550z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon1660x-592y2550z', 5: '#69504E', 6: 6290, 7: 1, 8: Decimal('3099.768378443783'), 9: Decimal('0'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: get_preparation_data4xi2get_preparation_data4xi; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '1611x-1903y1841z', 16: '1672x-2575y423z', 17: '393x-138y3071z', 18: '429x-126y3067z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["1672x-2575y423z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon1672x-2575y423z', 5: '#69504E', 6: 6357, 7: 1, 8: Decimal('3099.2157072394943'), 9: Decimal('0'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: dump2dump; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '1660x-592y2550z', 16: '1698x-1312y2236z', 17: '393x-138y3071z', 18: '429x-126y3067z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["1698x-1312y2236z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon1698x-1312y2236z', 5: '#69504E', 6: 7317, 7: 1, 8: Decimal('3099.071473845029'), 9: Decimal('0'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Process4Xi2__repr__; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '1672x-2575y423z', 16: '1713x-511y2532z', 17: '393x-138y3071z', 18: '429x-126y3067z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["1713x-511y2532z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon1713x-511y2532z', 5: '#69504E', 6: 7336, 7: 1, 8: Decimal('3099.4376909368575'), 9: Decimal('0'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Process4Xi2__repr__; time: 02:11:17 02/16/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '1698x-1312y2236z', 16: '1721x-1829y1816z', 17: '393x-138y3071z', 18: '429x-126y3067z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["1721x-1829y1816z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon1721x-1829y1816z', 5: '#69504E', 6: 7352, 7: 1, 8: Decimal('3099.183440843733'), 9: Decimal('0'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: dump2dump; time: 02:11:17 02/16/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '1713x-511y2532z', 16: '1762x-427y2514z', 17: '393x-138y3071z', 18: '429x-126y3067z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["1762x-427y2514z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon1762x-427y2514z', 5: '#69504E', 6: 7361, 7: 1, 8: Decimal('3099.543353463539'), 9: Decimal('0'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Process4Xi2__repr__; time: 02:11:17 02/16/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '1721x-1829y1816z', 16: '1782x-1234y2215z', 17: '393x-138y3071z', 18: '429x-126y3067z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["1782x-1234y2215z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon1782x-1234y2215z', 5: '#69504E', 6: 7392, 7: 1, 8: Decimal('3099.1135829459363'), 9: Decimal('0'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Process4Xi2__repr__; time: 02:11:17 02/16/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '1762x-427y2514z', 16: '1806x-339y2496z', 17: '393x-138y3071z', 18: '429x-126y3067z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["1806x-339y2496z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon1806x-339y2496z', 5: '#69504E', 6: 7412, 7: 1, 8: Decimal('3099.4472087777203'), 9: Decimal('0'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Process4Xi2__repr__; time: 02:11:17 02/16/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '1782x-1234y2215z', 16: '1807x-2487y393z', 17: '393x-138y3071z', 18: '429x-126y3067z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["1807x-2487y393z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon1807x-2487y393z', 5: '#69504E', 6: 7430, 7: 1, 8: Decimal('3099.171986192441'), 9: Decimal('0'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Process4Xi2__repr__; time: 02:11:17 02/16/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '1806x-339y2496z', 16: '1827x-1749y1790z', 17: '393x-138y3071z', 18: '429x-126y3067z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["1827x-1749y1790z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon1827x-1749y1790z', 5: '#69504E', 6: 7450, 7: 1, 8: Decimal('3098.552888043062'), 9: Decimal('-1'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Process4Xi2__repr__; time: 02:11:17 02/16/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '1807x-2487y393z', 16: '1846x-247y2477z', 17: '393x-138y3071z', 18: '429x-126y3067z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["1846x-247y2477z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon1846x-247y2477z', 5: '#69504E', 6: 7490, 7: 1, 8: Decimal('3099.0730872310837'), 9: Decimal('0'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Process4Xi2__repr__; time: 02:11:17 02/16/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '1827x-1749y1790z', 16: '184x-140y3091z', 17: '393x-138y3071z', 18: '429x-126y3067z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["184x-140y3091z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon184x-140y3091z', 5: '#69504E', 6: 7511, 7: 1, 8: Decimal('3099.6349785095663'), 9: Decimal('0'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Process4Xi2__repr__; time: 02:11:17 02/16/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '1846x-247y2477z', 16: '1863x-1151y2193z', 17: '393x-138y3071z', 18: '429x-126y3067z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["1863x-1151y2193z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon1863x-1151y2193z', 5: '#69504E', 6: 7628, 7: 1, 8: Decimal('3099.1642421788492'), 9: Decimal('0'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Process4Xi2__repr__; time: 02:11:17 02/16/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '184x-140y3091z', 16: '1881x-152y2458z', 17: '393x-138y3071z', 18: '429x-126y3067z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["1881x-152y2458z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon1881x-152y2458z', 5: '#69504E', 6: 7650, 7: 1, 8: Decimal('3098.875441188303'), 9: Decimal('-1'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Process4Xi2__repr__; time: 02:11:17 02/16/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '1863x-1151y2193z', 16: '1911x-54y2439z', 17: '393x-138y3071z', 18: '429x-126y3067z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["1911x-54y2439z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon1911x-54y2439z', 5: '#69504E', 6: 7843, 7: 1, 8: Decimal('3098.9607935564463'), 9: Decimal('-1'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Process4Xi2__repr__; time: 02:11:17 02/16/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '1881x-152y2458z', 16: '1930x-1663y1765z', 17: '393x-138y3071z', 18: '429x-126y3067z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["1930x-1663y1765z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon1930x-1663y1765z', 5: '#69504E', 6: 7954, 7: 1, 8: Decimal('3099.305406054718'), 9: Decimal('0'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Process4Xi2__repr__; time: 02:11:17 02/16/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '1911x-54y2439z', 16: '1937x-2392y362z', 17: '393x-138y3071z', 18: '429x-126y3067z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["1937x-2392y362z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon1937x-2392y362z', 5: '#69504E', 6: 8007, 7: 1, 8: Decimal('3099.1413326920087'), 9: Decimal('0'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Lock4Xi2__repr__; time: 02:11:17 02/16/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '1930x-1663y1765z', 16: '1940x-1062y2171z', 17: '393x-138y3071z', 18: '429x-126y3067z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["1940x-1062y2171z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon1940x-1062y2171z', 5: '#69504E', 6: 8018, 7: 1, 8: Decimal('3099.1426233718253'), 9: Decimal('0'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Lock4Xi2__repr__; time: 02:11:17 02/16/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '1937x-2392y362z', 16: '2013x-969y2148z', 17: '393x-138y3071z', 18: '429x-126y3067z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["2013x-969y2148z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon2013x-969y2148z', 5: '#69504E', 6: 8030, 7: 1, 8: Decimal('3099.1989287556225'), 9: Decimal('0'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Lock4Xi2__repr__; time: 02:11:17 02/16/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '1940x-1062y2171z', 16: '2028x-1570y1740z', 17: '393x-138y3071z', 18: '429x-126y3067z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["2028x-1570y1740z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon2028x-1570y1740z', 5: '#69504E', 6: 8042, 7: 1, 8: Decimal('3099.2392614962787'), 9: Decimal('0'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Lock4Xi2__repr__; time: 02:11:17 02/16/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '2013x-969y2148z', 16: '2062x-2290y331z', 17: '393x-138y3071z', 18: '429x-126y3067z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["2062x-2290y331z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon2062x-2290y331z', 5: '#69504E', 6: 8058, 7: 1, 8: Decimal('3099.2749152019414'), 9: Decimal('0'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Lock4Xi2__repr__; time: 02:11:17 02/16/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '2028x-1570y1740z', 16: '2080x-870y2126z', 17: '393x-138y3071z', 18: '429x-126y3067z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["2080x-870y2126z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon2080x-870y2126z', 5: '#69504E', 6: 8106, 7: 1, 8: Decimal('3098.8991593790206'), 9: Decimal('-1'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Process4Xi2__repr__; time: 02:11:17 02/16/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '2062x-2290y331z', 16: '210x-594y3035z', 17: '393x-138y3071z', 18: '429x-126y3067z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["210x-594y3035z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon210x-594y3035z', 5: '#69504E', 6: 8200, 7: 1, 8: Decimal('3099.7033729052205'), 9: Decimal('0'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Lock4Xi2__repr__; time: 02:11:17 02/16/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '2080x-870y2126z', 16: '2122x-1472y1714z', 17: '393x-138y3071z', 18: '429x-126y3067z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["2122x-1472y1714z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon2122x-1472y1714z', 5: '#69504E', 6: 8211, 7: 1, 8: Decimal('3099.5909407533118'), 9: Decimal('0'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Lock4Xi2__repr__; time: 02:11:17 02/16/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '210x-594y3035z', 16: '2143x-767y2103z', 17: '393x-138y3071z', 18: '429x-126y3067z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["2143x-767y2103z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon2143x-767y2103z', 5: '#69504E', 6: 8224, 7: 1, 8: Decimal('3098.9267496989987'), 9: Decimal('-1'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Lock4Xi2__repr__; time: 02:11:17 02/16/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '2122x-1472y1714z', 16: '216x-148y3088z', 17: '393x-138y3071z', 18: '429x-126y3067z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["216x-148y3088z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon216x-148y3088z', 5: '#69504E', 6: 8239, 7: 1, 8: Decimal('3099.0811541487583'), 9: Decimal('0'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Lock4Xi2__repr__; time: 02:11:17 02/16/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '2143x-767y2103z', 16: '2181x-2181y300z', 17: '393x-138y3071z', 18: '429x-126y3067z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["2181x-2181y300z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon2181x-2181y300z', 5: '#69504E', 6: 8256, 7: 1, 8: Decimal('3098.954985152253'), 9: Decimal('-1'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Lock4Xi2__repr__; time: 02:11:17 02/16/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '216x-148y3088z', 16: '2200x-660y2081z', 17: '393x-138y3071z', 18: '429x-126y3067z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["2200x-660y2081z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon2200x-660y2081z', 5: '#69504E', 6: 8270, 7: 1, 8: Decimal('3099.3807446004434'), 9: Decimal('0'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Process4Xi2__repr__; time: 02:11:17 02/16/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '2181x-2181y300z', 16: '2210x-1368y1688z', 17: '393x-138y3071z', 18: '429x-126y3067z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["2210x-1368y1688z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon2210x-1368y1688z', 5: '#69504E', 6: 8370, 7: 1, 8: Decimal('3099.172147525852'), 9: Decimal('0'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Process4Xi2__repr__; time: 02:11:17 02/16/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '2200x-660y2081z', 16: '2252x-549y2057z', 17: '393x-138y3071z', 18: '429x-126y3067z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["2252x-549y2057z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon2252x-549y2057z', 5: '#69504E', 6: 8601, 7: 1, 8: Decimal('3099.0569533327393'), 9: Decimal('0'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Lock4Xi2__repr__; time: 02:11:17 02/16/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '2210x-1368y1688z', 16: '2294x-1258y1662z', 17: '393x-138y3071z', 18: '429x-126y3067z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["2294x-1258y1662z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon2294x-1258y1662z', 5: '#69504E', 6: 8612, 7: 1, 8: Decimal('3099.555451996302'), 9: Decimal('0'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Lock4Xi2__repr__; time: 02:11:17 02/16/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '2252x-549y2057z', 16: '2294x-2066y269z', 17: '393x-138y3071z', 18: '429x-126y3067z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["2294x-2066y269z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon2294x-2066y269z', 5: '#69504E', 6: 8625, 7: 1, 8: Decimal('3098.8954483815683'), 9: Decimal('-1'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Lock4Xi2__repr__; time: 02:11:17 02/16/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '2294x-1258y1662z', 16: '2298x-434y2034z', 17: '393x-138y3071z', 18: '429x-126y3067z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["2298x-434y2034z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon2298x-434y2034z', 5: '#69504E', 6: 8640, 7: 1, 8: Decimal('3099.4057494945705'), 9: Decimal('0'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Lock4Xi2__repr__; time: 02:11:17 02/16/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '2294x-2066y269z', 16: '2337x-316y2011z', 17: '393x-138y3071z', 18: '429x-126y3067z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["2337x-316y2011z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon2337x-316y2011z', 5: '#69504E', 6: 8666, 7: 1, 8: Decimal('3099.2815296452177'), 9: Decimal('0'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: SemLock4Xi2__getstate__; time: 02:11:17 02/16/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '2298x-434y2034z', 16: '2371x-1144y1636z', 17: '393x-138y3071z', 18: '429x-126y3067z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["2371x-1144y1636z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon2371x-1144y1636z', 5: '#69504E', 6: 8673, 7: 1, 8: Decimal('3099.495604126581'), 9: Decimal('0'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Lock4Xi2__repr__; time: 02:11:17 02/16/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '2337x-316y2011z', 16: '2371x-195y1987z', 17: '393x-138y3071z', 18: '429x-126y3067z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["2371x-195y1987z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon2371x-195y1987z', 5: '#69504E', 6: 8683, 7: 1, 8: Decimal('3099.650786782279'), 9: Decimal('0'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Lock4Xi2__repr__; time: 02:11:17 02/16/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '2371x-1144y1636z', 16: '2397x-71y1963z', 17: '393x-138y3071z', 18: '429x-126y3067z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["2397x-71y1963z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon2397x-71y1963z', 5: '#69504E', 6: 8692, 7: 1, 8: Decimal('3099.035172436738'), 9: Decimal('0'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Lock4Xi2__repr__; time: 02:11:17 02/16/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '2371x-195y1987z', 16: '2401x-1945y239z', 17: '393x-138y3071z', 18: '429x-126y3067z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["2401x-1945y239z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon2401x-1945y239z', 5: '#69504E', 6: 8746, 7: 1, 8: Decimal('3099.184892838761'), 9: Decimal('0'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Lock4Xi2__repr__; time: 02:11:17 02/16/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '2397x-71y1963z', 16: '2443x-1024y1609z', 17: '393x-138y3071z', 18: '429x-126y3067z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["2443x-1024y1609z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon2443x-1024y1609z', 5: '#69504E', 6: 8757, 7: 1, 8: Decimal('3099.307341971751'), 9: Decimal('0'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Lock4Xi2__repr__; time: 02:11:17 02/16/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '2401x-1945y239z', 16: '2502x-1818y208z', 17: '393x-138y3071z', 18: '429x-126y3067z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["2502x-1818y208z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon2502x-1818y208z', 5: '#69504E', 6: 8769, 7: 1, 8: Decimal('3099.7406343111998'), 9: Decimal('0'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Lock4Xi2__repr__; time: 02:11:17 02/16/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '2443x-1024y1609z', 16: '250x-152y3086z', 17: '393x-138y3071z', 18: '429x-126y3067z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["250x-152y3086z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon250x-152y3086z', 5: '#69504E', 6: 8781, 7: 1, 8: Decimal('3099.838705481303'), 9: Decimal('0'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Lock4Xi2__repr__; time: 02:11:17 02/16/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '2502x-1818y208z', 16: '252x-610y3028z', 17: '393x-138y3071z', 18: '429x-126y3067z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["252x-610y3028z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon252x-610y3028z', 5: '#69504E', 6: 8797, 7: 1, 8: Decimal('3099.094706523181'), 9: Decimal('0'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Lock4Xi2__repr__; time: 02:11:17 02/16/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '250x-152y3086z', 16: '2589x-929y1634z', 17: '393x-138y3071z', 18: '429x-126y3067z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["2589x-929y1634z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon2589x-929y1634z', 5: '#69504E', 6: 8895, 7: 1, 8: Decimal('3199.36212392408'), 9: Decimal('99'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Lock4Xi2__repr__; time: 02:11:17 02/16/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '252x-610y3028z', 16: '2595x-1685y177z', 17: '393x-138y3071z', 18: '429x-126y3067z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["2595x-1685y177z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon2595x-1685y177z', 5: '#69504E', 6: 8906, 7: 1, 8: Decimal('3099.125521820631'), 9: Decimal('0'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Lock4Xi2__repr__; time: 02:11:17 02/16/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '2589x-929y1634z', 16: '2681x-1548y146z', 17: '393x-138y3071z', 18: '429x-126y3067z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["2681x-1548y146z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon2681x-1548y146z', 5: '#69504E', 6: 8919, 7: 1, 8: Decimal('3099.2549104583186'), 9: Decimal('0'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Lock4Xi2__repr__; time: 02:11:17 02/16/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '2595x-1685y177z', 16: '2760x-1406y115z', 17: '393x-138y3071z', 18: '429x-126y3067z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["2760x-1406y115z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon2760x-1406y115z', 5: '#69504E', 6: 8934, 7: 1, 8: Decimal('3099.622718977263'), 9: Decimal('0'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Lock4Xi2__repr__; time: 02:11:17 02/16/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '2681x-1548y146z', 16: '2830x-1260y84z', 17: '393x-138y3071z', 18: '429x-126y3067z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["2830x-1260y84z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon2830x-1260y84z', 5: '#69504E', 6: 8951, 7: 1, 8: Decimal('3098.96047086761'), 9: Decimal('-1'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Lock4Xi2__repr__; time: 02:11:17 02/16/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '2760x-1406y115z', 16: '285x-154y3082z', 17: '393x-138y3071z', 18: '429x-126y3067z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["285x-154y3082z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon285x-154y3082z', 5: '#69504E', 6: 8965, 7: 1, 8: Decimal('3098.9780573602'), 9: Decimal('-1'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Process4Xi2__repr__; time: 02:11:17 02/16/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '2830x-1260y84z', 16: '2893x-1110y53z', 17: '393x-138y3071z', 18: '429x-126y3067z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["2893x-1110y53z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon2893x-1110y53z', 5: '#69504E', 6: 9252, 7: 1, 8: Decimal('3099.0898663962616'), 9: Decimal('0'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Lock4Xi2__repr__; time: 02:11:17 02/16/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '285x-154y3082z', 16: '2948x-957y22z', 17: '393x-138y3071z', 18: '429x-126y3067z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["2948x-957y22z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon2948x-957y22z', 5: '#69504E', 6: 9263, 7: 1, 8: Decimal('3099.522059931176'), 9: Decimal('0'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Lock4Xi2__repr__; time: 02:11:17 02/16/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '2893x-1110y53z', 16: '297x-623y3021z', 17: '393x-138y3071z', 18: '429x-126y3067z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["297x-623y3021z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon297x-623y3021z', 5: '#69504E', 6: 9276, 7: 1, 8: Decimal('3098.835103712361'), 9: Decimal('-1'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Lock4Xi2__repr__; time: 02:11:17 02/16/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '2948x-957y22z', 16: '315x-3003y698z', 17: '393x-138y3071z', 18: '429x-126y3067z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["315x-3003y698z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon315x-3003y698z', 5: '#69504E', 6: 9291, 7: 1, 8: Decimal('3099.102773384581'), 9: Decimal('0'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Lock4Xi2__repr__; time: 02:11:17 02/16/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '297x-623y3021z', 16: '320x-152y3079z', 17: '393x-138y3071z', 18: '429x-126y3067z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["320x-152y3079z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon320x-152y3079z', 5: '#69504E', 6: 9317, 7: 1, 8: Decimal('3099.3136336937573'), 9: Decimal('0'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: SemLock4Xi2__getstate__; time: 02:11:17 02/16/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '315x-3003y698z', 16: '343x-634y3014z', 17: '393x-138y3071z', 18: '429x-126y3067z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["343x-634y3014z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon343x-634y3014z', 5: '#69504E', 6: 9324, 7: 1, 8: Decimal('3099.0'), 9: Decimal('-1'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Lock4Xi2__repr__; time: 02:11:17 02/16/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '320x-152y3079z', 16: '356x-147y3075z', 17: '393x-138y3071z', 18: '429x-126y3067z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["356x-147y3075z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon356x-147y3075z', 5: '#69504E', 6: 9334, 7: 1, 8: Decimal('3099.0272667403233'), 9: Decimal('0'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Lock4Xi2__repr__; time: 02:11:17 02/16/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '343x-634y3014z', 16: '392x-640y3007z', 17: '393x-138y3071z', 18: '429x-126y3067z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["392x-640y3007z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon392x-640y3007z', 5: '#69504E', 6: 9343, 7: 1, 8: Decimal('3099.2439400602207'), 9: Decimal('0'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Lock4Xi2__repr__; time: 02:11:17 02/16/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '356x-147y3075z', 16: '393x-138y3071z', 17: '393x-138y3071z', 18: '429x-126y3067z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["393x-138y3071z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon393x-138y3071z', 5: '#69504E', 6: 9916, 7: 1, 8: Decimal('3099.118261699608'), 9: Decimal('0'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Process4Xi2__repr__; time: 02:11:17 02/16/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '392x-640y3007z', 16: '+0x+0y+0z', 17: '393x-138y3071z', 18: '429x-126y3067z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["429x-126y3067z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon429x-126y3067z', 5: '#69504E', 6: 3402, 7: 1, 8: Decimal('3099.420268372781'), 9: Decimal('0'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Lock4Xi2__repr__; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '442x-644y2999z', 17: '393x-138y3071z', 18: '429x-126y3067z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["442x-644y2999z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon442x-644y2999z', 5: '#69504E', 6: 3416, 7: 1, 8: Decimal('3099.048402332561'), 9: Decimal('0'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Lock4Xi2__repr__; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '429x-126y3067z', 16: '465x-110y3062z', 17: '393x-138y3071z', 18: '429x-126y3067z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["465x-110y3062z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon465x-110y3062z', 5: '#69504E', 6: 3559, 7: 1, 8: Decimal('3099.0593734228455'), 9: Decimal('0'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Process4Xi2__repr__; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '442x-644y2999z', 16: '473x-2989y668z', 17: '393x-138y3071z', 18: '429x-126y3067z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["473x-2989y668z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon473x-2989y668z', 5: '#69504E', 6: 3573, 7: 1, 8: Decimal('3099.0440461535877'), 9: Decimal('0'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Lock4Xi2__repr__; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '465x-110y3062z', 16: '971x-464y2906z', 17: '393x-138y3071z', 18: '429x-126y3067z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["493x-643y2991z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon493x-643y2991z', 5: '#69504E', 6: 3656, 7: 1, 8: Decimal('3098.8028333535517'), 9: Decimal('-1'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Lock4Xi2__repr__; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '971x-464y2906z', 16: '500x-91y3057z', 17: '393x-138y3071z', 18: '429x-126y3067z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["500x-91y3057z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon500x-91y3057z', 5: '#69504E', 6: 3669, 7: 1, 8: Decimal('3098.956275909681'), 9: Decimal('-1'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Lock4Xi2__repr__; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '493x-643y2991z', 16: '507x-1233y2798z', 17: '393x-138y3071z', 18: '429x-126y3067z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["507x-1233y2798z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon507x-1233y2798z', 5: '#69504E', 6: 3684, 7: 1, 8: Decimal('3099.3776794705095'), 9: Decimal('0'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Lock4Xi2__repr__; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '500x-91y3057z', 16: '534x-69y3052z', 17: '393x-138y3071z', 18: '429x-126y3067z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["534x-69y3052z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon534x-69y3052z', 5: '#69504E', 6: 3701, 7: 1, 8: Decimal('3099.1322979182414'), 9: Decimal('0'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Lock4Xi2__repr__; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '507x-1233y2798z', 16: '546x-639y2983z', 17: '393x-138y3071z', 18: '429x-126y3067z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["546x-639y2983z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon546x-639y2983z', 5: '#69504E', 6: 3715, 7: 1, 8: Decimal('3099.149238097449'), 9: Decimal('0'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Lock4Xi2__repr__; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '534x-69y3052z', 16: '568x-43y3047z', 17: '393x-138y3071z', 18: '429x-126y3067z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["568x-43y3047z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon568x-43y3047z', 5: '#69504E', 6: 3724, 7: 1, 8: Decimal('3099.787412065544'), 9: Decimal('0'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Process4Xi2__repr__; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '546x-639y2983z', 16: '583x-1230y2784z', 17: '393x-138y3071z', 18: '429x-126y3067z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["583x-1230y2784z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon583x-1230y2784z', 5: '#69504E', 6: 3816, 7: 1, 8: Decimal('3098.9425615845157'), 9: Decimal('-1'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Queue4Xi2__getstate__; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '568x-43y3047z', 16: '599x-632y2975z', 17: '393x-138y3071z', 18: '429x-126y3067z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["599x-632y2975z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon599x-632y2975z', 5: '#69504E', 6: 3828, 7: 1, 8: Decimal('3099.814510579625'), 9: Decimal('0'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Lock4Xi2__repr__; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '583x-1230y2784z', 16: '600x-14y3041z', 17: '393x-138y3071z', 18: '429x-126y3067z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["600x-14y3041z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon600x-14y3041z', 5: '#69504E', 6: 3850, 7: 1, 8: Decimal('3099.657561731618'), 9: Decimal('0'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Lock4Xi2__repr__; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '599x-632y2975z', 16: '630x-2967y637z', 17: '393x-138y3071z', 18: '429x-126y3067z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["630x-2967y637z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon630x-2967y637z', 5: '#69504E', 6: 3871, 7: 1, 8: Decimal('3099.3157309315875'), 9: Decimal('0'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Lock4Xi2__repr__; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '600x-14y3041z', 16: '653x-620y2966z', 17: '393x-138y3071z', 18: '429x-126y3067z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["653x-620y2966z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon653x-620y2966z', 5: '#69504E', 6: 3892, 7: 1, 8: Decimal('3099.6717568155505'), 9: Decimal('0'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Lock4Xi2__repr__; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '630x-2967y637z', 16: '660x-1222y2771z', 17: '393x-138y3071z', 18: '429x-126y3067z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["660x-1222y2771z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon660x-1222y2771z', 5: '#69504E', 6: 3917, 7: 1, 8: Decimal('3099.5685183586443'), 9: Decimal('0'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Lock4Xi2__repr__; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '653x-620y2966z', 16: '707x-604y2957z', 17: '393x-138y3071z', 18: '429x-126y3067z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["707x-604y2957z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon707x-604y2957z', 5: '#69504E', 6: 3974, 7: 1, 8: Decimal('3099.7603133145635'), 9: Decimal('0'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Lock4Xi2__repr__; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '660x-1222y2771z', 16: '737x-1210y2757z', 17: '393x-138y3071z', 18: '429x-126y3067z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["737x-1210y2757z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon737x-1210y2757z', 5: '#69504E', 6: 3983, 7: 1, 8: Decimal('3099.7286978056645'), 9: Decimal('0'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Process4Xi2__repr__; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '707x-604y2957z', 16: '761x-584y2947z', 17: '393x-138y3071z', 18: '429x-126y3067z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["761x-584y2947z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon761x-584y2947z', 5: '#69504E', 6: 4077, 7: 1, 8: Decimal('3099.1911848093528'), 9: Decimal('0'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Lock4Xi2__repr__; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '737x-1210y2757z', 16: '786x-2936y607z', 17: '393x-138y3071z', 18: '429x-126y3067z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["786x-2936y607z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon786x-2936y607z', 5: '#69504E', 6: 4097, 7: 1, 8: Decimal('3099.409782523118'), 9: Decimal('0'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Lock4Xi2__repr__; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '761x-584y2947z', 16: '815x-1192y2742z', 17: '393x-138y3071z', 18: '429x-126y3067z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["815x-1192y2742z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon815x-1192y2742z', 5: '#69504E', 6: 4119, 7: 1, 8: Decimal('3098.976121237464'), 9: Decimal('-1'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Lock4Xi2__repr__; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '786x-2936y607z', 16: '815x-560y2937z', 17: '393x-138y3071z', 18: '429x-126y3067z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["815x-560y2937z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon815x-560y2937z', 5: '#69504E', 6: 4143, 7: 1, 8: Decimal('3098.9988706032145'), 9: Decimal('-1'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Lock4Xi2__repr__; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '815x-1192y2742z', 16: '827x-1751y2420z', 17: '393x-138y3071z', 18: '429x-126y3067z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["827x-1751y2420z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon827x-1751y2420z', 5: '#69504E', 6: 4169, 7: 1, 8: Decimal('3099.4080079912032'), 9: Decimal('0'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Lock4Xi2__repr__; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '815x-560y2937z', 16: '868x-532y2927z', 17: '393x-138y3071z', 18: '429x-126y3067z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["868x-532y2927z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon868x-532y2927z', 5: '#69504E', 6: 4192, 7: 1, 8: Decimal('3098.9961277807365'), 9: Decimal('-1'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Lock4Xi2__repr__; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '827x-1751y2420z', 16: '893x-1169y2728z', 17: '393x-138y3071z', 18: '429x-126y3067z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["893x-1169y2728z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon893x-1169y2728z', 5: '#69504E', 6: 4201, 7: 1, 8: Decimal('3099.35380361778'), 9: Decimal('0'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Process4Xi2__repr__; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '868x-532y2927z', 16: '920x-500y2917z', 17: '393x-138y3071z', 18: '429x-126y3067z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["920x-500y2917z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon920x-500y2917z', 5: '#69504E', 6: 4332, 7: 1, 8: Decimal('3099.2400681457384'), 9: Decimal('0'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Lock4Xi2__repr__; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '893x-1169y2728z', 16: '929x-1726y2400z', 17: '393x-138y3071z', 18: '429x-126y3067z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["929x-1726y2400z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon929x-1726y2400z', 5: '#69504E', 6: 4341, 7: 1, 8: Decimal('3098.7282875399064'), 9: Decimal('-1'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Process4Xi2__repr__; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '920x-500y2917z', 16: '941x-2896y576z', 17: '393x-138y3071z', 18: '429x-126y3067z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["941x-2896y576z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon941x-2896y576z', 5: '#69504E', 6: 4572, 7: 1, 8: Decimal('3099.043884813508'), 9: Decimal('0'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Lock4Xi2__repr__; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '929x-1726y2400z', 16: '971x-1142y2713z', 17: '393x-138y3071z', 18: '429x-126y3067z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["971x-1142y2713z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon971x-1142y2713z', 5: '#69504E', 6: 4583, 7: 1, 8: Decimal('3099.5764226745564'), 9: Decimal('0'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Lock4Xi2__repr__; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '941x-2896y576z', 16: '1021x-423y2895z', 17: '393x-138y3071z', 18: '429x-126y3067z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["971x-464y2906z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon971x-464y2906z', 5: '#3080D1', 6: 3633, 7: 14, 8: Decimal('3098.866405639327'), 9: Decimal('-1'), 10: 4, 11: '{calling; write-calling-by-save-str-of-ForkingPickler4Xi: built-in method write of _io.BufferedWriter object at 0x000000000393F728; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '473x-2989y668z', 16: '493x-643y2991z', 17: '393x-138y3071z', 18: '429x-126y3067z', 19: 'zap3100four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3200]["1002x-1179y2800z"] = {'2xi': {1: 4, 2: 3200, 3: {1: 16084954.386379741, 2: '#AFAAA5', 3: 656, 4: 24519.74754021302}, 4: 'dragon1002x-1179y2800z', 5: '#946025', 6: 6343, 7: 23, 8: 3200, 9: 0, 10: 4, 11: '{started; sense-of-Cluster4Xi-started: 08:30:34 02/21/11 Pacific Standard Time}', 12: 'init_winexe_forking4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '1002x-1179y2800z', 18: '1002x-1179y2800z', 19: 'constant_forking4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3300]["1001x-3083y614z"] = {'2xi': {1: 4, 2: 3300, 3: {1: 17105971.998796422, 2: '#AFAAA5', 3: 656, 4: 26076.17682743357}, 4: 'dragon1001x-3083y614z', 5: '#9292A1', 6: 3305, 7: 0, 8: 3300, 9: 0, 10: 4, 11: '{started; sense-of-SuperCluster4Xi-started: 08:30:34 02/21/11 Pacific Standard Time}', 12: 'init_winexe_forking4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '1001x-3083y614z', 18: '1001x-3083y614z', 19: 'constant_forking4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2]["-1x1y1z"] = {'2xi': {1: 5, 2: 2, 3: {1: 6.283185307179586, 2: '#A29E9A', 3: 1, 4: 6.283185307179586}, 4: 'dragon-1x1y1z', 5: '#BA7525', 6: 5, 7: 33, 8: 1.7325080757, 9: 0.267949192431, 10: 8, 11: '{started; sense-of-5Skeleton4Xi-started: 08:30:19 02/21/11 Pacific Standard Time}', 12: 'sense', 13: 2, 14: '0x0y0z', 15: '1x-1y1z', 16: '-1x1y-1z', 17: '-1001x2946y1098z', 18: '-10x10y12z', 19: 'zap0000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-10x10y12z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 1, 4: 157.07963267948966}, 4: 'dragon-10x10y12z', 5: '#93BD68', 6: 17, 7: 12, 8: Decimal('18.547236990991408'), 9: Decimal('8'), 10: 5, 11: '{started; init-windows-system4xi-started: function init_windows_system4xi at 0x0000000003344648; time: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'init_windows_system4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-10x10y12z', 18: '-10x10y12z', 19: 'constant_system4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][100]["-10x31y94z"] = {'2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 1, 4: 15707.963267948966}, 4: 'dragon-10x31y94z', 5: '#93BD68', 6: 120, 7: 12, 8: Decimal('99.48366700117161'), 9: Decimal('0'), 10: 5, 11: '{started; init-welcome4xi-started: function init_welcome4xi at 0x00000000035C3C48; time: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'init_welcome4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-10x31y94z', 18: '-10x31y94z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][200]["-100x21y171z"] = {'2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 1, 4: 62831.853071795864}, 4: 'dragon-100x21y171z', 5: '#93BD68', 6: 228, 7: 12, 8: Decimal('199.2034136253694'), 9: Decimal('0'), 10: 5, 11: '{started; init-windows-system4xi-started: function init_windows_system4xi at 0x0000000003344648; time: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'init_windows_system4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-100x21y171z', 18: '-100x21y171z', 19: 'constant_system4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][300]["-101x82y269z"] = {'2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 1, 4: 141371.6694115407}, 4: 'dragon-101x82y269z', 5: '#93BD68', 6: 390, 7: 12, 8: Decimal('298.8076304246597'), 9: Decimal('-1'), 10: 5, 11: '{started; init-windows-system4xi-started: function init_windows_system4xi at 0x0000000003344648; time: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'init_windows_system4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-101x82y269z', 18: '-101x82y269z', 19: 'constant_system4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][400]["-100x124y366z"] = {'2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 1, 4: 251327.41228718346}, 4: 'dragon-100x124y366z', 5: '#93BD68', 6: 493, 7: 12, 8: Decimal('399.1641266446673'), 9: Decimal('0'), 10: 5, 11: '{started; init-welcome4xi-started: function init_welcome4xi at 0x00000000035C3C48; time: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'init_welcome4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-100x124y366z', 18: '-100x124y366z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][500]["-103x160y462z"] = {'2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 1, 4: 392699.0816987241}, 4: 'dragon-103x160y462z', 5: '#93BD68', 6: 503, 7: 12, 8: Decimal('499.6528795073636'), 9: Decimal('0'), 10: 5, 11: '{started; init-max-response-message-length4xi-started: function init_max_response_message_length4xi at 0x00000000035C3F48; time: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'init_max_response_message_length4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-103x160y462z', 18: '-103x160y462z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][600]["-104x373y457z"] = {'2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 1, 4: 565486.6776461628}, 4: 'dragon-104x373y457z', 5: '#93BD68', 6: 695, 7: 12, 8: Decimal('598.9941568997147'), 9: Decimal('-1'), 10: 5, 11: '{started; init-windows-system4xi-started: function init_windows_system4xi at 0x0000000003344648; time: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'init_windows_system4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-104x373y457z', 18: '-104x373y457z', 19: 'constant_system4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][700]["-100x473y505z"] = {'2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 1, 4: 769690.2001294993}, 4: 'dragon-100x473y505z', 5: '#93BD68', 6: 763, 7: 12, 8: Decimal('699.1094334937843'), 9: Decimal('0'), 10: 5, 11: '{started; init-windows-system4xi-started: function init_windows_system4xi at 0x0000000003344648; time: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'init_windows_system4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-100x473y505z', 18: '-100x473y505z', 19: 'constant_system4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][800]["-112x498y615z"] = {'2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 1, 4: 1005309.6491487338}, 4: 'dragon-112x498y615z', 5: '#93BD68', 6: 866, 7: 12, 8: Decimal('799.2327570864447'), 9: Decimal('0'), 10: 5, 11: '{started; init-welcome4xi-started: function init_welcome4xi at 0x00000000035C3C48; time: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'init_welcome4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-112x498y615z', 18: '-112x498y615z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1000]["-102x318y942z"] = {'2xi': {1: 5, 2: 1000, 3: {1: 1570796.3267948965, 2: '#A29E9A', 3: 1, 4: 1570796.3267948965}, 4: 'dragon-102x318y942z', 5: '#93BD68', 6: 1068, 7: 12, 8: Decimal('999.4458464569253'), 9: Decimal('0'), 10: 5, 11: '{started; init-windows-system4xi-started: function init_windows_system4xi at 0x0000000003344648; time: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'init_windows_system4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-102x318y942z', 18: '-102x318y942z', 19: 'constant_system4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1100]["-1017x374y185z"] = {'2xi': {1: 5, 2: 1100, 3: {1: 1900663.5554218248, 2: '#A29E9A', 3: 1, 4: 1900663.5554218248}, 4: 'dragon-1017x374y185z', 5: '#93BD68', 6: 1112, 7: 12, 8: Decimal('1099.2679382207052'), 9: Decimal('0'), 10: 5, 11: '{started; init-windows-system4xi-started: function init_windows_system4xi at 0x0000000003344648; time: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'init_windows_system4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1017x374y185z', 18: '-1017x374y185z', 19: 'constant_system4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1200]["-1006x105y644z"] = {'2xi': {1: 5, 2: 1200, 3: {1: 2261946.710584651, 2: '#A29E9A', 3: 1, 4: 2261946.710584651}, 4: 'dragon-1006x105y644z', 5: '#93BD68', 6: 1209, 7: 12, 8: Decimal('1199.0817319932783'), 9: Decimal('0'), 10: 5, 11: '{started; init-welcome4xi-started: function init_welcome4xi at 0x00000000035C3C48; time: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'init_welcome4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1006x105y644z', 18: '-1006x105y644z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1300]["-1008x201y795z"] = {'2xi': {1: 5, 2: 1300, 3: {1: 2654645.7922833753, 2: '#A29E9A', 3: 1, 4: 2654645.7922833753}, 4: 'dragon-1008x201y795z', 5: '#93BD68', 6: 1365, 7: 12, 8: Decimal('1299.4191009832048'), 9: Decimal('0'), 10: 5, 11: '{started; init-welcome4xi-started: function init_welcome4xi at 0x00000000035C3C48; time: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'init_welcome4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1008x201y795z', 18: '-1008x201y795z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1400]["-1002x510y832z"] = {'2xi': {1: 5, 2: 1400, 3: {1: 3078760.8005179972, 2: '#A29E9A', 3: 1, 4: 3078760.8005179972}, 4: 'dragon-1002x510y832z', 5: '#93BD68', 6: 1466, 7: 12, 8: Decimal('1398.6879566222053'), 9: Decimal('-1'), 10: 5, 11: '{started; init-welcome4xi-started: function init_welcome4xi at 0x00000000035C3C48; time: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'init_welcome4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1002x510y832z', 18: '-1002x510y832z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1500]["-1021x504y975z"] = {'2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 1, 4: 3534291.735288517}, 4: 'dragon-1021x504y975z', 5: '#93BD68', 6: 1521, 7: 12, 8: Decimal('1499.0270177685256'), 9: Decimal('0'), 10: 5, 11: '{started; init-welcome4xi-started: function init_welcome4xi at 0x00000000035C3C48; time: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'init_welcome4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1021x504y975z', 18: '-1021x504y975z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1600]["-1009x637y1064z"] = {'2xi': {1: 5, 2: 1600, 3: {1: 4021238.5965949353, 2: '#A29E9A', 3: 1, 4: 4021238.5965949353}, 4: 'dragon-1009x637y1064z', 5: '#93BD68', 6: 1699, 7: 12, 8: Decimal('1598.7326230486447'), 9: Decimal('-1'), 10: 5, 11: '{started; examine4xi-started: function examine4xi at 0x00000000032AD748; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1009x637y1064z', 18: '-1009x637y1064z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1700]["-1026x726y1144z"] = {'2xi': {1: 5, 2: 1700, 3: {1: 4539601.384437251, 2: '#A29E9A', 3: 1, 4: 4539601.384437251}, 4: 'dragon-1026x726y1144z', 5: '#93BD68', 6: 1752, 7: 12, 8: Decimal('1699.5552359367434'), 9: Decimal('0'), 10: 5, 11: '{started; init-original-dir4xi-started: function init_original_dir4xi at 0x000000000333A348; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'init_original_dir4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1026x726y1144z', 18: '-1026x726y1144z', 19: 'original_dir4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1800]["-1034x931y1141z"] = {'2xi': {1: 5, 2: 1800, 3: {1: 5089380.098815464, 2: '#A29E9A', 3: 1, 4: 5089380.098815464}, 4: 'dragon-1034x931y1141z', 5: '#93BD68', 6: 1847, 7: 12, 8: Decimal('1799.388229371305'), 9: Decimal('0'), 10: 5, 11: '{started; get-identity-current-process4xi-started: function get_identity_current_process4xi at 0x0000000003330A48; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'get_identity_current_process4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1034x931y1141z', 18: '-1034x931y1141z', 19: 'current_process4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1900]["-1005x108y1608z"] = {'2xi': {1: 5, 2: 1900, 3: {1: 5670574.739729577, 2: '#A29E9A', 3: 1, 4: 5670574.739729577}, 4: 'dragon-1005x108y1608z', 5: '#93BD68', 6: 1928, 7: 12, 8: Decimal('1899.3032933157358'), 9: Decimal('0'), 10: 5, 11: '{started; init-winexe-forking4xi-started: function init_winexe_forking4xi at 0x000000000344D848; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'init_winexe_forking4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1005x108y1608z', 18: '-1005x108y1608z', 19: 'constant_forking4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2000]["-1007x217y1713z"] = {'2xi': {1: 5, 2: 2000, 3: {1: 6283185.307179586, 2: '#A29E9A', 3: 1, 4: 6283185.307179586}, 4: 'dragon-1007x217y1713z', 5: '#93BD68', 6: 2050, 7: 12, 8: Decimal('1998.8764344000856'), 9: Decimal('-1'), 10: 5, 11: '{started; save-str-of-ForkingPickler4Xi-started: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1007x217y1713z', 18: '-1007x217y1713z', 19: 'zap2000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2100]["-1014x1098y1474z"] = {'2xi': {1: 5, 2: 2100, 3: {1: 6927211.801165494, 2: '#A29E9A', 3: 1, 4: 6927211.801165494}, 4: 'dragon-1014x1098y1474z', 5: '#93BD68', 6: 2134, 7: 12, 8: Decimal('2099.1607846946836'), 9: Decimal('0'), 10: 5, 11: '{started; save-str-of-ForkingPickler4Xi-started: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1014x1098y1474z', 18: '-1014x1098y1474z', 19: 'zap2100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2200]["-1004x389y1918z"] = {'2xi': {1: 5, 2: 2200, 3: {1: 7602654.221687299, 2: '#A29E9A', 3: 1, 4: 7602654.221687299}, 4: 'dragon-1004x389y1918z', 5: '#93BD68', 6: 2259, 7: 12, 8: Decimal('2199.5592740365055'), 9: Decimal('0'), 10: 5, 11: '{started; save-str-of-ForkingPickler4Xi-started: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1004x389y1918z', 18: '-1004x389y1918z', 19: 'zap2200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2300]["-1008x452y2016z"] = {'2xi': {1: 5, 2: 2300, 3: {1: 8309512.568745003, 2: '#A29E9A', 3: 1, 4: 8309512.568745003}, 4: 'dragon-1008x452y2016z', 5: '#93BD68', 6: 2385, 7: 12, 8: Decimal('2298.8310072730446'), 9: Decimal('-1'), 10: 5, 11: '{started; save-str-of-ForkingPickler4Xi-started: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1008x452y2016z', 18: '-1008x452y2016z', 19: 'zap2300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2400]["-1001x1342y1718z"] = {'2xi': {1: 5, 2: 2400, 3: {1: 9047786.842338605, 2: '#A29E9A', 3: 1, 4: 9047786.842338605}, 4: 'dragon-1001x1342y1718z', 5: '#93BD68', 6: 2474, 7: 12, 8: Decimal('2398.8516002454176'), 9: Decimal('-1'), 10: 5, 11: '{started; save-str-of-ForkingPickler4Xi-started: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1001x1342y1718z', 18: '-1001x1342y1718z', 19: 'zap2400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2500]["-1000x582y2215z"] = {'2xi': {1: 5, 2: 2500, 3: {1: 9817477.042468103, 2: '#A29E9A', 3: 1, 4: 9817477.042468103}, 4: 'dragon-1000x582y2215z', 5: '#93BD68', 6: 2600, 7: 12, 8: Decimal('2498.989595816677'), 9: Decimal('-1'), 10: 5, 11: '{started; save-str-of-ForkingPickler4Xi-started: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1000x582y2215z', 18: '-1000x582y2215z', 19: 'zap2500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2600]["-1034x2241y816z"] = {'2xi': {1: 5, 2: 2600, 3: {1: 10618583.169133501, 2: '#A29E9A', 3: 1, 4: 10618583.169133501}, 4: 'dragon-1034x2241y816z', 5: '#93BD68', 6: 2642, 7: 12, 8: Decimal('2599.440901424766'), 9: Decimal('0'), 10: 5, 11: '{started; save-str-of-ForkingPickler4Xi-started: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1034x2241y816z', 18: '-1034x2241y816z', 19: 'zap2600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2700]["-1026x671y2405z"] = {'2xi': {1: 5, 2: 2700, 3: {1: 11451105.222334797, 2: '#A29E9A', 3: 1, 4: 11451105.222334797}, 4: 'dragon-1026x671y2405z', 5: '#93BD68', 6: 2772, 7: 12, 8: Decimal('2699.4336443039306'), 9: Decimal('0'), 10: 5, 11: '{started; save-str-of-ForkingPickler4Xi-started: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1026x671y2405z', 18: '-1026x671y2405z', 19: 'zap2700five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2800]["-1006x736y2507z"] = {'2xi': {1: 5, 2: 2800, 3: {1: 12315043.202071989, 2: '#A29E9A', 3: 1, 4: 12315043.202071989}, 4: 'dragon-1006x736y2507z', 5: '#93BD68', 6: 2856, 7: 12, 8: Decimal('2799.782312966492'), 9: Decimal('0'), 10: 5, 11: '{started; save-str-of-ForkingPickler4Xi-started: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1006x736y2507z', 18: '-1006x736y2507z', 19: 'zap2800five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3000]["-1014x826y2699z"] = {'2xi': {1: 5, 2: 3000, 3: {1: 14137166.941154068, 2: '#A29E9A', 3: 1, 4: 14137166.941154068}, 4: 'dragon-1014x826y2699z', 5: '#93BD68', 6: 3064, 7: 12, 8: Decimal('2999.178720916778'), 9: Decimal('0'), 10: 5, 11: '{started; get-initial-process4xi-started: function get_initial_process4xi at 0x00000000032C6548; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'get_initial_process4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1014x826y2699z', 18: '-1014x826y2699z', 19: 'constant_process4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-1022x2007y2129z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 1, 4: 15095352.700498955}, 4: 'dragon-1022x2007y2129z', 5: '#93BD68', 6: 6320, 7: 12, 8: Decimal('3099.221515155056'), 9: Decimal('0'), 10: 5, 11: '{started; init-winexe-forking4xi-started: function init_winexe_forking4xi at 0x000000000344D848; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'init_winexe_forking4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1022x2007y2129z', 18: '-1022x2007y2129z', 19: 'constant_forking4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3200]["-1006x1915y2357z"] = {'2xi': {1: 5, 2: 3200, 3: {1: 16084954.386379741, 2: '#A29E9A', 3: 31, 4: 518869.49633483036}, 4: 'dragon-1006x1915y2357z', 5: '#1FA8A3', 6: 6338, 7: 18, 8: 3200, 9: 0, 10: 5, 11: '{started; sense-of-Cluster4Xi-started: 08:30:34 02/21/11 Pacific Standard Time}', 12: 'init_winexe_forking4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1006x1915y2357z', 18: '-1006x1915y2357z', 19: 'constant_forking4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3300]["-1001x2946y1098z"] = {'2xi': {1: 5, 2: 3300, 3: {1: 17105971.998796422, 2: '#A29E9A', 3: 31, 4: 551805.5483482716}, 4: 'dragon-1001x2946y1098z', 5: '#0B6138', 6: 3306, 7: 0, 8: 3300, 9: 0, 10: 5, 11: '{started; sense-of-SuperCluster4Xi-started: 08:30:34 02/21/11 Pacific Standard Time}', 12: 'init_winexe_forking4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1001x2946y1098z', 18: '-1001x2946y1098z', 19: 'constant_forking4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2]["-1x1y-1z"] = {'2xi': {1: 6, 2: 2, 3: {1: 6.283185307179586, 2: '#9A9591', 3: 1, 4: 6.283185307179586}, 4: 'dragon-1x1y-1z', 5: '#CB7C21', 6: 6, 7: 33, 8: 1.7325080757, 9: 0.267949192431, 10: 8, 11: '{started; sense-of-6Skeleton4Xi-started: 08:30:19 02/21/11 Pacific Standard Time}', 12: 'sense', 13: 2, 14: '0x0y0z', 15: '-1x1y1z', 16: '-1x-1y1z', 17: '-1029x2984y-961z', 18: '-1002x1878y-2389z', 19: 'zap0000six4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3200]["-1002x1878y-2389z"] = {'2xi': {1: 6, 2: 3200, 3: {1: 16084954.386379741, 2: '#9A9591', 3: 1, 4: 16084954.386379741}, 4: 'dragon-1002x1878y-2389z', 5: '#F55A5A', 6: 6322, 7: 2, 8: 3200, 9: 0, 10: 6, 11: '{started; sense-of-Cluster4Xi-started: 08:30:34 02/21/11 Pacific Standard Time}', 12: 'init_winexe_forking4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1002x1878y-2389z', 18: '-1002x1878y-2389z', 19: 'constant_forking4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3300]["-1029x2984y-961z"] = {'2xi': {1: 6, 2: 3300, 3: {1: 17105971.998796422, 2: '#9A9591', 3: 1, 4: 17105971.998796422}, 4: 'dragon-1029x2984y-961z', 5: '#F55A5A', 6: 3307, 7: 0, 8: 3300, 9: 0, 10: 6, 11: '{started; sense-of-SuperCluster4Xi-started: 08:30:34 02/21/11 Pacific Standard Time}', 12: 'init_winexe_forking4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1029x2984y-961z', 18: '-1029x2984y-961z', 19: 'constant_forking4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][2]["-1x-1y1z"] = {'2xi': {1: 7, 2: 2, 3: {1: 6.283185307179586, 2: '#8B8783', 3: 1, 4: 6.283185307179586}, 4: 'dragon-1x-1y1z', 5: '#DF841B', 6: 7, 7: 33, 8: 1.7325080757, 9: 0.267949192431, 10: 8, 11: '{started; sense-of-7Skeleton4Xi-started: 08:30:19 02/21/11 Pacific Standard Time}', 12: 'sense', 13: 2, 14: '0x0y0z', 15: '-1x1y-1z', 16: '-1x-1y-1z', 17: '-1009x-2675y1646z', 18: '-1089x-2838y998z', 19: 'zap0000seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3200]["-1089x-2838y998z"] = {'2xi': {1: 7, 2: 3200, 3: {1: 16084954.386379741, 2: '#8B8783', 3: 1, 4: 16084954.386379741}, 4: 'dragon-1089x-2838y998z', 5: '#DF0101', 6: 6326, 7: 6, 8: 3200, 9: 0, 10: 7, 11: '{started; sense-of-Cluster4Xi-started: 08:30:34 02/21/11 Pacific Standard Time}', 12: 'init_winexe_forking4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1089x-2838y998z', 18: '-1089x-2838y998z', 19: 'constant_forking4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3300]["-1009x-2675y1646z"] = {'2xi': {1: 7, 2: 3300, 3: {1: 17105971.998796422, 2: '#8B8783', 3: 1, 4: 17105971.998796422}, 4: 'dragon-1009x-2675y1646z', 5: '#EE4545', 6: 3308, 7: 0, 8: 3300, 9: 0, 10: 7, 11: '{started; sense-of-SuperCluster4Xi-started: 08:30:34 02/21/11 Pacific Standard Time}', 12: 'init_winexe_forking4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1009x-2675y1646z', 18: '-1009x-2675y1646z', 19: 'constant_forking4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][2]["-1x-1y-1z"] = {'2xi': {1: 8, 2: 2, 3: {1: 6.283185307179586, 2: '#7D7A77', 3: 1, 4: 6.283185307179586}, 4: 'dragon-1x-1y-1z', 5: '#EE8712', 6: 8, 7: 33, 8: 1.7325080757, 9: 0.267949192431, 10: 8, 11: '{started; sense-of-8Skeleton4Xi-started: 08:30:19 02/21/11 Pacific Standard Time}', 12: 'sense', 13: 2, 14: '0x0y0z', 15: '-1x-1y1z', 16: '1x1y1z', 17: '-1010x-495y-3102z', 18: '-11x-1y-27z', 19: 'zap0000eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][10]["-10x-10y-12z"] = {'2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 15, 4: 10.471975511965978}, 4: 'dragon-10x-10y-12z', 5: '#C0C372', 6: 46, 7: 19, 8: Decimal('18.547236990991408'), 9: Decimal('8'), 10: 8, 11: "{inheriting; object-inheriting-by-constantconnection2xi-of-ConstantConnection4Xi: class 'object'; time: 02:11:15 02/16/11 Pacific Standard Time}", 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-18x-60y-48z', 16: '-10x-3y-27z', 17: '-12x-1y-27z', 18: '-13x-47y-4z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][10]["-10x-11y-13z"] = {'2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 15, 4: 10.471975511965978}, 4: 'dragon-10x-11y-13z', 5: '#C0C372', 6: 13, 7: 19, 8: Decimal('19.748417658131498'), 9: Decimal('9'), 10: 8, 11: "{inheriting; object-inheriting-by-constantsystem2xi-of-ConstantSystem4Xi: class 'object'; time: 02:11:15 02/16/11 Pacific Standard Time}", 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-13x-47y-4z', 16: '-18x-60y-48z', 17: '-12x-1y-27z', 18: '-13x-47y-4z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][10]["-10x-3y-27z"] = {'2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 15, 4: 10.471975511965978}, 4: 'dragon-10x-3y-27z', 5: '#52DADA', 6: 54, 7: 20, 8: Decimal('28.948229652260256'), 9: Decimal('18'), 10: 8, 11: '{passing; length-passing-to-init-message-length4xi-by-init-of-ConstantConnection4Xi: 20; time: 02:11:15 02/16/11 Pacific Standard Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-10x-10y-12z', 16: '-10x-58y-6z', 17: '-12x-1y-27z', 18: '-13x-47y-4z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][10]["-10x-58y-6z"] = {'2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 15, 4: 10.471975511965978}, 4: 'dragon-10x-58y-6z', 5: '#52DADA', 6: 59, 7: 20, 8: Decimal('59.16079783099616'), 9: Decimal('49'), 10: 8, 11: "{passing; challenge-passing-to-init-challenge4xi-by-init-of-ConstantConnection4Xi: b'#CHALLENGE#'; time: 02:11:15 02/16/11 Pacific Standard Time}", 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-10x-3y-27z', 16: '-10x-7y-37z', 17: '-12x-1y-27z', 18: '-13x-47y-4z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][10]["-10x-7y-37z"] = {'2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 15, 4: 10.471975511965978}, 4: 'dragon-10x-7y-37z', 5: '#52DADA', 6: 64, 7: 20, 8: Decimal('38.961519477556315'), 9: Decimal('28'), 10: 8, 11: "{passing; welcome-passing-to-init-welcome4xi-by-init-of-ConstantConnection4Xi: b'#WELCOME#'; time: 02:11:15 02/16/11 Pacific Standard Time}", 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-10x-58y-6z', 16: '-11x-1y-27z', 17: '-12x-1y-27z', 18: '-13x-47y-4z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][10]["-11x-1y-27z"] = {'2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 15, 4: 10.471975511965978}, 4: 'dragon-11x-1y-27z', 5: '#52DADA', 6: 69, 7: 20, 8: Decimal('29.171904291629644'), 9: Decimal('19'), 10: 8, 11: "{passing; failure-passing-to-init-failure4xi-by-init-of-ConstantConnection4Xi: b'#FAILURE#'; time: 02:11:15 02/16/11 Pacific Standard Time}", 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-10x-7y-37z', 16: '-11x-2y-27z', 17: '-12x-1y-27z', 18: '-13x-47y-4z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][10]["-11x-2y-27z"] = {'2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 15, 4: 10.471975511965978}, 4: 'dragon-11x-2y-27z', 5: '#52DADA', 6: 74, 7: 20, 8: Decimal('29.223278392404914'), 9: Decimal('19'), 10: 8, 11: '{passing; msg-length-passing-to-init-max-response-message-length4xi-by-init-of-ConstantConnection4Xi: 8192; time: 02:11:15 02/16/11 Pacific Standard Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-11x-1y-27z', 16: '-11x-48y-4z', 17: '-12x-1y-27z', 18: '-13x-47y-4z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][10]["-11x-48y-4z"] = {'2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 15, 4: 10.471975511965978}, 4: 'dragon-11x-48y-4z', 5: '#52DADA', 6: 79, 7: 20, 8: Decimal('49.406477308142506'), 9: Decimal('39'), 10: 8, 11: '{passing; host-passing-to-init-localhost4xi-by-init-of-ConstantConnection4Xi: localhost; time: 02:11:15 02/16/11 Pacific Standard Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-11x-2y-27z', 16: '-12x-1y-27z', 17: '-12x-1y-27z', 18: '-13x-47y-4z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][10]["-12x-1y-27z"] = {'2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 15, 4: 10.471975511965978}, 4: 'dragon-12x-1y-27z', 5: '#52DADA', 6: 84, 7: 20, 8: Decimal('29.563490998188964'), 9: Decimal('19'), 10: 8, 11: '{passing; buffersize-passing-to-init-buffersize4xi-by-init-of-ConstantConnection4Xi: 8192; time: 02:11:15 02/16/11 Pacific Standard Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-11x-48y-4z', 16: '+0x+0y+0z', 17: '-12x-1y-27z', 18: '-13x-47y-4z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][10]["-12x-61y-49z"] = {'2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 15, 4: 10.471975511965978}, 4: 'dragon-12x-61y-49z', 5: '#52DADA', 6: 10, 7: 20, 8: Decimal('79.1580697086532'), 9: Decimal('69'), 10: 8, 11: "{passing; STOP-passing-to-write-by-dump-of-ForkingPickler4Xi: b'.'; time: 02:11:17 02/16/11 Pacific Standard Time}", 12: 'dump', 13: 2, 14: '-0x-0y-0z', 16: '-13x-47y-4z', 17: '-12x-1y-27z', 18: '-13x-47y-4z', 19: 'popen4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][10]["-13x-47y-4z"] = {'2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 15, 4: 10.471975511965978}, 4: 'dragon-13x-47y-4z', 5: '#52DADA', 6: 10, 7: 20, 8: Decimal('48.92851929090027'), 9: Decimal('38'), 10: 8, 11: "{passing; NONE-passing-to-write-by-save-none-of-ForkingPickler4Xi: b'N'; time: 02:11:17 02/16/11 Pacific Standard Time}", 12: 'save-none', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-10x-11y-13z', 17: '-12x-1y-27z', 18: '-13x-47y-4z', 19: 'zap0010eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][10]["-15x-61y-49z"] = {'2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 15, 4: 10.471975511965978}, 4: 'dragon-15x-61y-49z', 5: '#52DADA', 6: 10, 7: 20, 8: Decimal('79.66806135459805'), 9: Decimal('69'), 10: 8, 11: "{passing; BUILD-passing-to-write-by-save-reduce-of-ForkingPickler4Xi: b'b'; time: 02:11:17 02/16/11 Pacific Standard Time}", 12: 'save-reduce', 13: 2, 14: '-0x-0y-0z', 16: '-13x-47y-4z', 17: '-12x-1y-27z', 18: '-13x-47y-4z', 19: 'zap0010eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][10]["-16x-47y-3z"] = {'2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 15, 4: 10.471975511965978}, 4: 'dragon-16x-47y-3z', 5: '#52DADA', 6: 10, 7: 20, 8: Decimal('49.73932046178355'), 9: Decimal('39'), 10: 8, 11: "{passing; BINUNICODE-passing-to-write-by-save-str-of-ForkingPickler4Xi: b'X\\x06\\x00\\x00\\x00_popen'; time: 02:11:17 02/16/11 Pacific Standard Time}", 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 16: '-13x-47y-4z', 17: '-12x-1y-27z', 18: '-13x-47y-4z', 19: 'zap0010eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][10]["-18x-46y-3z"] = {'2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 15, 4: 10.471975511965978}, 4: 'dragon-18x-46y-3z', 5: '#52DADA', 6: 10, 7: 20, 8: Decimal('49.48737212663449'), 9: Decimal('39'), 10: 8, 11: '{passing; object-passing-to-memoize-by-save-str-of-ForkingPickler4Xi: _popen; time: 02:11:17 02/16/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 16: '-13x-47y-4z', 17: '-12x-1y-27z', 18: '-13x-47y-4z', 19: 'zap0010eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][10]["-18x-60y-48z"] = {'2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 15, 4: 10.471975511965978}, 4: 'dragon-18x-60y-48z', 5: '#52DADA', 6: 16, 7: 20, 8: Decimal('78.91767862779542'), 9: Decimal('68'), 10: 8, 11: '{passing; param-init-all-system4xi-passing-to-init-windows-system4xi-by-init-all-system4xi: win32; time: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'init_all_system4xi', 13: 2, 14: '-0x-0y-0z', 15: '-10x-11y-13z', 16: '-10x-10y-12z', 17: '-12x-1y-27z', 18: '-13x-47y-4z', 19: 'constant_system4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][100]["-10x-19y-97z"] = {'2xi': {1: 8, 2: 100, 3: {1: 15707.963267948966, 2: '#EE8712', 3: 9, 4: 1745.3292519943295}, 4: 'dragon-10x-19y-97z', 5: '#C0C372', 6: 101, 7: 19, 8: Decimal('99.34787365615834'), 9: Decimal('0'), 10: 8, 11: "{inheriting; object-inheriting-by-constantconnection2xi-of-ConstantConnection4Xi: class 'object'; time: 02:11:15 02/16/11 Pacific Standard Time}", 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-11x-34y-93z', 17: '-10x-67y-73z', 18: '-10x-19y-97z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][100]["-10x-67y-73z"] = {'2xi': {1: 8, 2: 100, 3: {1: 15707.963267948966, 2: '#EE8712', 3: 9, 4: 1745.3292519943295}, 4: 'dragon-10x-67y-73z', 5: '#C0C372', 6: 191, 7: 19, 8: Decimal('99.58915603618699'), 9: Decimal('0'), 10: 8, 11: "{inheriting; SemLock4Xi-inheriting-by-lock2xi-of-Lock4Xi: class 'semlock4xi.SemLock4Xi'; time: 02:11:15 02/16/11 Pacific Standard Time}", 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-13x-67y-72z', 16: '+0x+0y+0z', 17: '-10x-67y-73z', 18: '-10x-19y-97z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][100]["-11x-34y-93z"] = {'2xi': {1: 8, 2: 100, 3: {1: 15707.963267948966, 2: '#EE8712', 3: 9, 4: 1745.3292519943295}, 4: 'dragon-11x-34y-93z', 5: '#52DADA', 6: 109, 7: 20, 8: Decimal('99.62931295557547'), 9: Decimal('0'), 10: 8, 11: '{passing; length-passing-to-init-message-length4xi-by-init-of-ConstantConnection4Xi: 20; time: 02:11:15 02/16/11 Pacific Standard Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-10x-19y-97z', 16: '-11x-76y-62z', 17: '-10x-67y-73z', 18: '-10x-19y-97z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][100]["-11x-76y-62z"] = {'2xi': {1: 8, 2: 100, 3: {1: 15707.963267948966, 2: '#EE8712', 3: 9, 4: 1745.3292519943295}, 4: 'dragon-11x-76y-62z', 5: '#52DADA', 6: 114, 7: 20, 8: Decimal('98.69650449737316'), 9: Decimal('-1'), 10: 8, 11: "{passing; challenge-passing-to-init-challenge4xi-by-init-of-ConstantConnection4Xi: b'#CHALLENGE#'; time: 02:11:15 02/16/11 Pacific Standard Time}", 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-11x-34y-93z', 16: '-12x-20y-97z', 17: '-10x-67y-73z', 18: '-10x-19y-97z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][100]["-12x-20y-97z"] = {'2xi': {1: 8, 2: 100, 3: {1: 15707.963267948966, 2: '#EE8712', 3: 9, 4: 1745.3292519943295}, 4: 'dragon-12x-20y-97z', 5: '#52DADA', 6: 119, 7: 20, 8: Decimal('99.76472322419383'), 9: Decimal('0'), 10: 8, 11: "{passing; welcome-passing-to-init-welcome4xi-by-init-of-ConstantConnection4Xi: b'#WELCOME#'; time: 02:11:15 02/16/11 Pacific Standard Time}", 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-11x-76y-62z', 16: '-12x-98y-11z', 17: '-10x-67y-73z', 18: '-10x-19y-97z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][100]["-12x-98y-11z"] = {'2xi': {1: 8, 2: 100, 3: {1: 15707.963267948966, 2: '#EE8712', 3: 9, 4: 1745.3292519943295}, 4: 'dragon-12x-98y-11z', 5: '#52DADA', 6: 124, 7: 20, 8: Decimal('99.34284070832683'), 9: Decimal('0'), 10: 8, 11: "{passing; failure-passing-to-init-failure4xi-by-init-of-ConstantConnection4Xi: b'#FAILURE#'; time: 02:11:15 02/16/11 Pacific Standard Time}", 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-12x-20y-97z', 16: '-13x-20y-96z', 17: '-10x-67y-73z', 18: '-10x-19y-97z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][100]["-13x-20y-96z"] = {'2xi': {1: 8, 2: 100, 3: {1: 15707.963267948966, 2: '#EE8712', 3: 9, 4: 1745.3292519943295}, 4: 'dragon-13x-20y-96z', 5: '#52DADA', 6: 129, 7: 20, 8: Decimal('98.91915891272023'), 9: Decimal('-1'), 10: 8, 11: '{passing; msg-length-passing-to-init-max-response-message-length4xi-by-init-of-ConstantConnection4Xi: 8192; time: 02:11:15 02/16/11 Pacific Standard Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-12x-98y-11z', 16: '-13x-34y-92z', 17: '-10x-67y-73z', 18: '-10x-19y-97z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][100]["-13x-34y-92z"] = {'2xi': {1: 8, 2: 100, 3: {1: 15707.963267948966, 2: '#EE8712', 3: 9, 4: 1745.3292519943295}, 4: 'dragon-13x-34y-92z', 5: '#52DADA', 6: 134, 7: 20, 8: Decimal('98.93937537704592'), 9: Decimal('-1'), 10: 8, 11: '{passing; host-passing-to-init-localhost4xi-by-init-of-ConstantConnection4Xi: localhost; time: 02:11:15 02/16/11 Pacific Standard Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-13x-20y-96z', 16: '-13x-67y-72z', 17: '-10x-67y-73z', 18: '-10x-19y-97z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][100]["-13x-67y-72z"] = {'2xi': {1: 8, 2: 100, 3: {1: 15707.963267948966, 2: '#EE8712', 3: 9, 4: 1745.3292519943295}, 4: 'dragon-13x-67y-72z', 5: '#52DADA', 6: 139, 7: 20, 8: Decimal('99.20685460188726'), 9: Decimal('0'), 10: 8, 11: '{passing; buffersize-passing-to-init-buffersize4xi-by-init-of-ConstantConnection4Xi: 8192; time: 02:11:15 02/16/11 Pacific Standard Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-13x-34y-92z', 16: '-10x-67y-73z', 17: '-10x-67y-73z', 18: '-10x-19y-97z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][200]["-100x-112y-130z"] = {'2xi': {1: 8, 2: 200, 3: {1: 62831.853071795864, 2: '#EE8712', 3: 2, 4: 31415.926535897932}, 4: 'dragon-100x-112y-130z', 5: '#C0C372', 6: 241, 7: 19, 8: Decimal('198.60513588525347'), 9: Decimal('-1'), 10: 8, 11: "{inheriting; object-inheriting-by-constantsynchronize2xi-of-ConstantSynchronize4Xi: class 'object'; time: 02:11:15 02/16/11 Pacific Standard Time}", 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-102x-26y-169z', 16: '+0x+0y+0z', 17: '-100x-112y-130z', 18: '-102x-26y-169z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][200]["-102x-26y-169z"] = {'2xi': {1: 8, 2: 200, 3: {1: 62831.853071795864, 2: '#EE8712', 3: 2, 4: 31415.926535897932}, 4: 'dragon-102x-26y-169z', 5: '#CFE8E8', 6: 229, 7: 20, 8: Decimal('199.1004771465905'), 9: Decimal('0'), 10: 8, 11: '{passed; param-init-windows-system4xi-passed-to-init-windows-system4xi: win32; time: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'init_windows_system4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-100x-112y-130z', 17: '-100x-112y-130z', 18: '-102x-26y-169z', 19: 'constant_system4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][300]["-101x-37y-279z"] = {'2xi': {1: 8, 2: 300, 3: {1: 141371.6694115407, 2: '#EE8712', 3: 2, 4: 70685.83470577035}, 4: 'dragon-101x-37y-279z', 5: '#C0C372', 6: 386, 7: 19, 8: Decimal('299.0167219404293'), 9: Decimal('0'), 10: 8, 11: "{inheriting; object-inheriting-by-constantsystem2xi-of-ConstantSystem4Xi: class 'object'; time: 02:11:15 02/16/11 Pacific Standard Time}", 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-101x-90y-267z', 17: '-101x-90y-267z', 18: '-101x-37y-279z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][300]["-101x-90y-267z"] = {'2xi': {1: 8, 2: 300, 3: {1: 141371.6694115407, 2: '#EE8712', 3: 2, 4: 70685.83470577035}, 4: 'dragon-101x-90y-267z', 5: '#52DADA', 6: 389, 7: 20, 8: Decimal('299.31588664820316'), 9: Decimal('0'), 10: 8, 11: '{passing; param-init-all-system4xi-passing-to-init-windows-system4xi-by-init-all-system4xi: win32; time: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'init_all_system4xi', 13: 2, 14: '-0x-0y-0z', 15: '-101x-37y-279z', 16: '+0x+0y+0z', 17: '-101x-90y-267z', 18: '-101x-37y-279z', 19: 'constant_system4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][400]["-100x-265y-282z"] = {'2xi': {1: 8, 2: 400, 3: {1: 251327.41228718346, 2: '#EE8712', 3: 13, 4: 19332.877868244883}, 4: 'dragon-100x-265y-282z', 5: '#C0C372', 6: 419, 7: 19, 8: Decimal('399.6861268545607'), 9: Decimal('0'), 10: 8, 11: "{inheriting; object-inheriting-by-constantconnection2xi-of-ConstantConnection4Xi: class 'object'; time: 02:11:15 02/16/11 Pacific Standard Time}", 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-108x-131y-361z', 17: '-128x-296y-235z', 18: '-100x-265y-282z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][400]["-102x-71y-379z"] = {'2xi': {1: 8, 2: 400, 3: {1: 251327.41228718346, 2: '#EE8712', 3: 13, 4: 19332.877868244883}, 4: 'dragon-102x-71y-379z', 5: '#C0C372', 6: 474, 7: 19, 8: Decimal('398.85586369013055'), 9: Decimal('-1'), 10: 8, 11: "{inheriting; object-inheriting-by-constantconnection2xi-of-ConstantConnection4Xi: class 'object'; time: 02:11:15 02/16/11 Pacific Standard Time}", 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-117x-128y-360z', 16: '-11x-65y-394z', 17: '-128x-296y-235z', 18: '-100x-265y-282z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][400]["-108x-131y-361z"] = {'2xi': {1: 8, 2: 400, 3: {1: 251327.41228718346, 2: '#EE8712', 3: 13, 4: 19332.877868244883}, 4: 'dragon-108x-131y-361z', 5: '#52DADA', 6: 427, 7: 20, 8: Decimal('398.93107174047'), 9: Decimal('-1'), 10: 8, 11: '{passing; length-passing-to-init-message-length4xi-by-init-of-ConstantConnection4Xi: 20; time: 02:11:15 02/16/11 Pacific Standard Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-100x-265y-282z', 16: '-109x-68y-378z', 17: '-128x-296y-235z', 18: '-100x-265y-282z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][400]["-109x-68y-378z"] = {'2xi': {1: 8, 2: 400, 3: {1: 251327.41228718346, 2: '#EE8712', 3: 13, 4: 19332.877868244883}, 4: 'dragon-109x-68y-378z', 5: '#52DADA', 6: 432, 7: 20, 8: Decimal('399.23551946188354'), 9: Decimal('0'), 10: 8, 11: "{passing; challenge-passing-to-init-challenge4xi-by-init-of-ConstantConnection4Xi: b'#CHALLENGE#'; time: 02:11:15 02/16/11 Pacific Standard Time}", 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-108x-131y-361z', 16: '-111x-300y-238z', 17: '-128x-296y-235z', 18: '-100x-265y-282z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][400]["-111x-300y-238z"] = {'2xi': {1: 8, 2: 400, 3: {1: 251327.41228718346, 2: '#EE8712', 3: 13, 4: 19332.877868244883}, 4: 'dragon-111x-300y-238z', 5: '#52DADA', 6: 437, 7: 20, 8: Decimal('398.7041509691114'), 9: Decimal('-1'), 10: 8, 11: "{passing; welcome-passing-to-init-welcome4xi-by-init-of-ConstantConnection4Xi: b'#WELCOME#'; time: 02:11:15 02/16/11 Pacific Standard Time}", 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-109x-68y-378z', 16: '-111x-382y-35z', 17: '-128x-296y-235z', 18: '-100x-265y-282z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][400]["-111x-382y-35z"] = {'2xi': {1: 8, 2: 400, 3: {1: 251327.41228718346, 2: '#EE8712', 3: 13, 4: 19332.877868244883}, 4: 'dragon-111x-382y-35z', 5: '#52DADA', 6: 442, 7: 20, 8: Decimal('399.3369504566288'), 9: Decimal('0'), 10: 8, 11: "{passing; failure-passing-to-init-failure4xi-by-init-of-ConstantConnection4Xi: b'#FAILURE#'; time: 02:11:15 02/16/11 Pacific Standard Time}", 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-111x-300y-238z', 16: '-115x-262y-279z', 17: '-128x-296y-235z', 18: '-100x-265y-282z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][400]["-115x-262y-279z"] = {'2xi': {1: 8, 2: 400, 3: {1: 251327.41228718346, 2: '#EE8712', 3: 13, 4: 19332.877868244883}, 4: 'dragon-115x-262y-279z', 5: '#52DADA', 6: 447, 7: 20, 8: Decimal('399.63733559316'), 9: Decimal('0'), 10: 8, 11: '{passing; msg-length-passing-to-init-max-response-message-length4xi-by-init-of-ConstantConnection4Xi: 8192; time: 02:11:15 02/16/11 Pacific Standard Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-111x-382y-35z', 16: '-115x-64y-377z', 17: '-128x-296y-235z', 18: '-100x-265y-282z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][400]["-115x-64y-377z"] = {'2xi': {1: 8, 2: 400, 3: {1: 251327.41228718346, 2: '#EE8712', 3: 13, 4: 19332.877868244883}, 4: 'dragon-115x-64y-377z', 5: '#52DADA', 6: 452, 7: 20, 8: Decimal('399.31190816202815'), 9: Decimal('0'), 10: 8, 11: '{passing; host-passing-to-init-localhost4xi-by-init-of-ConstantConnection4Xi: localhost; time: 02:11:15 02/16/11 Pacific Standard Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-115x-262y-279z', 16: '-117x-128y-360z', 17: '-128x-296y-235z', 18: '-100x-265y-282z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][400]["-117x-128y-360z"] = {'2xi': {1: 8, 2: 400, 3: {1: 251327.41228718346, 2: '#EE8712', 3: 13, 4: 19332.877868244883}, 4: 'dragon-117x-128y-360z', 5: '#52DADA', 6: 457, 7: 20, 8: Decimal('399.5910409406097'), 9: Decimal('0'), 10: 8, 11: '{passing; buffersize-passing-to-init-buffersize4xi-by-init-of-ConstantConnection4Xi: 8192; time: 02:11:15 02/16/11 Pacific Standard Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-115x-64y-377z', 16: '-102x-71y-379z', 17: '-128x-296y-235z', 18: '-100x-265y-282z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][400]["-11x-65y-394z"] = {'2xi': {1: 8, 2: 400, 3: {1: 251327.41228718346, 2: '#EE8712', 3: 13, 4: 19332.877868244883}, 4: 'dragon-11x-65y-394z', 5: '#52DADA', 6: 482, 7: 20, 8: Decimal('399.4771582956903'), 9: Decimal('0'), 10: 8, 11: '{passing; length-passing-to-init-message-length4xi-by-init-of-ConstantConnection4Xi: 20; time: 02:11:15 02/16/11 Pacific Standard Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-102x-71y-379z', 16: '-122x-60y-376z', 17: '-128x-296y-235z', 18: '-100x-265y-282z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][400]["-122x-60y-376z"] = {'2xi': {1: 8, 2: 400, 3: {1: 251327.41228718346, 2: '#EE8712', 3: 13, 4: 19332.877868244883}, 4: 'dragon-122x-60y-376z', 5: '#52DADA', 6: 487, 7: 20, 8: Decimal('399.8249617019928'), 9: Decimal('0'), 10: 8, 11: "{passing; challenge-passing-to-init-challenge4xi-by-init-of-ConstantConnection4Xi: b'#CHALLENGE#'; time: 02:11:15 02/16/11 Pacific Standard Time}", 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-11x-65y-394z', 16: '-126x-124y-358z', 17: '-128x-296y-235z', 18: '-100x-265y-282z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][400]["-126x-124y-358z"] = {'2xi': {1: 8, 2: 400, 3: {1: 251327.41228718346, 2: '#EE8712', 3: 13, 4: 19332.877868244883}, 4: 'dragon-126x-124y-358z', 5: '#52DADA', 6: 492, 7: 20, 8: Decimal('399.2693326565415'), 9: Decimal('0'), 10: 8, 11: "{passing; welcome-passing-to-init-welcome4xi-by-init-of-ConstantConnection4Xi: b'#WELCOME#'; time: 02:11:15 02/16/11 Pacific Standard Time}", 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-122x-60y-376z', 16: '-128x-296y-235z', 17: '-128x-296y-235z', 18: '-100x-265y-282z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][400]["-128x-296y-235z"] = {'2xi': {1: 8, 2: 400, 3: {1: 251327.41228718346, 2: '#EE8712', 3: 13, 4: 19332.877868244883}, 4: 'dragon-128x-296y-235z', 5: '#52DADA', 6: 497, 7: 20, 8: Decimal('399.0300740545755'), 9: Decimal('0'), 10: 8, 11: "{passing; failure-passing-to-init-failure4xi-by-init-of-ConstantConnection4Xi: b'#FAILURE#'; time: 02:11:15 02/16/11 Pacific Standard Time}", 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-126x-124y-358z', 16: '+0x+0y+0z', 17: '-128x-296y-235z', 18: '-100x-265y-282z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][500]["-101x-172y-458z"] = {'2xi': {1: 8, 2: 500, 3: {1: 392699.0816987241, 2: '#EE8712', 3: 4, 4: 98174.77042468103}, 4: 'dragon-101x-172y-458z', 5: '#C0C372', 6: 564, 7: 19, 8: Decimal('499.54879641532517'), 9: Decimal('0'), 10: 8, 11: "{inheriting; SemLock4Xi-inheriting-by-lock2xi-of-Lock4Xi: class 'semlock4xi.SemLock4Xi'; time: 02:11:15 02/16/11 Pacific Standard Time}", 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-10x-494y-69z', 16: '+0x+0y+0z', 17: '-101x-172y-458z', 18: '-101x-98y-479z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][500]["-101x-98y-479z"] = {'2xi': {1: 8, 2: 500, 3: {1: 392699.0816987241, 2: '#EE8712', 3: 4, 4: 98174.77042468103}, 4: 'dragon-101x-98y-479z', 5: '#52DADA', 6: 502, 7: 20, 8: Decimal('499.2454306250584'), 9: Decimal('0'), 10: 8, 11: '{passing; msg-length-passing-to-init-max-response-message-length4xi-by-init-of-ConstantConnection4Xi: 8192; time: 02:11:15 02/16/11 Pacific Standard Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-106x-334y-356z', 17: '-101x-172y-458z', 18: '-101x-98y-479z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][500]["-106x-334y-356z"] = {'2xi': {1: 8, 2: 500, 3: {1: 392699.0816987241, 2: '#EE8712', 3: 4, 4: 98174.77042468103}, 4: 'dragon-106x-334y-356z', 5: '#52DADA', 6: 507, 7: 20, 8: Decimal('499.5277770054434'), 9: Decimal('0'), 10: 8, 11: '{passing; host-passing-to-init-localhost4xi-by-init-of-ConstantConnection4Xi: localhost; time: 02:11:15 02/16/11 Pacific Standard Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-101x-98y-479z', 16: '-10x-494y-69z', 17: '-101x-172y-458z', 18: '-101x-98y-479z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][500]["-10x-494y-69z"] = {'2xi': {1: 8, 2: 500, 3: {1: 392699.0816987241, 2: '#EE8712', 3: 4, 4: 98174.77042468103}, 4: 'dragon-10x-494y-69z', 5: '#52DADA', 6: 512, 7: 20, 8: Decimal('498.8957806997369'), 9: Decimal('-1'), 10: 8, 11: '{passing; buffersize-passing-to-init-buffersize4xi-by-init-of-ConstantConnection4Xi: 8192; time: 02:11:15 02/16/11 Pacific Standard Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-106x-334y-356z', 16: '-101x-172y-458z', 17: '-101x-172y-458z', 18: '-101x-98y-479z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][600]["-101x-121y-578z"] = {'2xi': {1: 8, 2: 600, 3: {1: 565486.6776461628, 2: '#EE8712', 3: 2, 4: 282743.3388230814}, 4: 'dragon-101x-121y-578z', 5: '#C0C372', 6: 614, 7: 19, 8: Decimal('599.1043314815876'), 9: Decimal('0'), 10: 8, 11: "{inheriting; object-inheriting-by-constantsynchronize2xi-of-ConstantSynchronize4Xi: class 'object'; time: 02:11:15 02/16/11 Pacific Standard Time}", 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-105x-403y-431z', 17: '-105x-403y-431z', 18: '-101x-121y-578z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][600]["-105x-403y-431z"] = {'2xi': {1: 8, 2: 600, 3: {1: 565486.6776461628, 2: '#EE8712', 3: 2, 4: 282743.3388230814}, 4: 'dragon-105x-403y-431z', 5: '#CFE8E8', 6: 696, 7: 20, 8: Decimal('599.3287912323251'), 9: Decimal('0'), 10: 8, 11: '{passed; param-init-windows-system4xi-passed-to-init-windows-system4xi: win32; time: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'init_windows_system4xi', 13: 2, 14: '-0x-0y-0z', 15: '-101x-121y-578z', 16: '+0x+0y+0z', 17: '-105x-403y-431z', 18: '-101x-121y-578z', 19: 'constant_system4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][700]["-107x-142y-676z"] = {'2xi': {1: 8, 2: 700, 3: {1: 769690.2001294993, 2: '#EE8712', 3: 4, 4: 192422.55003237483}, 4: 'dragon-107x-142y-676z', 5: '#C0C372', 6: 792, 7: 19, 8: Decimal('698.9914162563085'), 9: Decimal('-1'), 10: 8, 11: "{inheriting; object-inheriting-by-constantconnection2xi-of-ConstantConnection4Xi: class 'object'; time: 02:11:15 02/16/11 Pacific Standard Time}", 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-118x-142y-675z', 16: '-110x-242y-647z', 17: '-110x-242y-647z', 18: '-107x-538y-434z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][700]["-107x-538y-434z"] = {'2xi': {1: 8, 2: 700, 3: {1: 769690.2001294993, 2: '#EE8712', 3: 4, 4: 192422.55003237483}, 4: 'dragon-107x-538y-434z', 5: '#C0C372', 6: 759, 7: 19, 8: Decimal('699.4633657311869'), 9: Decimal('0'), 10: 8, 11: "{inheriting; object-inheriting-by-constantsystem2xi-of-ConstantSystem4Xi: class 'object'; time: 02:11:15 02/16/11 Pacific Standard Time}", 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-118x-142y-675z', 17: '-110x-242y-647z', 18: '-107x-538y-434z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][700]["-110x-242y-647z"] = {'2xi': {1: 8, 2: 700, 3: {1: 769690.2001294993, 2: '#EE8712', 3: 4, 4: 192422.55003237483}, 4: 'dragon-110x-242y-647z', 5: '#52DADA', 6: 800, 7: 20, 8: Decimal('699.4805215300852'), 9: Decimal('0'), 10: 8, 11: '{passing; length-passing-to-init-message-length4xi-by-init-of-ConstantConnection4Xi: 20; time: 02:11:15 02/16/11 Pacific Standard Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-107x-142y-676z', 16: '+0x+0y+0z', 17: '-110x-242y-647z', 18: '-107x-538y-434z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][700]["-118x-142y-675z"] = {'2xi': {1: 8, 2: 700, 3: {1: 769690.2001294993, 2: '#EE8712', 3: 4, 4: 192422.55003237483}, 4: 'dragon-118x-142y-675z', 5: '#52DADA', 6: 762, 7: 20, 8: Decimal('699.7949699733487'), 9: Decimal('0'), 10: 8, 11: '{passing; param-init-all-system4xi-passing-to-init-windows-system4xi-by-init-all-system4xi: win32; time: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'init_all_system4xi', 13: 2, 14: '-0x-0y-0z', 15: '-107x-538y-434z', 16: '-107x-142y-676z', 17: '-110x-242y-647z', 18: '-107x-538y-434z', 19: 'constant_system4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][800]["-100x-787y-95z"] = {'2xi': {1: 8, 2: 800, 3: {1: 1005309.6491487338, 2: '#EE8712', 3: 14, 4: 71807.83208205241}, 4: 'dragon-100x-787y-95z', 5: '#C0C372', 6: 847, 7: 19, 8: Decimal('798.9956195123975'), 9: Decimal('-1'), 10: 8, 11: "{inheriting; object-inheriting-by-constantconnection2xi-of-ConstantConnection4Xi: class 'object'; time: 02:11:15 02/16/11 Pacific Standard Time}", 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-126x-277y-739z', 16: '-135x-162y-771z', 17: '-15x-124y-790z', 18: '-108x-276y-742z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][800]["-108x-276y-742z"] = {'2xi': {1: 8, 2: 800, 3: {1: 1005309.6491487338, 2: '#EE8712', 3: 14, 4: 71807.83208205241}, 4: 'dragon-108x-276y-742z', 5: '#52DADA', 6: 805, 7: 20, 8: Decimal('799.0018773444779'), 9: Decimal('0'), 10: 8, 11: "{passing; challenge-passing-to-init-challenge4xi-by-init-of-ConstantConnection4Xi: b'#CHALLENGE#'; time: 02:11:15 02/16/11 Pacific Standard Time}", 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-109x-163y-775z', 17: '-15x-124y-790z', 18: '-108x-276y-742z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][800]["-109x-163y-775z"] = {'2xi': {1: 8, 2: 800, 3: {1: 1005309.6491487338, 2: '#EE8712', 3: 14, 4: 71807.83208205241}, 4: 'dragon-109x-163y-775z', 5: '#52DADA', 6: 810, 7: 20, 8: Decimal('799.4216659560835'), 9: Decimal('0'), 10: 8, 11: "{passing; welcome-passing-to-init-welcome4xi-by-init-of-ConstantConnection4Xi: b'#WELCOME#'; time: 02:11:15 02/16/11 Pacific Standard Time}", 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-108x-276y-742z', 16: '-111x-538y-580z', 17: '-15x-124y-790z', 18: '-108x-276y-742z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][800]["-111x-538y-580z"] = {'2xi': {1: 8, 2: 800, 3: {1: 1005309.6491487338, 2: '#EE8712', 3: 14, 4: 71807.83208205241}, 4: 'dragon-111x-538y-580z', 5: '#52DADA', 6: 815, 7: 20, 8: Decimal('798.8523017429442'), 9: Decimal('-1'), 10: 8, 11: "{passing; failure-passing-to-init-failure4xi-by-init-of-ConstantConnection4Xi: b'#FAILURE#'; time: 02:11:15 02/16/11 Pacific Standard Time}", 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-109x-163y-775z', 16: '-122x-163y-773z', 17: '-15x-124y-790z', 18: '-108x-276y-742z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][800]["-122x-163y-773z"] = {'2xi': {1: 8, 2: 800, 3: {1: 1005309.6491487338, 2: '#EE8712', 3: 14, 4: 71807.83208205241}, 4: 'dragon-122x-163y-773z', 5: '#52DADA', 6: 820, 7: 20, 8: Decimal('799.3634967897896'), 9: Decimal('0'), 10: 8, 11: '{passing; msg-length-passing-to-init-max-response-message-length4xi-by-init-of-ConstantConnection4Xi: 8192; time: 02:11:15 02/16/11 Pacific Standard Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-111x-538y-580z', 16: '-123x-614y-496z', 17: '-15x-124y-790z', 18: '-108x-276y-742z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][800]["-123x-614y-496z"] = {'2xi': {1: 8, 2: 800, 3: {1: 1005309.6491487338, 2: '#EE8712', 3: 14, 4: 71807.83208205241}, 4: 'dragon-123x-614y-496z', 5: '#52DADA', 6: 825, 7: 20, 8: Decimal('798.8372800514508'), 9: Decimal('-1'), 10: 8, 11: '{passing; host-passing-to-init-localhost4xi-by-init-of-ConstantConnection4Xi: localhost; time: 02:11:15 02/16/11 Pacific Standard Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-122x-163y-773z', 16: '-126x-277y-739z', 17: '-15x-124y-790z', 18: '-108x-276y-742z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][800]["-126x-277y-739z"] = {'2xi': {1: 8, 2: 800, 3: {1: 1005309.6491487338, 2: '#EE8712', 3: 14, 4: 71807.83208205241}, 4: 'dragon-126x-277y-739z', 5: '#52DADA', 6: 830, 7: 20, 8: Decimal('799.2033533463183'), 9: Decimal('0'), 10: 8, 11: '{passing; buffersize-passing-to-init-buffersize4xi-by-init-of-ConstantConnection4Xi: 8192; time: 02:11:15 02/16/11 Pacific Standard Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-123x-614y-496z', 16: '-100x-787y-95z', 17: '-15x-124y-790z', 18: '-108x-276y-742z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][800]["-135x-162y-771z"] = {'2xi': {1: 8, 2: 800, 3: {1: 1005309.6491487338, 2: '#EE8712', 3: 14, 4: 71807.83208205241}, 4: 'dragon-135x-162y-771z', 5: '#52DADA', 6: 855, 7: 20, 8: Decimal('799.318459689253'), 9: Decimal('0'), 10: 8, 11: '{passing; length-passing-to-init-message-length4xi-by-init-of-ConstantConnection4Xi: 20; time: 02:11:15 02/16/11 Pacific Standard Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-100x-787y-95z', 16: '-141x-537y-575z', 17: '-15x-124y-790z', 18: '-108x-276y-742z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][800]["-141x-537y-575z"] = {'2xi': {1: 8, 2: 800, 3: {1: 1005309.6491487338, 2: '#EE8712', 3: 14, 4: 71807.83208205241}, 4: 'dragon-141x-537y-575z', 5: '#52DADA', 6: 860, 7: 20, 8: Decimal('799.2965657376491'), 9: Decimal('0'), 10: 8, 11: "{passing; challenge-passing-to-init-challenge4xi-by-init-of-ConstantConnection4Xi: b'#CHALLENGE#'; time: 02:11:15 02/16/11 Pacific Standard Time}", 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-135x-162y-771z', 16: '-141x-782y-87z', 17: '-15x-124y-790z', 18: '-108x-276y-742z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][800]["-141x-782y-87z"] = {'2xi': {1: 8, 2: 800, 3: {1: 1005309.6491487338, 2: '#EE8712', 3: 14, 4: 71807.83208205241}, 4: 'dragon-141x-782y-87z', 5: '#52DADA', 6: 865, 7: 20, 8: Decimal('799.3584927928144'), 9: Decimal('0'), 10: 8, 11: "{passing; welcome-passing-to-init-welcome4xi-by-init-of-ConstantConnection4Xi: b'#WELCOME#'; time: 02:11:15 02/16/11 Pacific Standard Time}", 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-141x-537y-575z', 16: '-143x-277y-736z', 17: '-15x-124y-790z', 18: '-108x-276y-742z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][800]["-143x-277y-736z"] = {'2xi': {1: 8, 2: 800, 3: {1: 1005309.6491487338, 2: '#EE8712', 3: 14, 4: 71807.83208205241}, 4: 'dragon-143x-277y-736z', 5: '#52DADA', 6: 870, 7: 20, 8: Decimal('799.2959401873627'), 9: Decimal('0'), 10: 8, 11: "{passing; failure-passing-to-init-failure4xi-by-init-of-ConstantConnection4Xi: b'#FAILURE#'; time: 02:11:15 02/16/11 Pacific Standard Time}", 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-141x-782y-87z', 16: '-149x-160y-769z', 17: '-15x-124y-790z', 18: '-108x-276y-742z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][800]["-149x-160y-769z"] = {'2xi': {1: 8, 2: 800, 3: {1: 1005309.6491487338, 2: '#EE8712', 3: 14, 4: 71807.83208205241}, 4: 'dragon-149x-160y-769z', 5: '#52DADA', 6: 875, 7: 20, 8: Decimal('799.4760784413753'), 9: Decimal('0'), 10: 8, 11: '{passing; msg-length-passing-to-init-max-response-message-length4xi-by-init-of-ConstantConnection4Xi: 8192; time: 02:11:15 02/16/11 Pacific Standard Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-143x-277y-736z', 16: '-156x-612y-490z', 17: '-15x-124y-790z', 18: '-108x-276y-742z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][800]["-156x-612y-490z"] = {'2xi': {1: 8, 2: 800, 3: {1: 1005309.6491487338, 2: '#EE8712', 3: 14, 4: 71807.83208205241}, 4: 'dragon-156x-612y-490z', 5: '#52DADA', 6: 880, 7: 20, 8: Decimal('799.3622457934825'), 9: Decimal('0'), 10: 8, 11: '{passing; host-passing-to-init-localhost4xi-by-init-of-ConstantConnection4Xi: localhost; time: 02:11:15 02/16/11 Pacific Standard Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-149x-160y-769z', 16: '-15x-124y-790z', 17: '-15x-124y-790z', 18: '-108x-276y-742z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][800]["-15x-124y-790z"] = {'2xi': {1: 8, 2: 800, 3: {1: 1005309.6491487338, 2: '#EE8712', 3: 14, 4: 71807.83208205241}, 4: 'dragon-15x-124y-790z', 5: '#52DADA', 6: 885, 7: 20, 8: Decimal('799.813103168484'), 9: Decimal('0'), 10: 8, 11: '{passing; buffersize-passing-to-init-buffersize4xi-by-init-of-ConstantConnection4Xi: 8192; time: 02:11:15 02/16/11 Pacific Standard Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-156x-612y-490z', 16: '+0x+0y+0z', 17: '-15x-124y-790z', 18: '-108x-276y-742z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1000]["-102x-672y-733z"] = {'2xi': {1: 8, 2: 1000, 3: {1: 1570796.3267948965, 2: '#EE8712', 3: 1, 4: 1570796.3267948965}, 4: 'dragon-102x-672y-733z', 5: '#CFE8E8', 6: 1069, 7: 20, 8: Decimal('999.6384346352435'), 9: Decimal('0'), 10: 8, 11: '{passed; param-init-windows-system4xi-passed-to-init-windows-system4xi: win32; time: 02:11:15 02/16/11 Pacific Standard Time}', 12: 'init_windows_system4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-102x-672y-733z', 18: '-102x-672y-733z', 19: 'constant_system4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1100]["-100x-215y-1073z"] = {'2xi': {1: 8, 2: 1100, 3: {1: 1900663.5554218248, 2: '#EE8712', 3: 10, 4: 190066.3555421825}, 4: 'dragon-100x-215y-1073z', 5: '#C0C372', 6: 1135, 7: 19, 8: Decimal('1098.887619367877'), 9: Decimal('-1'), 10: 8, 11: "{inheriting; object-inheriting-by-constantconnection2xi-of-ConstantConnection4Xi: class 'object'; time: 02:11:15 02/16/11 Pacific Standard Time}", 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-10x-161y-1087z', 17: '-149x-380y-1021z', 18: '-100x-215y-1073z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1100]["-103x-374y-1029z"] = {'2xi': {1: 8, 2: 1100, 3: {1: 1900663.5554218248, 2: '#EE8712', 3: 10, 4: 190066.3555421825}, 4: 'dragon-103x-374y-1029z', 5: '#C0C372', 6: 1190, 7: 19, 8: Decimal('1099.6935936887148'), 9: Decimal('0'), 10: 8, 11: "{inheriting; object-inheriting-by-constantconnection2xi-of-ConstantConnection4Xi: class 'object'; time: 02:11:15 02/16/11 Pacific Standard Time}", 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-137x-1083y-131z', 16: '-149x-380y-1021z', 17: '-149x-380y-1021z', 18: '-100x-215y-1073z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1100]["-10x-161y-1087z"] = {'2xi': {1: 8, 2: 1100, 3: {1: 1900663.5554218248, 2: '#EE8712', 3: 10, 4: 190066.3555421825}, 4: 'dragon-10x-161y-1087z', 5: '#52DADA', 6: 1143, 7: 20, 8: Decimal('1098.9039994467214'), 9: Decimal('-1'), 10: 8, 11: '{passing; length-passing-to-init-message-length4xi-by-init-of-ConstantConnection4Xi: 20; time: 02:11:15 02/16/11 Pacific Standard Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-100x-215y-1073z', 16: '-113x-739y-806z', 17: '-149x-380y-1021z', 18: '-100x-215y-1073z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1100]["-113x-739y-806z"] = {'2xi': {1: 8, 2: 1100, 3: {1: 1900663.5554218248, 2: '#EE8712', 3: 10, 4: 190066.3555421825}, 4: 'dragon-113x-739y-806z', 5: '#52DADA', 6: 1148, 7: 20, 8: Decimal('1099.3297958301685'), 9: Decimal('0'), 10: 8, 11: "{passing; challenge-passing-to-init-challenge4xi-by-init-of-ConstantConnection4Xi: b'#CHALLENGE#'; time: 02:11:15 02/16/11 Pacific Standard Time}", 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-10x-161y-1087z', 16: '-116x-219y-1071z', 17: '-149x-380y-1021z', 18: '-100x-215y-1073z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1100]["-116x-219y-1071z"] = {'2xi': {1: 8, 2: 1100, 3: {1: 1900663.5554218248, 2: '#EE8712', 3: 10, 4: 190066.3555421825}, 4: 'dragon-116x-219y-1071z', 5: '#52DADA', 6: 1153, 7: 20, 8: Decimal('1099.2988674605283'), 9: Decimal('0'), 10: 8, 11: "{passing; welcome-passing-to-init-welcome4xi-by-init-of-ConstantConnection4Xi: b'#WELCOME#'; time: 02:11:15 02/16/11 Pacific Standard Time}", 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-113x-739y-806z', 16: '-124x-846y-691z', 17: '-149x-380y-1021z', 18: '-100x-215y-1073z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1100]["-124x-846y-691z"] = {'2xi': {1: 8, 2: 1100, 3: {1: 1900663.5554218248, 2: '#EE8712', 3: 10, 4: 190066.3555421825}, 4: 'dragon-124x-846y-691z', 5: '#52DADA', 6: 1158, 7: 20, 8: Decimal('1099.3511722829971'), 9: Decimal('0'), 10: 8, 11: "{passing; failure-passing-to-init-failure4xi-by-init-of-ConstantConnection4Xi: b'#FAILURE#'; time: 02:11:15 02/16/11 Pacific Standard Time}", 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-116x-219y-1071z', 16: '-126x-378y-1025z', 17: '-149x-380y-1021z', 18: '-100x-215y-1073z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1100]["-126x-378y-1025z"] = {'2xi': {1: 8, 2: 1100, 3: {1: 1900663.5554218248, 2: '#EE8712', 3: 10, 4: 190066.3555421825}, 4: 'dragon-126x-378y-1025z', 5: '#52DADA', 6: 1163, 7: 20, 8: Decimal('1099.7204190156697'), 9: Decimal('0'), 10: 8, 11: '{passing; msg-length-passing-to-init-max-response-message-length4xi-by-init-of-ConstantConnection4Xi: 8192; time: 02:11:15 02/16/11 Pacific Standard Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-124x-846y-691z', 16: '-133x-222y-1068z', 17: '-149x-380y-1021z', 18: '-100x-215y-1073z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1100]["-133x-222y-1068z"] = {'2xi': {1: 8, 2: 1100, 3: {1: 1900663.5554218248, 2: '#EE8712', 3: 10, 4: 190066.3555421825}, 4: 'dragon-133x-222y-1068z', 5: '#52DADA', 6: 1168, 7: 20, 8: Decimal('1098.907184433699'), 9: Decimal('-1'), 10: 8, 11: '{passing; host-passing-to-init-localhost4xi-by-init-of-ConstantConnection4Xi: localhost; time: 02:11:15 02/16/11 Pacific Standard Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-126x-378y-1025z', 16: '-137x-1083y-131z', 17: '-149x-380y-1021z', 18: '-100x-215y-1073z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1100]["-137x-1083y-131z"] = {'2xi': {1: 8, 2: 1100, 3: {1: 1900663.5554218248, 2: '#EE8712', 3: 10, 4: 190066.3555421825}, 4: 'dragon-137x-1083y-131z', 5: '#52DADA', 6: 1173, 7: 20, 8: Decimal('1099.4630507661457'), 9: Decimal('0'), 10: 8, 11: '{passing; buffersize-passing-to-init-buffersize4xi-by-init-of-ConstantConnection4Xi: 8192; time: 02:11:15 02/16/11 Pacific Standard Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-133x-222y-1068z', 16: '-103x-374y-1029z', 17: '-149x-380y-1021z', 18: '-100x-215y-1073z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1100]["-149x-380y-1021z"] = {'2xi': {1: 8, 2: 1100, 3: {1: 1900663.5554218248, 2: '#EE8712', 3: 10, 4: 190066.3555421825}, 4: 'dragon-149x-380y-1021z', 5: '#52DADA', 6: 1198, 7: 20, 8: Decimal('1099.5644592291985'), 9: Decimal('0'), 10: 8, 11: '{passing; length-passing-to-init-message-length4xi-by-init-of-ConstantConnection4Xi: 20; time: 02:11:15 02/16/11 Pacific Standard Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-103x-374y-1029z', 16: '+0x+0y+0z', 17: '-149x-380y-1021z', 18: '-100x-215y-1073z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1200]["-1002x-110y-650z"] = {'2xi': {1: 8, 2: 1200, 3: {1: 2261946.710584651, 2: '#EE8712', 3: 8, 4: 282743.3388230814}, 4: 'dragon-1002x-110y-650z', 5: '#C0C372', 6: 1291, 7: 19, 8: Decimal('1199.4181922915793'), 9: Decimal('0'), 10: 8, 11: "{inheriting; object-inheriting-by-constantconnection2xi-of-ConstantConnection4Xi: class 'object'; time: 02:11:15 02/16/11 Pacific Standard Time}", 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-11x-176y-1186z', 16: '-123x-806y-879z', 17: '-123x-806y-879z', 18: '-1013x-342y-543z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1200]["-1013x-342y-543z"] = {'2xi': {1: 8, 2: 1200, 3: {1: 2261946.710584651, 2: '#EE8712', 3: 8, 4: 282743.3388230814}, 4: 'dragon-1013x-342y-543z', 5: '#52DADA', 6: 1203, 7: 20, 8: Decimal('1199.15887187645'), 9: Decimal('0'), 10: 8, 11: "{passing; challenge-passing-to-init-challenge4xi-by-init-of-ConstantConnection4Xi: b'#CHALLENGE#'; time: 02:11:15 02/16/11 Pacific Standard Time}", 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-1035x-290y-532z', 17: '-123x-806y-879z', 18: '-1013x-342y-543z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1200]["-1035x-290y-532z"] = {'2xi': {1: 8, 2: 1200, 3: {1: 2261946.710584651, 2: '#EE8712', 3: 8, 4: 282743.3388230814}, 4: 'dragon-1035x-290y-532z', 5: '#52DADA', 6: 1208, 7: 20, 8: Decimal('1199.311886041325'), 9: Decimal('0'), 10: 8, 11: "{passing; welcome-passing-to-init-welcome4xi-by-init-of-ConstantConnection4Xi: b'#WELCOME#'; time: 02:11:15 02/16/11 Pacific Standard Time}", 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-1013x-342y-543z', 16: '-1054x-236y-521z', 17: '-123x-806y-879z', 18: '-1013x-342y-543z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1200]["-1054x-236y-521z"] = {'2xi': {1: 8, 2: 1200, 3: {1: 2261946.710584651, 2: '#EE8712', 3: 8, 4: 282743.3388230814}, 4: 'dragon-1054x-236y-521z', 5: '#52DADA', 6: 1213, 7: 20, 8: Decimal('1199.1884755950584'), 9: Decimal('0'), 10: 8, 11: "{passing; failure-passing-to-init-failure4xi-by-init-of-ConstantConnection4Xi: b'#FAILURE#'; time: 02:11:15 02/16/11 Pacific Standard Time}", 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-1035x-290y-532z', 16: '-109x-235y-1171z', 17: '-123x-806y-879z', 18: '-1013x-342y-543z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1200]["-109x-235y-1171z"] = {'2xi': {1: 8, 2: 1200, 3: {1: 2261946.710584651, 2: '#EE8712', 3: 8, 4: 282743.3388230814}, 4: 'dragon-109x-235y-1171z', 5: '#52DADA', 6: 1218, 7: 20, 8: Decimal('1199.3110522295706'), 9: Decimal('0'), 10: 8, 11: '{passing; msg-length-passing-to-init-max-response-message-length4xi-by-init-of-ConstantConnection4Xi: 8192; time: 02:11:15 02/16/11 Pacific Standard Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-1054x-236y-521z', 16: '-112x-408y-1122z', 17: '-123x-806y-879z', 18: '-1013x-342y-543z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1200]["-112x-408y-1122z"] = {'2xi': {1: 8, 2: 1200, 3: {1: 2261946.710584651, 2: '#EE8712', 3: 8, 4: 282743.3388230814}, 4: 'dragon-112x-408y-1122z', 5: '#52DADA', 6: 1223, 7: 20, 8: Decimal('1199.121344985569'), 9: Decimal('0'), 10: 8, 11: '{passing; host-passing-to-init-localhost4xi-by-init-of-ConstantConnection4Xi: localhost; time: 02:11:15 02/16/11 Pacific Standard Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-109x-235y-1171z', 16: '-11x-176y-1186z', 17: '-123x-806y-879z', 18: '-1013x-342y-543z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1200]["-11x-176y-1186z"] = {'2xi': {1: 8, 2: 1200, 3: {1: 2261946.710584651, 2: '#EE8712', 3: 8, 4: 282743.3388230814}, 4: 'dragon-11x-176y-1186z', 5: '#52DADA', 6: 1228, 7: 20, 8: Decimal('1199.0383646906382'), 9: Decimal('0'), 10: 8, 11: '{passing; buffersize-passing-to-init-buffersize4xi-by-init-of-ConstantConnection4Xi: 8192; time: 02:11:15 02/16/11 Pacific Standard Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-112x-408y-1122z', 16: '-1002x-110y-650z', 17: '-123x-806y-879z', 18: '-1013x-342y-543z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1200]["-123x-806y-879z"] = {'2xi': {1: 8, 2: 1200, 3: {1: 2261946.710584651, 2: '#EE8712', 3: 8, 4: 282743.3388230814}, 4: 'dragon-123x-806y-879z', 5: '#52DADA', 6: 1299, 7: 20, 8: Decimal('1198.9186794774698'), 9: Decimal('-1'), 10: 8, 11: '{passing; length-passing-to-init-message-length4xi-by-init-of-ConstantConnection4Xi: 20; time: 02:11:15 02/16/11 Pacific Standard Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-1002x-110y-650z', 16: '+0x+0y+0z', 17: '-123x-806y-879z', 18: '-1013x-342y-543z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1300]["-1009x-333y-747z"] = {'2xi': {1: 8, 2: 1300, 3: {1: 2654645.7922833753, 2: '#EE8712', 3: 14, 4: 189617.55659166965}, 4: 'dragon-1009x-333y-747z', 5: '#C0C372', 6: 1346, 7: 19, 8: Decimal('1298.8375572025934'), 9: Decimal('-1'), 10: 8, 11: "{inheriting; object-inheriting-by-constantconnection2xi-of-ConstantConnection4Xi: class 'object'; time: 02:11:15 02/16/11 Pacific Standard Time}", 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-1071x-425y-600z', 16: '-1085x-119y-704z', 17: '-12x-191y-1285z', 18: '-1010x-529y-623z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1300]["-1010x-529y-623z"] = {'2xi': {1: 8, 2: 1300, 3: {1: 2654645.7922833753, 2: '#EE8712', 3: 14, 4: 189617.55659166965}, 4: 'dragon-1010x-529y-623z', 5: '#52DADA', 6: 1304, 7: 20, 8: Decimal('1299.2574802555496'), 9: Decimal('0'), 10: 8, 11: "{passing; challenge-passing-to-init-challenge4xi-by-init-of-ConstantConnection4Xi: b'#CHALLENGE#'; time: 02:11:15 02/16/11 Pacific Standard Time}", 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-1032x-282y-737z', 17: '-12x-191y-1285z', 18: '-1010x-529y-623z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1300]["-1032x-282y-737z"] = {'2xi': {1: 8, 2: 1300, 3: {1: 2654645.7922833753, 2: '#EE8712', 3: 14, 4: 189617.55659166965}, 4: 'dragon-1032x-282y-737z', 5: '#52DADA', 6: 1309, 7: 20, 8: Decimal('1299.1216263306526'), 9: Decimal('0'), 10: 8, 11: "{passing; welcome-passing-to-init-welcome4xi-by-init-of-ConstantConnection4Xi: b'#WELCOME#'; time: 02:11:15 02/16/11 Pacific Standard Time}", 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-1010x-529y-623z', 16: '-1042x-478y-611z', 17: '-12x-191y-1285z', 18: '-1010x-529y-623z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1300]["-1042x-478y-611z"] = {'2xi': {1: 8, 2: 1300, 3: {1: 2654645.7922833753, 2: '#EE8712', 3: 14, 4: 189617.55659166965}, 4: 'dragon-1042x-478y-611z', 5: '#52DADA', 6: 1314, 7: 20, 8: Decimal('1299.0646635175633'), 9: Decimal('0'), 10: 8, 11: "{passing; failure-passing-to-init-failure4xi-by-init-of-ConstantConnection4Xi: b'#FAILURE#'; time: 02:11:15 02/16/11 Pacific Standard Time}", 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-1032x-282y-737z', 16: '-1053x-229y-726z', 17: '-12x-191y-1285z', 18: '-1010x-529y-623z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1300]["-1053x-229y-726z"] = {'2xi': {1: 8, 2: 1300, 3: {1: 2654645.7922833753, 2: '#EE8712', 3: 14, 4: 189617.55659166965}, 4: 'dragon-1053x-229y-726z', 5: '#52DADA', 6: 1319, 7: 20, 8: Decimal('1299.3559943294986'), 9: Decimal('0'), 10: 8, 11: '{passing; msg-length-passing-to-init-max-response-message-length4xi-by-init-of-ConstantConnection4Xi: 8192; time: 02:11:15 02/16/11 Pacific Standard Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-1042x-478y-611z', 16: '-1071x-175y-715z', 17: '-12x-191y-1285z', 18: '-1010x-529y-623z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1300]["-1071x-175y-715z"] = {'2xi': {1: 8, 2: 1300, 3: {1: 2654645.7922833753, 2: '#EE8712', 3: 14, 4: 189617.55659166965}, 4: 'dragon-1071x-175y-715z', 5: '#52DADA', 6: 1324, 7: 20, 8: Decimal('1299.57339154047'), 9: Decimal('0'), 10: 8, 11: '{passing; host-passing-to-init-localhost4xi-by-init-of-ConstantConnection4Xi: localhost; time: 02:11:15 02/16/11 Pacific Standard Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-1053x-229y-726z', 16: '-1071x-425y-600z', 17: '-12x-191y-1285z', 18: '-1010x-529y-623z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1300]["-1071x-425y-600z"] = {'2xi': {1: 8, 2: 1300, 3: {1: 2654645.7922833753, 2: '#EE8712', 3: 14, 4: 189617.55659166965}, 4: 'dragon-1071x-425y-600z', 5: '#52DADA', 6: 1329, 7: 20, 8: Decimal('1299.1019975352206'), 9: Decimal('0'), 10: 8, 11: '{passing; buffersize-passing-to-init-buffersize4xi-by-init-of-ConstantConnection4Xi: 8192; time: 02:11:15 02/16/11 Pacific Standard Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-1071x-175y-715z', 16: '-1009x-333y-747z', 17: '-12x-191y-1285z', 18: '-1010x-529y-623z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1300]["-1085x-119y-704z"] = {'2xi': {1: 8, 2: 1300, 3: {1: 2654645.7922833753, 2: '#EE8712', 3: 14, 4: 189617.55659166965}, 4: 'dragon-1085x-119y-704z', 5: '#52DADA', 6: 1354, 7: 20, 8: Decimal('1298.8464112434542'), 9: Decimal('-1'), 10: 8, 11: '{passing; length-passing-to-init-message-length4xi-by-init-of-ConstantConnection4Xi: 20; time: 02:11:15 02/16/11 Pacific Standard Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-1009x-333y-747z', 16: '-1098x-370y-588z', 17: '-12x-191y-1285z', 18: '-1010x-529y-623z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1300]["-1098x-370y-588z"] = {'2xi': {1: 8, 2: 1300, 3: {1: 2654645.7922833753, 2: '#EE8712', 3: 14, 4: 189617.55659166965}, 4: 'dragon-1098x-370y-588z', 5: '#52DADA', 6: 1359, 7: 20, 8: Decimal('1299.3259791137866'), 9: Decimal('0'), 10: 8, 11: "{passing; challenge-passing-to-init-challenge4xi-by-init-of-ConstantConnection4Xi: b'#CHALLENGE#'; time: 02:11:15 02/16/11 Pacific Standard Time}", 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-1085x-119y-704z', 16: '-1121x-314y-576z', 17: '-12x-191y-1285z', 18: '-1010x-529y-623z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1300]["-1121x-314y-576z"] = {'2xi': {1: 8, 2: 1300, 3: {1: 2654645.7922833753, 2: '#EE8712', 3: 14, 4: 189617.55659166965}, 4: 'dragon-1121x-314y-576z', 5: '#52DADA', 6: 1364, 7: 20, 8: Decimal('1298.8506457633996'), 9: Decimal('-1'), 10: 8, 11: "{passing; welcome-passing-to-init-welcome4xi-by-init-of-ConstantConnection4Xi: b'#WELCOME#'; time: 02:11:15 02/16/11 Pacific Standard Time}", 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-1098x-370y-588z', 16: '-1142x-256y-565z', 17: '-12x-191y-1285z', 18: '-1010x-529y-623z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1300]["-1142x-256y-565z"] = {'2xi': {1: 8, 2: 1300, 3: {1: 2654645.7922833753, 2: '#EE8712', 3: 14, 4: 189617.55659166965}, 4: 'dragon-1142x-256y-565z', 5: '#52DADA', 6: 1369, 7: 20, 8: Decimal('1299.5864726904479'), 9: Decimal('0'), 10: 8, 11: "{passing; failure-passing-to-init-failure4xi-by-init-of-ConstantConnection4Xi: b'#FAILURE#'; time: 02:11:15 02/16/11 Pacific Standard Time}", 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-1121x-314y-576z', 16: '-118x-255y-1269z', 17: '-12x-191y-1285z', 18: '-1010x-529y-623z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1300]["-118x-255y-1269z"] = {'2xi': {1: 8, 2: 1300, 3: {1: 2654645.7922833753, 2: '#EE8712', 3: 14, 4: 189617.55659166965}, 4: 'dragon-118x-255y-1269z', 5: '#52DADA', 6: 1374, 7: 20, 8: Decimal('1299.7345882910095'), 9: Decimal('0'), 10: 8, 11: '{passing; msg-length-passing-to-init-max-response-message-length4xi-by-init-of-ConstantConnection4Xi: 8192; time: 02:11:15 02/16/11 Pacific Standard Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-1142x-256y-565z', 16: '-122x-442y-1216z', 17: '-12x-191y-1285z', 18: '-1010x-529y-623z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1300]["-122x-442y-1216z"] = {'2xi': {1: 8, 2: 1300, 3: {1: 2654645.7922833753, 2: '#EE8712', 3: 14, 4: 189617.55659166965}, 4: 'dragon-122x-442y-1216z', 5: '#52DADA', 6: 1379, 7: 20, 8: Decimal('1299.5783931721858'), 9: Decimal('0'), 10: 8, 11: '{passing; host-passing-to-init-localhost4xi-by-init-of-ConstantConnection4Xi: localhost; time: 02:11:15 02/16/11 Pacific Standard Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-118x-255y-1269z', 16: '-12x-191y-1285z', 17: '-12x-191y-1285z', 18: '-1010x-529y-623z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1300]["-12x-191y-1285z"] = {'2xi': {1: 8, 2: 1300, 3: {1: 2654645.7922833753, 2: '#EE8712', 3: 14, 4: 189617.55659166965}, 4: 'dragon-12x-191y-1285z', 5: '#52DADA', 6: 1384, 7: 20, 8: Decimal('1299.1728137549676'), 9: Decimal('0'), 10: 8, 11: '{passing; buffersize-passing-to-init-buffersize4xi-by-init-of-ConstantConnection4Xi: 8192; time: 02:11:15 02/16/11 Pacific Standard Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-122x-442y-1216z', 16: '+0x+0y+0z', 17: '-12x-191y-1285z', 18: '-1010x-529y-623z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1400]["-100x-1075y-890z"] = {'2xi': {1: 8, 2: 1400, 3: {1: 3078760.8005179972, 2: '#EE8712', 3: 8, 4: 384845.10006474965}, 4: 'dragon-100x-1075y-890z', 5: '#C0C372', 6: 1447, 7: 19, 8: Decimal('1399.1872640929805'), 9: Decimal('0'), 10: 8, 11: "{inheriting; object-inheriting-by-constantconnection2xi-of-ConstantConnection4Xi: class 'object'; time: 02:11:15 02/16/11 Pacific Standard Time}", 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-1011x-673y-695z', 17: '-107x-268y-1369z', 18: '-100x-1075y-890z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1400]["-1011x-673y-695z"] = {'2xi': {1: 8, 2: 1400, 3: {1: 3078760.8005179972, 2: '#EE8712', 3: 8, 4: 384845.10006474965}, 4: 'dragon-1011x-673y-695z', 5: '#52DADA', 6: 1455, 7: 20, 8: Decimal('1399.31233111125'), 9: Decimal('0'), 10: 8, 11: '{passing; length-passing-to-init-message-length4xi-by-init-of-ConstantConnection4Xi: 20; time: 02:11:15 02/16/11 Pacific Standard Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-100x-1075y-890z', 16: '-1028x-464y-827z', 17: '-107x-268y-1369z', 18: '-100x-1075y-890z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1400]["-1028x-464y-827z"] = {'2xi': {1: 8, 2: 1400, 3: {1: 3078760.8005179972, 2: '#EE8712', 3: 8, 4: 384845.10006474965}, 4: 'dragon-1028x-464y-827z', 5: '#52DADA', 6: 1460, 7: 20, 8: Decimal('1398.5739165306923'), 9: Decimal('-1'), 10: 8, 11: "{passing; challenge-passing-to-init-challenge4xi-by-init-of-ConstantConnection4Xi: b'#CHALLENGE#'; time: 02:11:15 02/16/11 Pacific Standard Time}", 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-1011x-673y-695z', 16: '-103x-1384y-181z', 17: '-107x-268y-1369z', 18: '-100x-1075y-890z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1400]["-103x-1384y-181z"] = {'2xi': {1: 8, 2: 1400, 3: {1: 3078760.8005179972, 2: '#EE8712', 3: 8, 4: 384845.10006474965}, 4: 'dragon-103x-1384y-181z', 5: '#52DADA', 6: 1465, 7: 20, 8: Decimal('1399.580651481007'), 9: Decimal('0'), 10: 8, 11: "{passing; welcome-passing-to-init-welcome4xi-by-init-of-ConstantConnection4Xi: b'#WELCOME#'; time: 02:11:15 02/16/11 Pacific Standard Time}", 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-1028x-464y-827z', 16: '-103x-470y-1314z', 17: '-107x-268y-1369z', 18: '-100x-1075y-890z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1400]["-103x-470y-1314z"] = {'2xi': {1: 8, 2: 1400, 3: {1: 3078760.8005179972, 2: '#EE8712', 3: 8, 4: 384845.10006474965}, 4: 'dragon-103x-470y-1314z', 5: '#52DADA', 6: 1470, 7: 20, 8: Decimal('1399.3230506212637'), 9: Decimal('0'), 10: 8, 11: "{passing; failure-passing-to-init-failure4xi-by-init-of-ConstantConnection4Xi: b'#FAILURE#'; time: 02:11:15 02/16/11 Pacific Standard Time}", 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-103x-1384y-181z', 16: '-1051x-622y-683z', 17: '-107x-268y-1369z', 18: '-100x-1075y-890z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1400]["-1051x-622y-683z"] = {'2xi': {1: 8, 2: 1400, 3: {1: 3078760.8005179972, 2: '#EE8712', 3: 8, 4: 384845.10006474965}, 4: 'dragon-1051x-622y-683z', 5: '#52DADA', 6: 1475, 7: 20, 8: Decimal('1399.2762414905785'), 9: Decimal('0'), 10: 8, 11: '{passing; msg-length-passing-to-init-max-response-message-length4xi-by-init-of-ConstantConnection4Xi: 8192; time: 02:11:15 02/16/11 Pacific Standard Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-103x-470y-1314z', 16: '-1059x-413y-816z', 17: '-107x-268y-1369z', 18: '-100x-1075y-890z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1400]["-1059x-413y-816z"] = {'2xi': {1: 8, 2: 1400, 3: {1: 3078760.8005179972, 2: '#EE8712', 3: 8, 4: 384845.10006474965}, 4: 'dragon-1059x-413y-816z', 5: '#52DADA', 6: 1480, 7: 20, 8: Decimal('1399.2519430038324'), 9: Decimal('0'), 10: 8, 11: '{passing; host-passing-to-init-localhost4xi-by-init-of-ConstantConnection4Xi: localhost; time: 02:11:15 02/16/11 Pacific Standard Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-1051x-622y-683z', 16: '-107x-268y-1369z', 17: '-107x-268y-1369z', 18: '-100x-1075y-890z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1400]["-107x-268y-1369z"] = {'2xi': {1: 8, 2: 1400, 3: {1: 3078760.8005179972, 2: '#EE8712', 3: 8, 4: 384845.10006474965}, 4: 'dragon-107x-268y-1369z', 5: '#52DADA', 6: 1485, 7: 20, 8: Decimal('1399.0832712887393'), 9: Decimal('0'), 10: 8, 11: '{passing; buffersize-passing-to-init-buffersize4xi-by-init-of-ConstantConnection4Xi: 8192; time: 02:11:15 02/16/11 Pacific Standard Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-1059x-413y-816z', 16: '+0x+0y+0z', 17: '-107x-268y-1369z', 18: '-100x-1075y-890z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1500]["-100x-1004y-1109z"] = {'2xi': {1: 8, 2: 1500, 3: {1: 3534291.735288517, 2: '#EE8712', 3: 9, 4: 392699.0816987241}, 4: 'dragon-100x-1004y-1109z', 5: '#C0C372', 6: 1502, 7: 19, 8: Decimal('1499.2988361230725'), 9: Decimal('0'), 10: 8, 11: "{inheriting; object-inheriting-by-constantconnection2xi-of-ConstantConnection4Xi: class 'object'; time: 02:11:15 02/16/11 Pacific Standard Time}", 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-1028x-601y-911z', 17: '-1027x-1092y0z', 18: '-100x-1004y-1109z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1500]["-1027x-1092y0z"] = {'2xi': {1: 8, 2: 1500, 3: {1: 3534291.735288517, 2: '#EE8712', 3: 9, 4: 392699.0816987241}, 4: 'dragon-1027x-1092y0z', 5: '#C0C372', 6: 1590, 7: 19, 8: Decimal('1499.0640413271208'), 9: Decimal('0'), 10: 8, 11: "{inheriting; SemLock4Xi-inheriting-by-lock2xi-of-Lock4Xi: class 'semlock4xi.SemLock4Xi'; time: 02:11:15 02/16/11 Pacific Standard Time}", 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-110x-1483y-194z', 16: '+0x+0y+0z', 17: '-1027x-1092y0z', 18: '-100x-1004y-1109z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1500]["-1028x-601y-911z"] = {'2xi': {1: 8, 2: 1500, 3: {1: 3534291.735288517, 2: '#EE8712', 3: 9, 4: 392699.0816987241}, 4: 'dragon-1028x-601y-911z', 5: '#52DADA', 6: 1510, 7: 20, 8: Decimal('1499.301837523052'), 9: Decimal('0'), 10: 8, 11: '{passing; length-passing-to-init-message-length4xi-by-init-of-ConstantConnection4Xi: 20; time: 02:11:15 02/16/11 Pacific Standard Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-100x-1004y-1109z', 16: '-1038x-772y-758z', 17: '-1027x-1092y0z', 18: '-100x-1004y-1109z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1500]["-1038x-772y-758z"] = {'2xi': {1: 8, 2: 1500, 3: {1: 3534291.735288517, 2: '#EE8712', 3: 9, 4: 392699.0816987241}, 4: 'dragon-1038x-772y-758z', 5: '#52DADA', 6: 1515, 7: 20, 8: Decimal('1499.3305172642888'), 9: Decimal('0'), 10: 8, 11: "{passing; challenge-passing-to-init-challenge4xi-by-init-of-ConstantConnection4Xi: b'#CHALLENGE#'; time: 02:11:15 02/16/11 Pacific Standard Time}", 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-1028x-601y-911z', 16: '-1066x-550y-899z', 17: '-1027x-1092y0z', 18: '-100x-1004y-1109z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1500]["-1066x-550y-899z"] = {'2xi': {1: 8, 2: 1500, 3: {1: 3534291.735288517, 2: '#EE8712', 3: 9, 4: 392699.0816987241}, 4: 'dragon-1066x-550y-899z', 5: '#52DADA', 6: 1520, 7: 20, 8: Decimal('1499.0186790030336'), 9: Decimal('0'), 10: 8, 11: "{passing; welcome-passing-to-init-welcome4xi-by-init-of-ConstantConnection4Xi: b'#WELCOME#'; time: 02:11:15 02/16/11 Pacific Standard Time}", 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-1038x-772y-758z', 16: '-107x-1151y-954z', 17: '-1027x-1092y0z', 18: '-100x-1004y-1109z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1500]["-107x-1151y-954z"] = {'2xi': {1: 8, 2: 1500, 3: {1: 3534291.735288517, 2: '#EE8712', 3: 9, 4: 392699.0816987241}, 4: 'dragon-107x-1151y-954z', 5: '#52DADA', 6: 1525, 7: 20, 8: Decimal('1498.7881771618029'), 9: Decimal('-1'), 10: 8, 11: "{passing; failure-passing-to-init-failure4xi-by-init-of-ConstantConnection4Xi: b'#FAILURE#'; time: 02:11:15 02/16/11 Pacific Standard Time}", 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-1066x-550y-899z', 16: '-1083x-721y-745z', 17: '-1027x-1092y0z', 18: '-100x-1004y-1109z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1500]["-1083x-721y-745z"] = {'2xi': {1: 8, 2: 1500, 3: {1: 3534291.735288517, 2: '#EE8712', 3: 9, 4: 392699.0816987241}, 4: 'dragon-1083x-721y-745z', 5: '#52DADA', 6: 1530, 7: 20, 8: Decimal('1499.2514799058895'), 9: Decimal('0'), 10: 8, 11: '{passing; msg-length-passing-to-init-max-response-message-length4xi-by-init-of-ConstantConnection4Xi: 8192; time: 02:11:15 02/16/11 Pacific Standard Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-107x-1151y-954z', 16: '-1102x-497y-887z', 17: '-1027x-1092y0z', 18: '-100x-1004y-1109z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1500]["-1102x-497y-887z"] = {'2xi': {1: 8, 2: 1500, 3: {1: 3534291.735288517, 2: '#EE8712', 3: 9, 4: 392699.0816987241}, 4: 'dragon-1102x-497y-887z', 5: '#52DADA', 6: 1535, 7: 20, 8: Decimal('1499.3938775385207'), 9: Decimal('0'), 10: 8, 11: '{passing; host-passing-to-init-localhost4xi-by-init-of-ConstantConnection4Xi: localhost; time: 02:11:15 02/16/11 Pacific Standard Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-1083x-721y-745z', 16: '-110x-1483y-194z', 17: '-1027x-1092y0z', 18: '-100x-1004y-1109z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1500]["-110x-1483y-194z"] = {'2xi': {1: 8, 2: 1500, 3: {1: 3534291.735288517, 2: '#EE8712', 3: 9, 4: 392699.0816987241}, 4: 'dragon-110x-1483y-194z', 5: '#52DADA', 6: 1540, 7: 20, 8: Decimal('1499.674964784036'), 9: Decimal('0'), 10: 8, 11: '{passing; buffersize-passing-to-init-buffersize4xi-by-init-of-ConstantConnection4Xi: 8192; time: 02:11:15 02/16/11 Pacific Standard Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-1102x-497y-887z', 16: '-1027x-1092y0z', 17: '-1027x-1092y0z', 18: '-100x-1004y-1109z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1600]["-1003x-924y-836z"] = {'2xi': {1: 8, 2: 1600, 3: {1: 4021238.5965949353, 2: '#EE8712', 3: 3, 4: 1340412.865531645}, 4: 'dragon-1003x-924y-836z', 5: '#C0C372', 6: 1617, 7: 19, 8: Decimal('1599.5877593930256'), 9: Decimal('0'), 10: 8, 11: "{inheriting; SemLock4Xi-inheriting-by-lock2xi-of-Lock4Xi: class 'semlock4xi.SemLock4Xi'; time: 02:11:15 02/16/11 Pacific Standard Time}", 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-1008x-740y-997z', 17: '-101x-297y-1568z', 18: '-1003x-924y-836z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1600]["-1008x-740y-997z"] = {'2xi': {1: 8, 2: 1600, 3: {1: 4021238.5965949353, 2: '#EE8712', 3: 3, 4: 1340412.865531645}, 4: 'dragon-1008x-740y-997z', 5: '#C0C372', 6: 1644, 7: 19, 8: Decimal('1599.2726471743335'), 9: Decimal('0'), 10: 8, 11: "{inheriting; SemLock4Xi-inheriting-by-lock2xi-of-Lock4Xi: class 'semlock4xi.SemLock4Xi'; time: 02:11:15 02/16/11 Pacific Standard Time}", 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-1003x-924y-836z', 16: '-101x-297y-1568z', 17: '-101x-297y-1568z', 18: '-1003x-924y-836z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1600]["-101x-297y-1568z"] = {'2xi': {1: 8, 2: 1600, 3: {1: 4021238.5965949353, 2: '#EE8712', 3: 3, 4: 1340412.865531645}, 4: 'dragon-101x-297y-1568z', 5: '#CFE8E8', 6: 1700, 7: 20, 8: Decimal('1599.0728563764692'), 9: Decimal('0'), 10: 8, 11: '{passed; class2examine-passed-to-examine4xi: Lock4Xi; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '-1008x-740y-997z', 16: '+0x+0y+0z', 17: '-101x-297y-1568z', 18: '-1003x-924y-836z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1700]["-1006x-1030y-902z"] = {'2xi': {1: 8, 2: 1700, 3: {1: 4539601.384437251, 2: '#EE8712', 3: 1, 4: 4539601.384437251}, 4: 'dragon-1006x-1030y-902z', 5: '#CFE8E8', 6: 1753, 7: 20, 8: Decimal('1698.982048168844'), 9: Decimal('-1'), 10: 8, 11: '{passed; param-passed-to-init-original-dir4xi: None; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'init_original_dir4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1006x-1030y-902z', 18: '-1006x-1030y-902z', 19: 'original_dir4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1800]["-1001x-1137y-971z"] = {'2xi': {1: 8, 2: 1800, 3: {1: 5089380.098815464, 2: '#EE8712', 3: 1, 4: 5089380.098815464}, 4: 'dragon-1001x-1137y-971z', 5: '#CFE8E8', 6: 1897, 7: 20, 8: Decimal('1799.3362665160728'), 9: Decimal('0'), 10: 8, 11: '{passed; method2examine-passed-to-examine4xi: get_preparation_data4xi; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1001x-1137y-971z', 18: '-1001x-1137y-971z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1900]["-1019x-1030y-1228z"] = {'2xi': {1: 8, 2: 1900, 3: {1: 5670574.739729577, 2: '#EE8712', 3: 2, 4: 2835287.3698647884}, 4: 'dragon-1019x-1030y-1228z', 5: '#C0C372', 6: 1922, 7: 19, 8: Decimal('1899.2748616248255'), 9: Decimal('0'), 10: 8, 11: "{inheriting; object-inheriting-by-constantforking2xi-of-ConstantForking4Xi: class 'object'; time: 02:11:16 02/16/11 Pacific Standard Time}", 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-104x-626y-1790z', 17: '-104x-626y-1790z', 18: '-1019x-1030y-1228z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1900]["-104x-626y-1790z"] = {'2xi': {1: 8, 2: 1900, 3: {1: 5670574.739729577, 2: '#EE8712', 3: 2, 4: 2835287.3698647884}, 4: 'dragon-104x-626y-1790z', 5: '#CFE8E8', 6: 1929, 7: 20, 8: Decimal('1899.1556018399335'), 9: Decimal('0'), 10: 8, 11: '{passed; param-init-winexe-forking4xi-passed-to-init-winexe-forking4xi: False; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'init_winexe_forking4xi', 13: 2, 14: '-0x-0y-0z', 15: '-1019x-1030y-1228z', 16: '+0x+0y+0z', 17: '-104x-626y-1790z', 18: '-1019x-1030y-1228z', 19: 'constant_forking4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][2000]["-1006x-1129y-1307z"] = {'2xi': {1: 8, 2: 2000, 3: {1: 6283185.307179586, 2: '#EE8712', 3: 5, 4: 1256637.0614359172}, 4: 'dragon-1006x-1129y-1307z', 5: '#52DADA', 6: 2098, 7: 20, 8: Decimal('1998.7310974715933'), 9: Decimal('-1'), 10: 8, 11: "{passing; SHORT-BINBYTES-passing-to-write-by-save-bytes-of-ForkingPickler4Xi: b'C \\x0c+#\\x99v\\xd7\\x8c\\xa5ra\\x07\\x0f\\x94\\x8d\\xb2}\\x94\\x97Pg\\xac\\x8b\\x13i\\xe7A2\\xae\\xa6\\x13\\x1f\\xfc'; time: 02:11:16 02/16/11 Pacific Standard Time}", 12: 'save-bytes', 13: 2, 14: '-0x-0y-0z', 15: '-1038x-1312y-1095z', 16: '+0x+0y+0z', 17: '-1006x-1129y-1307z', 18: '-1029x-267y-1693z', 19: 'zap2000eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][2000]["-1029x-267y-1693z"] = {'2xi': {1: 8, 2: 2000, 3: {1: 6283185.307179586, 2: '#EE8712', 3: 5, 4: 1256637.0614359172}, 4: 'dragon-1029x-267y-1693z', 5: '#52DADA', 6: 2015, 7: 20, 8: Decimal('1999.0945450378279'), 9: Decimal('0'), 10: 8, 11: "{passing; EMPTY-DICT-passing-to-write-by-save-dict-of-ForkingPickler4Xi: b'}'; time: 02:11:16 02/16/11 Pacific Standard Time}", 12: 'save-dict', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-102x-359y-1964z', 17: '-1006x-1129y-1307z', 18: '-1029x-267y-1693z', 19: 'zap2000eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][2000]["-102x-359y-1964z"] = {'2xi': {1: 8, 2: 2000, 3: {1: 6283185.307179586, 2: '#EE8712', 3: 5, 4: 1256637.0614359172}, 4: 'dragon-102x-359y-1964z', 5: '#52DADA', 6: 2018, 7: 20, 8: Decimal('1999.145067272508'), 9: Decimal('0'), 10: 8, 11: "{passing; object-passing-to-memoize-by-save-dict-of-ForkingPickler4Xi: {'authkey': b'\\x0c+#\\x99v\\xd7\\x8c\\xa5ra\\x07\\x0f\\x94\\x8d\\xb2}\\x94\\x97Pg\\xac\\x8b\\x13i\\xe7A2\\xae\\xa6\\x13\\x1f\\xfc', 'sys_path': ['E:\\\\Sw4Xi\\\\Python32\\\\Lib\\\\multiprocessing4xi', 'd:\\\\Python32', 'D:\\\\Windows\\\\system32\\\\python32.zip', 'd:\\\\Python32\\\\DLLs', 'd:\\\\Python32\\\\lib', 'd:\\\\Python32\\\\lib\\\\site-packages'], 'name': 'Process4Xi-1', 'orig_dir': 'E:\\\\Sw4Xi\\\\Python32\\\\Lib\\\\multiprocessing4xi', 'sys_argv': ['test_ctypes_mp_xi4.py'], 'main_path': 'E:\\\\Sw4Xi\\\\Python32\\\\Lib\\\\multiprocessing4xi\\\\test_ctypes_mp_xi4.py', 'log_to_stderr': True}; time: 02:11:16 02/16/11 Pacific Standard Time}", 12: 'save-dict', 13: 2, 14: '-0x-0y-0z', 15: '-1029x-267y-1693z', 16: '-1036x-1708y-79z', 17: '-1006x-1129y-1307z', 18: '-1029x-267y-1693z', 19: 'zap2000eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][2000]["-1036x-1708y-79z"] = {'2xi': {1: 8, 2: 2000, 3: {1: 6283185.307179586, 2: '#EE8712', 3: 5, 4: 1256637.0614359172}, 4: 'dragon-1036x-1708y-79z', 5: '#52DADA', 6: 2057, 7: 20, 8: Decimal('1999.2000900360124'), 9: Decimal('0'), 10: 8, 11: "{passing; BINUNICODE-passing-to-write-by-save-str-of-ForkingPickler4Xi: b'X\\x07\\x00\\x00\\x00authkey'; time: 02:11:16 02/16/11 Pacific Standard Time}", 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '-102x-359y-1964z', 16: '-1038x-1312y-1095z', 17: '-1006x-1129y-1307z', 18: '-1029x-267y-1693z', 19: 'zap2000eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][2000]["-1038x-1312y-1095z"] = {'2xi': {1: 8, 2: 2000, 3: {1: 6283185.307179586, 2: '#EE8712', 3: 5, 4: 1256637.0614359172}, 4: 'dragon-1038x-1312y-1095z', 5: '#52DADA', 6: 2059, 7: 20, 8: Decimal('1999.453175245672'), 9: Decimal('0'), 10: 8, 11: '{passing; object-passing-to-memoize-by-save-str-of-ForkingPickler4Xi: authkey; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '-1036x-1708y-79z', 16: '-1006x-1129y-1307z', 17: '-1006x-1129y-1307z', 18: '-1029x-267y-1693z', 19: 'zap2000eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][2100]["-1009x-1423y-1168z"] = {'2xi': {1: 8, 2: 2100, 3: {1: 6927211.801165494, 2: '#EE8712', 3: 6, 4: 1154535.300194249}, 4: 'dragon-1009x-1423y-1168z', 5: '#52DADA', 6: 2101, 7: 20, 8: Decimal('2099.341325273239'), 9: Decimal('0'), 10: 8, 11: "{passing; object-passing-to-memoize-by-save-bytes-of-ForkingPickler4Xi: b'\\x0c+#\\x99v\\xd7\\x8c\\xa5ra\\x07\\x0f\\x94\\x8d\\xb2}\\x94\\x97Pg\\xac\\x8b\\x13i\\xe7A2\\xae\\xa6\\x13\\x1f\\xfc'; time: 02:11:16 02/16/11 Pacific Standard Time}", 12: 'save-bytes', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-107x-377y-2063z', 17: '-1056x-1186y-1373z', 18: '-1009x-1423y-1168z', 19: 'zap2100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][2100]["-1012x-380y-1800z"] = {'2xi': {1: 8, 2: 2100, 3: {1: 6927211.801165494, 2: '#EE8712', 3: 6, 4: 1154535.300194249}, 4: 'dragon-1012x-380y-1800z', 5: '#52DADA', 6: 2180, 7: 20, 8: Decimal('2099.6533047148523'), 9: Decimal('0'), 10: 8, 11: "{passing; EMPTY-LIST-passing-to-write-by-save-list-of-ForkingPickler4Xi: b']'; time: 02:11:16 02/16/11 Pacific Standard Time}", 12: 'save-list', 13: 2, 14: '-0x-0y-0z', 15: '-1081x-281y-1778z', 16: '-1048x-331y-1789z', 17: '-1056x-1186y-1373z', 18: '-1009x-1423y-1168z', 19: 'zap2100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][2100]["-1048x-331y-1789z"] = {'2xi': {1: 8, 2: 2100, 3: {1: 6927211.801165494, 2: '#EE8712', 3: 6, 4: 1154535.300194249}, 4: 'dragon-1048x-331y-1789z', 5: '#52DADA', 6: 2183, 7: 20, 8: Decimal('2099.615679118443'), 9: Decimal('0'), 10: 8, 11: "{passing; object-passing-to-memoize-by-save-list-of-ForkingPickler4Xi: ['E:\\\\Sw4Xi\\\\Python32\\\\Lib\\\\multiprocessing4xi', 'd:\\\\Python32', 'D:\\\\Windows\\\\system32\\\\python32.zip', 'd:\\\\Python32\\\\DLLs', 'd:\\\\Python32\\\\lib', 'd:\\\\Python32\\\\lib\\\\site-packages']; time: 02:11:16 02/16/11 Pacific Standard Time}", 12: 'save-list', 13: 2, 14: '-0x-0y-0z', 15: '-1012x-380y-1800z', 16: '-1056x-1186y-1373z', 17: '-1056x-1186y-1373z', 18: '-1009x-1423y-1168z', 19: 'zap2100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][2100]["-1056x-1186y-1373z"] = {'2xi': {1: 8, 2: 2100, 3: {1: 6927211.801165494, 2: '#EE8712', 3: 6, 4: 1154535.300194249}, 4: 'dragon-1056x-1186y-1373z', 5: '#52DADA', 6: 2196, 7: 20, 8: Decimal('2099.252486005435'), 9: Decimal('0'), 10: 8, 11: "{passing; object-passing-to-batch-appends-by-save-list-of-ForkingPickler4Xi: ['E:\\\\Sw4Xi\\\\Python32\\\\Lib\\\\multiprocessing4xi', 'd:\\\\Python32', 'D:\\\\Windows\\\\system32\\\\python32.zip', 'd:\\\\Python32\\\\DLLs', 'd:\\\\Python32\\\\lib', 'd:\\\\Python32\\\\lib\\\\site-packages']; time: 02:11:16 02/16/11 Pacific Standard Time}", 12: 'save-list', 13: 2, 14: '-0x-0y-0z', 15: '-1048x-331y-1789z', 16: '+0x+0y+0z', 17: '-1056x-1186y-1373z', 18: '-1009x-1423y-1168z', 19: 'zap2100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][2100]["-107x-377y-2063z"] = {'2xi': {1: 8, 2: 2100, 3: {1: 6927211.801165494, 2: '#EE8712', 3: 6, 4: 1154535.300194249}, 4: 'dragon-107x-377y-2063z', 5: '#52DADA', 6: 2141, 7: 20, 8: Decimal('2099.8921400872'), 9: Decimal('0'), 10: 8, 11: "{passing; BINUNICODE-passing-to-write-by-save-str-of-ForkingPickler4Xi: b'X\\x08\\x00\\x00\\x00sys_path'; time: 02:11:16 02/16/11 Pacific Standard Time}", 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '-1009x-1423y-1168z', 16: '-1081x-281y-1778z', 17: '-1056x-1186y-1373z', 18: '-1009x-1423y-1168z', 19: 'zap2100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][2100]["-1081x-281y-1778z"] = {'2xi': {1: 8, 2: 2100, 3: {1: 6927211.801165494, 2: '#EE8712', 3: 6, 4: 1154535.300194249}, 4: 'dragon-1081x-281y-1778z', 5: '#52DADA', 6: 2143, 7: 20, 8: Decimal('2099.7156950406406'), 9: Decimal('0'), 10: 8, 11: '{passing; object-passing-to-memoize-by-save-str-of-ForkingPickler4Xi: sys_path; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '-107x-377y-2063z', 16: '-1012x-380y-1800z', 17: '-1056x-1186y-1373z', 18: '-1009x-1423y-1168z', 19: 'zap2100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][2200]["-1020x-445y-1897z"] = {'2xi': {1: 8, 2: 2200, 3: {1: 7602654.221687299, 2: '#EE8712', 3: 4, 4: 1900663.5554218248}, 4: 'dragon-1020x-445y-1897z', 5: '#52DADA', 6: 2224, 7: 20, 8: Decimal('2199.325805786855'), 9: Decimal('0'), 10: 8, 11: "{passing; BINUNICODE-passing-to-write-by-save-str-of-ForkingPickler4Xi: b'X(\\x00\\x00\\x00E:\\\\Sw4Xi\\\\Python32\\\\Lib\\\\multiprocessing4xi'; time: 02:11:16 02/16/11 Pacific Standard Time}", 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-1031x-1287y-1455z', 17: '-1057x-1491y-1223z', 18: '-1020x-445y-1897z', 19: 'zap2200eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][2200]["-1031x-1287y-1455z"] = {'2xi': {1: 8, 2: 2200, 3: {1: 7602654.221687299, 2: '#EE8712', 3: 4, 4: 1900663.5554218248}, 4: 'dragon-1031x-1287y-1455z', 5: '#52DADA', 6: 2226, 7: 20, 8: Decimal('2199.1714348817827'), 9: Decimal('0'), 10: 8, 11: '{passing; object-passing-to-memoize-by-save-str-of-ForkingPickler4Xi: E:\\Sw4Xi\\Python32\\Lib\\multiprocessing4xi; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '-1020x-445y-1897z', 16: '-1040x-1935y-109z', 17: '-1057x-1491y-1223z', 18: '-1020x-445y-1897z', 19: 'zap2200eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][2200]["-1040x-1935y-109z"] = {'2xi': {1: 8, 2: 2200, 3: {1: 7602654.221687299, 2: '#EE8712', 3: 4, 4: 1900663.5554218248}, 4: 'dragon-1040x-1935y-109z', 5: '#52DADA', 6: 2266, 7: 20, 8: Decimal('2199.47857457171'), 9: Decimal('0'), 10: 8, 11: "{passing; BINUNICODE-passing-to-write-by-save-str-of-ForkingPickler4Xi: b'X\\x0b\\x00\\x00\\x00d:\\\\Python32'; time: 02:11:16 02/16/11 Pacific Standard Time}", 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '-1031x-1287y-1455z', 16: '-1057x-1491y-1223z', 17: '-1057x-1491y-1223z', 18: '-1020x-445y-1897z', 19: 'zap2200eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][2200]["-1057x-1491y-1223z"] = {'2xi': {1: 8, 2: 2200, 3: {1: 7602654.221687299, 2: '#EE8712', 3: 4, 4: 1900663.5554218248}, 4: 'dragon-1057x-1491y-1223z', 5: '#52DADA', 6: 2268, 7: 20, 8: Decimal('2199.1041357789313'), 9: Decimal('0'), 10: 8, 11: '{passing; object-passing-to-memoize-by-save-str-of-ForkingPickler4Xi: d:\\Python32; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '-1040x-1935y-109z', 16: '+0x+0y+0z', 17: '-1057x-1491y-1223z', 18: '-1020x-445y-1897z', 19: 'zap2200eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][2300]["-1015x-1603y-1298z"] = {'2xi': {1: 8, 2: 2300, 3: {1: 8309512.568745003, 2: '#EE8712', 3: 6, 4: 1384918.7614575005}, 4: 'dragon-1015x-1603y-1298z', 5: '#52DADA', 6: 2308, 7: 20, 8: Decimal('2298.8340522969465'), 9: Decimal('-1'), 10: 8, 11: "{passing; BINUNICODE-passing-to-write-by-save-str-of-ForkingPickler4Xi: b'X \\x00\\x00\\x00D:\\\\Windows\\\\system32\\\\python32.zip'; time: 02:11:16 02/16/11 Pacific Standard Time}", 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-1023x-512y-1994z', 17: '-1105x-1558y-1279z', 18: '-1015x-1603y-1298z', 19: 'zap2300eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][2300]["-1023x-512y-1994z"] = {'2xi': {1: 8, 2: 2300, 3: {1: 8309512.568745003, 2: '#EE8712', 3: 6, 4: 1384918.7614575005}, 4: 'dragon-1023x-512y-1994z', 5: '#52DADA', 6: 2310, 7: 20, 8: Decimal('2298.8494948560683'), 9: Decimal('-1'), 10: 8, 11: '{passing; object-passing-to-memoize-by-save-str-of-ForkingPickler4Xi: D:\\Windows\\system32\\python32.zip; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '-1015x-1603y-1298z', 16: '-1067x-465y-1983z', 17: '-1105x-1558y-1279z', 18: '-1015x-1603y-1298z', 19: 'zap2300eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][2300]["-1067x-465y-1983z"] = {'2xi': {1: 8, 2: 2300, 3: {1: 8309512.568745003, 2: '#EE8712', 3: 6, 4: 1384918.7614575005}, 4: 'dragon-1067x-465y-1983z', 5: '#52DADA', 6: 2350, 7: 20, 8: Decimal('2299.3483859563344'), 9: Decimal('0'), 10: 8, 11: "{passing; BINUNICODE-passing-to-write-by-save-str-of-ForkingPickler4Xi: b'X\\x10\\x00\\x00\\x00d:\\\\Python32\\\\DLLs'; time: 02:11:16 02/16/11 Pacific Standard Time}", 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '-1023x-512y-1994z', 16: '-1078x-1346y-1521z', 17: '-1105x-1558y-1279z', 18: '-1015x-1603y-1298z', 19: 'zap2300eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][2300]["-1078x-1346y-1521z"] = {'2xi': {1: 8, 2: 2300, 3: {1: 8309512.568745003, 2: '#EE8712', 3: 6, 4: 1384918.7614575005}, 4: 'dragon-1078x-1346y-1521z', 5: '#52DADA', 6: 2352, 7: 20, 8: Decimal('2299.400139166735'), 9: Decimal('0'), 10: 8, 11: '{passing; object-passing-to-memoize-by-save-str-of-ForkingPickler4Xi: d:\\Python32\\DLLs; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '-1067x-465y-1983z', 16: '-1087x-2023y-114z', 17: '-1105x-1558y-1279z', 18: '-1015x-1603y-1298z', 19: 'zap2300eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][2300]["-1087x-2023y-114z"] = {'2xi': {1: 8, 2: 2300, 3: {1: 8309512.568745003, 2: '#EE8712', 3: 6, 4: 1384918.7614575005}, 4: 'dragon-1087x-2023y-114z', 5: '#52DADA', 6: 2392, 7: 20, 8: Decimal('2299.36817408609'), 9: Decimal('0'), 10: 8, 11: "{passing; BINUNICODE-passing-to-write-by-save-str-of-ForkingPickler4Xi: b'X\\x0f\\x00\\x00\\x00d:\\\\Python32\\\\lib'; time: 02:11:16 02/16/11 Pacific Standard Time}", 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '-1078x-1346y-1521z', 16: '-1105x-1558y-1279z', 17: '-1105x-1558y-1279z', 18: '-1015x-1603y-1298z', 19: 'zap2300eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][2300]["-1105x-1558y-1279z"] = {'2xi': {1: 8, 2: 2300, 3: {1: 8309512.568745003, 2: '#EE8712', 3: 6, 4: 1384918.7614575005}, 4: 'dragon-1105x-1558y-1279z', 5: '#52DADA', 6: 2394, 7: 20, 8: Decimal('2298.745309946276'), 9: Decimal('-1'), 10: 8, 11: '{passing; object-passing-to-memoize-by-save-str-of-ForkingPickler4Xi: d:\\Python32\\lib; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '-1087x-2023y-114z', 16: '+0x+0y+0z', 17: '-1105x-1558y-1279z', 18: '-1015x-1603y-1298z', 19: 'zap2300eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][2400]["-1020x-579y-2093z"] = {'2xi': {1: 8, 2: 2400, 3: {1: 9047786.842338605, 2: '#EE8712', 3: 4, 4: 2261946.710584651}, 4: 'dragon-1020x-579y-2093z', 5: '#52DADA', 6: 2434, 7: 20, 8: Decimal('2399.226958834866'), 9: Decimal('0'), 10: 8, 11: "{passing; BINUNICODE-passing-to-write-by-save-str-of-ForkingPickler4Xi: b'X\\x1d\\x00\\x00\\x00d:\\\\Python32\\\\lib\\\\site-packages'; time: 02:11:16 02/16/11 Pacific Standard Time}", 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-1022x-2166y-143z', 17: '-1060x-1673y-1354z', 18: '-1020x-579y-2093z', 19: 'zap2400eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][2400]["-1022x-2166y-143z"] = {'2xi': {1: 8, 2: 2400, 3: {1: 9047786.842338605, 2: '#EE8712', 3: 4, 4: 2261946.710584651}, 4: 'dragon-1022x-2166y-143z', 5: '#52DADA', 6: 2436, 7: 20, 8: Decimal('2399.268430167829'), 9: Decimal('0'), 10: 8, 11: '{passing; object-passing-to-memoize-by-save-str-of-ForkingPickler4Xi: d:\\Python32\\lib\\site-packages; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '-1020x-579y-2093z', 16: '-1040x-1448y-1605z', 17: '-1060x-1673y-1354z', 18: '-1020x-579y-2093z', 19: 'zap2400eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][2400]["-1040x-1448y-1605z"] = {'2xi': {1: 8, 2: 2400, 3: {1: 9047786.842338605, 2: '#EE8712', 3: 4, 4: 2261946.710584651}, 4: 'dragon-1040x-1448y-1605z', 5: '#52DADA', 6: 2481, 7: 20, 8: Decimal('2398.8182507226343'), 9: Decimal('-1'), 10: 8, 11: "{passing; BINUNICODE-passing-to-write-by-save-str-of-ForkingPickler4Xi: b'X\\x04\\x00\\x00\\x00name'; time: 02:11:16 02/16/11 Pacific Standard Time}", 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '-1022x-2166y-143z', 16: '-1060x-1673y-1354z', 17: '-1060x-1673y-1354z', 18: '-1020x-579y-2093z', 19: 'zap2400eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][2400]["-1060x-1673y-1354z"] = {'2xi': {1: 8, 2: 2400, 3: {1: 9047786.842338605, 2: '#EE8712', 3: 4, 4: 2261946.710584651}, 4: 'dragon-1060x-1673y-1354z', 5: '#52DADA', 6: 2483, 7: 20, 8: Decimal('2399.134218838121'), 9: Decimal('0'), 10: 8, 11: '{passing; object-passing-to-memoize-by-save-str-of-ForkingPickler4Xi: name; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '-1040x-1448y-1605z', 16: '+0x+0y+0z', 17: '-1060x-1673y-1354z', 18: '-1020x-579y-2093z', 19: 'zap2400eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][2500]["-1004x-1786y-1431z"] = {'2xi': {1: 8, 2: 2500, 3: {1: 9817477.042468103, 2: '#EE8712', 3: 4, 4: 2454369.2606170257}, 4: 'dragon-1004x-1786y-1431z', 5: '#52DADA', 6: 2523, 7: 20, 8: Decimal('2499.114443157816'), 9: Decimal('0'), 10: 8, 11: "{passing; BINUNICODE-passing-to-write-by-save-str-of-ForkingPickler4Xi: b'X\\x0c\\x00\\x00\\x00Process4Xi-1'; time: 02:11:16 02/16/11 Pacific Standard Time}", 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-1010x-90y-2284z', 17: '-1063x-603y-2180z', 18: '-1004x-1786y-1431z', 19: 'zap2500eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][2500]["-1010x-90y-2284z"] = {'2xi': {1: 8, 2: 2500, 3: {1: 9817477.042468103, 2: '#EE8712', 3: 4, 4: 2454369.2606170257}, 4: 'dragon-1010x-90y-2284z', 5: '#52DADA', 6: 2525, 7: 20, 8: Decimal('2498.970988226954'), 9: Decimal('-1'), 10: 8, 11: '{passing; object-passing-to-memoize-by-save-str-of-ForkingPickler4Xi: Process4Xi-1; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '-1004x-1786y-1431z', 16: '-1011x-646y-2192z', 17: '-1063x-603y-2180z', 18: '-1004x-1786y-1431z', 19: 'zap2500eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][2500]["-1011x-646y-2192z"] = {'2xi': {1: 8, 2: 2500, 3: {1: 9817477.042468103, 2: '#EE8712', 3: 4, 4: 2454369.2606170257}, 4: 'dragon-1011x-646y-2192z', 5: '#52DADA', 6: 2565, 7: 20, 8: Decimal('2498.859940052663'), 9: Decimal('-1'), 10: 8, 11: "{passing; BINUNICODE-passing-to-write-by-save-str-of-ForkingPickler4Xi: b'X\\x08\\x00\\x00\\x00orig_dir'; time: 02:11:16 02/16/11 Pacific Standard Time}", 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '-1010x-90y-2284z', 16: '-1063x-603y-2180z', 17: '-1063x-603y-2180z', 18: '-1004x-1786y-1431z', 19: 'zap2500eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][2500]["-1063x-603y-2180z"] = {'2xi': {1: 8, 2: 2500, 3: {1: 9817477.042468103, 2: '#EE8712', 3: 4, 4: 2454369.2606170257}, 4: 'dragon-1063x-603y-2180z', 5: '#52DADA', 6: 2567, 7: 20, 8: Decimal('2499.195470546472'), 9: Decimal('0'), 10: 8, 11: '{passing; object-passing-to-memoize-by-save-str-of-ForkingPickler4Xi: orig_dir; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '-1011x-646y-2192z', 16: '+0x+0y+0z', 17: '-1063x-603y-2180z', 18: '-1004x-1786y-1431z', 19: 'zap2500eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][2600]["-1021x-145y-2386z"] = {'2xi': {1: 8, 2: 2600, 3: {1: 10618583.169133501, 2: '#EE8712', 3: 6, 4: 1769763.86152225}, 4: 'dragon-1021x-145y-2386z', 5: '#52DADA', 6: 2688, 7: 20, 8: Decimal('2599.319526337614'), 9: Decimal('0'), 10: 8, 11: "{passing; EMPTY-LIST-passing-to-write-by-save-list-of-ForkingPickler4Xi: b']'; time: 02:11:16 02/16/11 Pacific Standard Time}", 12: 'save-list', 13: 2, 14: '-0x-0y-0z', 15: '-1052x-672y-2280z', 16: '-102x-448y-2558z', 17: '-102x-448y-2558z', 18: '-1034x-1611y-1758z', 19: 'zap2600eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][2600]["-102x-448y-2558z"] = {'2xi': {1: 8, 2: 2600, 3: {1: 10618583.169133501, 2: '#EE8712', 3: 6, 4: 1769763.86152225}, 4: 'dragon-102x-448y-2558z', 5: '#52DADA', 6: 2691, 7: 20, 8: Decimal('2598.9367056548335'), 9: Decimal('-1'), 10: 8, 11: "{passing; object-passing-to-memoize-by-save-list-of-ForkingPickler4Xi: ['test_ctypes_mp_xi4.py']; time: 02:11:16 02/16/11 Pacific Standard Time}", 12: 'save-list', 13: 2, 14: '-0x-0y-0z', 15: '-1021x-145y-2386z', 16: '+0x+0y+0z', 17: '-102x-448y-2558z', 18: '-1034x-1611y-1758z', 19: 'zap2600eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][2600]["-1034x-1611y-1758z"] = {'2xi': {1: 8, 2: 2600, 3: {1: 10618583.169133501, 2: '#EE8712', 3: 6, 4: 1769763.86152225}, 4: 'dragon-1034x-1611y-1758z', 5: '#52DADA', 6: 2607, 7: 20, 8: Decimal('2599.046171194348'), 9: Decimal('0'), 10: 8, 11: "{passing; BINUNICODE-passing-to-write-by-save-str-of-ForkingPickler4Xi: b'X(\\x00\\x00\\x00E:\\\\Sw4Xi\\\\Python32\\\\Lib\\\\multiprocessing4xi'; time: 02:11:16 02/16/11 Pacific Standard Time}", 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-1044x-1857y-1489z', 17: '-102x-448y-2558z', 18: '-1034x-1611y-1758z', 19: 'zap2600eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][2600]["-1044x-1857y-1489z"] = {'2xi': {1: 8, 2: 2600, 3: {1: 10618583.169133501, 2: '#EE8712', 3: 6, 4: 1769763.86152225}, 4: 'dragon-1044x-1857y-1489z', 5: '#52DADA', 6: 2609, 7: 20, 8: Decimal('2599.1356255493865'), 9: Decimal('0'), 10: 8, 11: '{passing; object-passing-to-memoize-by-save-str-of-ForkingPickler4Xi: E:\\Sw4Xi\\Python32\\Lib\\multiprocessing4xi; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '-1034x-1611y-1758z', 16: '-1051x-94y-2376z', 17: '-102x-448y-2558z', 18: '-1034x-1611y-1758z', 19: 'zap2600eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][2600]["-1051x-94y-2376z"] = {'2xi': {1: 8, 2: 2600, 3: {1: 10618583.169133501, 2: '#EE8712', 3: 6, 4: 1769763.86152225}, 4: 'dragon-1051x-94y-2376z', 5: '#52DADA', 6: 2649, 7: 20, 8: Decimal('2599.7717207478045'), 9: Decimal('0'), 10: 8, 11: "{passing; BINUNICODE-passing-to-write-by-save-str-of-ForkingPickler4Xi: b'X\\x08\\x00\\x00\\x00sys_argv'; time: 02:11:16 02/16/11 Pacific Standard Time}", 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '-1044x-1857y-1489z', 16: '-1052x-672y-2280z', 17: '-102x-448y-2558z', 18: '-1034x-1611y-1758z', 19: 'zap2600eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][2600]["-1052x-672y-2280z"] = {'2xi': {1: 8, 2: 2600, 3: {1: 10618583.169133501, 2: '#EE8712', 3: 6, 4: 1769763.86152225}, 4: 'dragon-1052x-672y-2280z', 5: '#52DADA', 6: 2651, 7: 20, 8: Decimal('2599.362998890305'), 9: Decimal('0'), 10: 8, 11: '{passing; object-passing-to-memoize-by-save-str-of-ForkingPickler4Xi: sys_argv; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '-1051x-94y-2376z', 16: '-1021x-145y-2386z', 17: '-102x-448y-2558z', 18: '-1034x-1611y-1758z', 19: 'zap2600eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][2700]["-101x-904y-2648z"] = {'2xi': {1: 8, 2: 2700, 3: {1: 11451105.222334797, 2: '#EE8712', 3: 5, 4: 2290221.0444669593}, 4: 'dragon-101x-904y-2648z', 5: '#52DADA', 6: 2704, 7: 20, 8: Decimal('2799.8787473746074'), 9: Decimal('99'), 10: 8, 11: "{passing; object-passing-to-batch-appends-by-save-list-of-ForkingPickler4Xi: ['test_ctypes_mp_xi4.py']; time: 02:11:16 02/16/11 Pacific Standard Time}", 12: 'save-list', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-1020x-2492y-188z', 17: '-1060x-151y-2478z', 18: '-101x-904y-2648z', 19: 'zap2700eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][2700]["-1020x-2492y-188z"] = {'2xi': {1: 8, 2: 2700, 3: {1: 11451105.222334797, 2: '#EE8712', 3: 5, 4: 2290221.0444669593}, 4: 'dragon-1020x-2492y-188z', 5: '#52DADA', 6: 2732, 7: 20, 8: Decimal('2699.2235920723574'), 9: Decimal('0'), 10: 8, 11: "{passing; BINUNICODE-passing-to-write-by-save-str-of-ForkingPickler4Xi: b'X\\x15\\x00\\x00\\x00test_ctypes_mp_xi4.py'; time: 02:11:16 02/16/11 Pacific Standard Time}", 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '-101x-904y-2648z', 16: '-1026x-202y-2488z', 17: '-1060x-151y-2478z', 18: '-101x-904y-2648z', 19: 'zap2700eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][2700]["-1026x-202y-2488z"] = {'2xi': {1: 8, 2: 2700, 3: {1: 11451105.222334797, 2: '#EE8712', 3: 5, 4: 2290221.0444669593}, 4: 'dragon-1026x-202y-2488z', 5: '#52DADA', 6: 2734, 7: 20, 8: Decimal('2698.81900097061'), 9: Decimal('-1'), 10: 8, 11: '{passing; object-passing-to-memoize-by-save-str-of-ForkingPickler4Xi: test_ctypes_mp_xi4.py; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '-1020x-2492y-188z', 16: '-1035x-740y-2381z', 17: '-1060x-151y-2478z', 18: '-101x-904y-2648z', 19: 'zap2700eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][2700]["-1035x-740y-2381z"] = {'2xi': {1: 8, 2: 2700, 3: {1: 11451105.222334797, 2: '#EE8712', 3: 5, 4: 2290221.0444669593}, 4: 'dragon-1035x-740y-2381z', 5: '#52DADA', 6: 2779, 7: 20, 8: Decimal('2699.627011273965'), 9: Decimal('0'), 10: 8, 11: "{passing; BINUNICODE-passing-to-write-by-save-str-of-ForkingPickler4Xi: b'X\\t\\x00\\x00\\x00main_path'; time: 02:11:16 02/16/11 Pacific Standard Time}", 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '-1026x-202y-2488z', 16: '-1060x-151y-2478z', 17: '-1060x-151y-2478z', 18: '-101x-904y-2648z', 19: 'zap2700eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][2700]["-1060x-151y-2478z"] = {'2xi': {1: 8, 2: 2700, 3: {1: 11451105.222334797, 2: '#EE8712', 3: 5, 4: 2290221.0444669593}, 4: 'dragon-1060x-151y-2478z', 5: '#52DADA', 6: 2781, 7: 20, 8: Decimal('2699.4230865131162'), 9: Decimal('0'), 10: 8, 11: '{passing; object-passing-to-memoize-by-save-str-of-ForkingPickler4Xi: main_path; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '-1035x-740y-2381z', 16: '+0x+0y+0z', 17: '-1060x-151y-2478z', 18: '-101x-904y-2648z', 19: 'zap2700eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][2800]["-1011x-2042y-1626z"] = {'2xi': {1: 8, 2: 2800, 3: {1: 12315043.202071989, 2: '#EE8712', 3: 4, 4: 3078760.8005179972}, 4: 'dragon-1011x-2042y-1626z', 5: '#52DADA', 6: 2821, 7: 20, 8: Decimal('2799.2429333660916'), 9: Decimal('0'), 10: 8, 11: "{passing; BINUNICODE-passing-to-write-by-save-str-of-ForkingPickler4Xi: b'X\\x00\\x00\\x00E:\\\\Sw4Xi\\\\Python32\\\\Lib\\\\multiprocessing4xi\\\\test_ctypes_mp_xi4.py'; time: 02:11:16 02/16/11 Pacific Standard Time}", 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-1012x-1774y-1914z', 17: '-1027x-258y-2591z', 18: '-1011x-2042y-1626z', 19: 'zap2800eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][2800]["-1012x-1774y-1914z"] = {'2xi': {1: 8, 2: 2800, 3: {1: 12315043.202071989, 2: '#EE8712', 3: 4, 4: 3078760.8005179972}, 4: 'dragon-1012x-1774y-1914z', 5: '#52DADA', 6: 2823, 7: 20, 8: Decimal('2799.0384063102815'), 9: Decimal('0'), 10: 8, 11: '{passing; object-passing-to-memoize-by-save-str-of-ForkingPickler4Xi: E:\\Sw4Xi\\Python32\\Lib\\multiprocessing4xi\\test_ctypes_mp_xi4.py; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '-1011x-2042y-1626z', 16: '-1012x-807y-2482z', 17: '-1027x-258y-2591z', 18: '-1011x-2042y-1626z', 19: 'zap2800eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][2800]["-1012x-807y-2482z"] = {'2xi': {1: 8, 2: 2800, 3: {1: 12315043.202071989, 2: '#EE8712', 3: 4, 4: 3078760.8005179972}, 4: 'dragon-1012x-807y-2482z', 5: '#52DADA', 6: 2863, 7: 20, 8: Decimal('2799.235074087205'), 9: Decimal('0'), 10: 8, 11: "{passing; BINUNICODE-passing-to-write-by-save-str-of-ForkingPickler4Xi: b'X\\r\\x00\\x00\\x00log_to_stderr'; time: 02:11:16 02/16/11 Pacific Standard Time}", 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '-1012x-1774y-1914z', 16: '-1027x-258y-2591z', 17: '-1027x-258y-2591z', 18: '-1011x-2042y-1626z', 19: 'zap2800eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][2800]["-1027x-258y-2591z"] = {'2xi': {1: 8, 2: 2800, 3: {1: 12315043.202071989, 2: '#EE8712', 3: 4, 4: 3078760.8005179972}, 4: 'dragon-1027x-258y-2591z', 5: '#52DADA', 6: 2865, 7: 20, 8: Decimal('2799.0309037236443'), 9: Decimal('0'), 10: 8, 11: '{passing; object-passing-to-memoize-by-save-str-of-ForkingPickler4Xi: log_to_stderr; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '-1012x-807y-2482z', 16: '+0x+0y+0z', 17: '-1027x-258y-2591z', 18: '-1011x-2042y-1626z', 19: 'zap2800eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3000]["-1013x-371y-2799z"] = {'2xi': {1: 8, 2: 3000, 3: {1: 14137166.941154068, 2: '#EE8712', 3: 1, 4: 14137166.941154068}, 4: 'dragon-1013x-371y-2799z', 5: '#CFE8E8', 6: 3100, 7: 20, 8: Decimal('2999.7018185146335'), 9: Decimal('0'), 10: 8, 11: '{passed; method2examine-passed-to-examine4xi: __repr__; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1013x-371y-2799z', 18: '-1013x-371y-2799z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-1006x-2002y-2141z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-1006x-2002y-2141z', 5: '#52DADA', 6: 4794, 7: 20, 8: Decimal('3099.0193610237416'), 9: Decimal('0'), 10: 8, 11: "{passing; NEWOBJ-passing-to-write-by-save-reduce-of-ForkingPickler4Xi: b'\\x81'; time: 02:11:16 02/16/11 Pacific Standard Time}", 12: 'save-reduce', 13: 2, 14: '-0x-0y-0z', 15: '-998x-426y-2903z', 16: '-1019x-2917y-247z', 17: '-97x-2060y-2314z', 18: '-169x-1022y-2921z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-1019x-2917y-247z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-1019x-2917y-247z', 5: '#52DADA', 6: 4797, 7: 20, 8: Decimal('3099.7191808291277'), 9: Decimal('0'), 10: 8, 11: '{passing; object-passing-to-memoize-by-save-reduce-of-ForkingPickler4Xi: read-write PipeConnection, handle 448; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'save-reduce', 13: 2, 14: '-0x-0y-0z', 15: '-1006x-2002y-2141z', 16: '-1953x-1435y-1931z', 17: '-97x-2060y-2314z', 18: '-169x-1022y-2921z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-1047x-383y-2892z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-1047x-383y-2892z', 5: '#52DADA', 6: 5541, 7: 20, 8: Decimal('3099.4454342672334'), 9: Decimal('0'), 10: 8, 11: "{passing; BUILD-passing-to-write-by-save-reduce-of-ForkingPickler4Xi: b'b'; time: 02:11:16 02/16/11 Pacific Standard Time}", 12: 'save-reduce', 13: 2, 14: '-0x-0y-0z', 15: '-238x-594y-3033z', 16: '-2407x-796y-1783z', 17: '-97x-2060y-2314z', 18: '-169x-1022y-2921z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-1052x-933y-2762z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-1052x-933y-2762z', 5: '#52DADA', 6: 7533, 7: 20, 8: Decimal('3099.3284756540406'), 9: Decimal('0'), 10: 8, 11: "{passing; class-passing-to-save-by-save-reduce-of-ForkingPickler4Xi: class 'process4xi.Process4Xi'; time: 02:11:17 02/16/11 Pacific Standard Time}", 12: 'save-reduce', 13: 2, 14: '-0x-0y-0z', 15: '-627x-1067y-2841z', 16: '-1093x-337y-2881z', 17: '-97x-2060y-2314z', 18: '-169x-1022y-2921z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-1093x-337y-2881z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-1093x-337y-2881z', 5: '#52DADA', 6: 7590, 7: 20, 8: Decimal('3099.738537360853'), 9: Decimal('0'), 10: 8, 11: '{passing; args-passing-to-save-by-save-reduce-of-ForkingPickler4Xi: (); time: 02:11:17 02/16/11 Pacific Standard Time}', 12: 'save-reduce', 13: 2, 14: '-0x-0y-0z', 15: '-1052x-933y-2762z', 16: '-1119x-2261y-1800z', 17: '-97x-2060y-2314z', 18: '-169x-1022y-2921z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-1119x-2261y-1800z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-1119x-2261y-1800z', 5: '#52DADA', 6: 7621, 7: 20, 8: Decimal('3099.0776047075683'), 9: Decimal('0'), 10: 8, 11: "{passing; NEWOBJ-passing-to-write-by-save-reduce-of-ForkingPickler4Xi: b'\\x81'; time: 02:11:17 02/16/11 Pacific Standard Time}", 12: 'save-reduce', 13: 2, 14: '-0x-0y-0z', 15: '-1093x-337y-2881z', 16: '-1120x-1965y-2119z', 17: '-97x-2060y-2314z', 18: '-169x-1022y-2921z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-1120x-1965y-2119z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-1120x-1965y-2119z', 5: '#52DADA', 6: 7638, 7: 20, 8: Decimal('3099.320248054402'), 9: Decimal('0'), 10: 8, 11: '{passing; object-passing-to-memoize-by-save-reduce-of-ForkingPickler4Xi: Process4Xi(PoolWorker4Xi-2, initial daemon); time: 02:11:17 02/16/11 Pacific Standard Time}', 12: 'save-reduce', 13: 2, 14: '-0x-0y-0z', 15: '-1119x-2261y-1800z', 16: '-1121x-894y-2748z', 17: '-97x-2060y-2314z', 18: '-169x-1022y-2921z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-1121x-894y-2748z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-1121x-894y-2748z', 5: '#52DADA', 6: 7665, 7: 20, 8: Decimal('3099.5775518608984'), 9: Decimal('0'), 10: 8, 11: "{passing; state-passing-to-save-by-save-reduce-of-ForkingPickler4Xi: {'_daemonic': True, '_target': function worker4xi at 0x000000000372C848, '_args': (simplequeue4xi.SimpleQueue4Xi object at 0x0000000003D44C50, simplequeue4xi.SimpleQueue4Xi object at 0x0000000003D56F28, None, ()), '_tempdir': 'd:\\\\users\\\\ceo4dr~1\\\\appdata\\\\local\\\\temp\\\\pymp-iweei3', '_name': 'PoolWorker4Xi-2', '_authkey': b'\\x0c+#\\x99v\\xd7\\x8c\\xa5ra\\x07\\x0f\\x94\\x8d\\xb2}\\x94\\x97Pg\\xac\\x8b\\x13i\\xe7A2\\xae\\xa6\\x13\\x1f\\xfc', '_parent_pid': 2764, '_kwargs': {}, '_identity': (2,), '_popen': None}; time: 02:11:17 02/16/11 Pacific Standard Time}", 12: 'save-reduce', 13: 2, 14: '-0x-0y-0z', 15: '-1120x-1965y-2119z', 16: '-631x-613y-2972z', 17: '-97x-2060y-2314z', 18: '-169x-1022y-2921z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-1137x-286y-2869z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-1137x-286y-2869z', 5: '#52DADA', 6: 8078, 7: 20, 8: Decimal('3099.310568497452'), 9: Decimal('0'), 10: 8, 11: "{passing; class-passing-to-save-by-save-reduce-of-ForkingPickler4Xi: class 'simplequeue4xi.SimpleQueue4Xi'; time: 02:11:17 02/16/11 Pacific Standard Time}", 12: 'save-reduce', 13: 2, 14: '-0x-0y-0z', 15: '-6x-426y-3070z', 16: '-116x-1033y-3026z', 17: '-97x-2060y-2314z', 18: '-169x-1022y-2921z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-116x-1033y-3026z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-116x-1033y-3026z', 5: '#52DADA', 6: 8149, 7: 20, 8: Decimal('3199.565751785701'), 9: Decimal('99'), 10: 8, 11: '{passing; args-passing-to-save-by-save-reduce-of-ForkingPickler4Xi: (); time: 02:11:17 02/16/11 Pacific Standard Time}', 12: 'save-reduce', 13: 2, 14: '-0x-0y-0z', 15: '-1137x-286y-2869z', 16: '-1171x-2862y-216z', 17: '-97x-2060y-2314z', 18: '-169x-1022y-2921z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-1171x-2862y-216z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-1171x-2862y-216z', 5: '#52DADA', 6: 8180, 7: 20, 8: Decimal('3099.829188842508'), 9: Decimal('0'), 10: 8, 11: "{passing; NEWOBJ-passing-to-write-by-save-reduce-of-ForkingPickler4Xi: b'\\x81'; time: 02:11:17 02/16/11 Pacific Standard Time}", 12: 'save-reduce', 13: 2, 14: '-0x-0y-0z', 15: '-116x-1033y-3026z', 16: '-1178x-231y-2857z', 17: '-97x-2060y-2314z', 18: '-169x-1022y-2921z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-1178x-231y-2857z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-1178x-231y-2857z', 5: '#52DADA', 6: 8183, 7: 20, 8: Decimal('3098.9504674970203'), 9: Decimal('-1'), 10: 8, 11: '{passing; object-passing-to-memoize-by-save-reduce-of-ForkingPickler4Xi: simplequeue4xi.SimpleQueue4Xi object at 0x0000000003D44C50; time: 02:11:17 02/16/11 Pacific Standard Time}', 12: 'save-reduce', 13: 2, 14: '-0x-0y-0z', 15: '-1171x-2862y-216z', 16: '-1188x-850y-2733z', 17: '-97x-2060y-2314z', 18: '-169x-1022y-2921z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-1188x-850y-2733z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-1188x-850y-2733z', 5: '#52DADA', 6: 8205, 7: 20, 8: Decimal('3098.8922214236495'), 9: Decimal('-1'), 10: 8, 11: '{passing; state-passing-to-save-by-save-reduce-of-ForkingPickler4Xi: (read-only PipeConnection, handle 500, write-only PipeConnection, handle 484, Lock(owner=None), None); time: 02:11:17 02/16/11 Pacific Standard Time}', 12: 'save-reduce', 13: 2, 14: '-0x-0y-0z', 15: '-1178x-231y-2857z', 16: '-1217x-174y-2845z', 17: '-97x-2060y-2314z', 18: '-169x-1022y-2921z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-1217x-174y-2845z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-1217x-174y-2845z', 5: '#52DADA', 6: 8342, 7: 20, 8: Decimal('3099.256362419863'), 9: Decimal('0'), 10: 8, 11: "{passing; class-passing-to-save-by-save-reduce-of-ForkingPickler4Xi: class '_multiprocessing.PipeConnection'; time: 02:11:17 02/16/11 Pacific Standard Time}", 12: 'save-reduce', 13: 2, 14: '-0x-0y-0z', 15: '-1188x-850y-2733z', 16: '-122x-535y-3051z', 17: '-97x-2060y-2314z', 18: '-169x-1022y-2921z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-122x-535y-3051z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-122x-535y-3051z', 5: '#52DADA', 6: 8413, 7: 20, 8: Decimal('3099.953225453571'), 9: Decimal('0'), 10: 8, 11: '{passing; args-passing-to-save-by-save-reduce-of-ForkingPickler4Xi: (); time: 02:11:17 02/16/11 Pacific Standard Time}', 12: 'save-reduce', 13: 2, 14: '-0x-0y-0z', 15: '-1217x-174y-2845z', 16: '-1233x-1921y-2096z', 17: '-97x-2060y-2314z', 18: '-169x-1022y-2921z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-1233x-1921y-2096z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-1233x-1921y-2096z', 5: '#52DADA', 6: 8444, 7: 20, 8: Decimal('3098.9911261570273'), 9: Decimal('-1'), 10: 8, 11: "{passing; NEWOBJ-passing-to-write-by-save-reduce-of-ForkingPickler4Xi: b'\\x81'; time: 02:11:17 02/16/11 Pacific Standard Time}", 12: 'save-reduce', 13: 2, 14: '-0x-0y-0z', 15: '-122x-535y-3051z', 16: '-1245x-2214y-1775z', 17: '-97x-2060y-2314z', 18: '-169x-1022y-2921z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-1245x-2214y-1775z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-1245x-2214y-1775z', 5: '#52DADA', 6: 8447, 7: 20, 8: Decimal('3098.7813733788967'), 9: Decimal('-1'), 10: 8, 11: '{passing; object-passing-to-memoize-by-save-reduce-of-ForkingPickler4Xi: read-only PipeConnection, handle 500; time: 02:11:17 02/16/11 Pacific Standard Time}', 12: 'save-reduce', 13: 2, 14: '-0x-0y-0z', 15: '-1233x-1921y-2096z', 16: '-1253x-112y-2833z', 17: '-97x-2060y-2314z', 18: '-169x-1022y-2921z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-1253x-112y-2833z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-1253x-112y-2833z', 5: '#52DADA', 6: 8520, 7: 20, 8: Decimal('3099.7486994916217'), 9: Decimal('0'), 10: 8, 11: "{passing; class-passing-to-save-by-save-reduce-of-ForkingPickler4Xi: class '_multiprocessing.PipeConnection'; time: 02:11:17 02/16/11 Pacific Standard Time}", 12: 'save-reduce', 13: 2, 14: '-0x-0y-0z', 15: '-1245x-2214y-1775z', 16: '-1254x-801y-2719z', 17: '-97x-2060y-2314z', 18: '-169x-1022y-2921z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-1254x-801y-2719z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-1254x-801y-2719z', 5: '#52DADA', 6: 8547, 7: 20, 8: Decimal('3099.5286738470413'), 9: Decimal('0'), 10: 8, 11: '{passing; args-passing-to-save-by-save-reduce-of-ForkingPickler4Xi: (); time: 02:11:17 02/16/11 Pacific Standard Time}', 12: 'save-reduce', 13: 2, 14: '-0x-0y-0z', 15: '-1253x-112y-2833z', 16: '-1318x-748y-2704z', 17: '-97x-2060y-2314z', 18: '-169x-1022y-2921z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-1318x-748y-2704z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-1318x-748y-2704z', 5: '#52DADA', 6: 8578, 7: 20, 8: Decimal('3099.7167612541634'), 9: Decimal('0'), 10: 8, 11: "{passing; NEWOBJ-passing-to-write-by-save-reduce-of-ForkingPickler4Xi: b'\\x81'; time: 02:11:17 02/16/11 Pacific Standard Time}", 12: 'save-reduce', 13: 2, 14: '-0x-0y-0z', 15: '-1254x-801y-2719z', 16: '-1320x-2798y-185z', 17: '-97x-2060y-2314z', 18: '-169x-1022y-2921z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-1320x-2798y-185z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-1320x-2798y-185z', 5: '#52DADA', 6: 8581, 7: 20, 8: Decimal('3099.262654245361'), 9: Decimal('0'), 10: 8, 11: '{passing; object-passing-to-memoize-by-save-reduce-of-ForkingPickler4Xi: write-only PipeConnection, handle 484; time: 02:11:17 02/16/11 Pacific Standard Time}', 12: 'save-reduce', 13: 2, 14: '-0x-0y-0z', 15: '-1318x-748y-2704z', 16: '-1344x-1871y-2073z', 17: '-97x-2060y-2314z', 18: '-169x-1022y-2921z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-1344x-1871y-2073z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-1344x-1871y-2073z', 5: '#52DADA', 6: 8702, 7: 20, 8: Decimal('3099.0814768250284'), 9: Decimal('0'), 10: 8, 11: "{passing; BUILD-passing-to-write-by-save-reduce-of-ForkingPickler4Xi: b'b'; time: 02:11:17 02/16/11 Pacific Standard Time}", 12: 'save-reduce', 13: 2, 14: '-0x-0y-0z', 15: '-1320x-2798y-185z', 16: '-1369x-2161y-1750z', 17: '-97x-2060y-2314z', 18: '-169x-1022y-2921z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-1369x-2161y-1750z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-1369x-2161y-1750z', 5: '#52DADA', 6: 8817, 7: 20, 8: Decimal('3099.4486606491805'), 9: Decimal('0'), 10: 8, 11: "{passing; class-passing-to-save-by-save-reduce-of-ForkingPickler4Xi: class 'simplequeue4xi.SimpleQueue4Xi'; time: 02:11:17 02/16/11 Pacific Standard Time}", 12: 'save-reduce', 13: 2, 14: '-0x-0y-0z', 15: '-1344x-1871y-2073z', 16: '-1379x-690y-2688z', 17: '-97x-2060y-2314z', 18: '-169x-1022y-2921z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-1379x-690y-2688z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-1379x-690y-2688z', 5: '#52DADA', 6: 8844, 7: 20, 8: Decimal('3098.884476710934'), 9: Decimal('-1'), 10: 8, 11: '{passing; args-passing-to-save-by-save-reduce-of-ForkingPickler4Xi: (); time: 02:11:17 02/16/11 Pacific Standard Time}', 12: 'save-reduce', 13: 2, 14: '-0x-0y-0z', 15: '-1369x-2161y-1750z', 16: '-1438x-627y-2673z', 17: '-97x-2060y-2314z', 18: '-169x-1022y-2921z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-1438x-627y-2673z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-1438x-627y-2673z', 5: '#52DADA', 6: 8875, 7: 20, 8: Decimal('3099.3389617787857'), 9: Decimal('0'), 10: 8, 11: "{passing; NEWOBJ-passing-to-write-by-save-reduce-of-ForkingPickler4Xi: b'\\x81'; time: 02:11:17 02/16/11 Pacific Standard Time}", 12: 'save-reduce', 13: 2, 14: '-0x-0y-0z', 15: '-1379x-690y-2688z', 16: '-1453x-1814y-2050z', 17: '-97x-2060y-2314z', 18: '-169x-1022y-2921z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-1453x-1814y-2050z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-1453x-1814y-2050z', 5: '#52DADA', 6: 8878, 7: 20, 8: Decimal('3099.0813154868974'), 9: Decimal('0'), 10: 8, 11: '{passing; object-passing-to-memoize-by-save-reduce-of-ForkingPickler4Xi: simplequeue4xi.SimpleQueue4Xi object at 0x0000000003D56F28; time: 02:11:17 02/16/11 Pacific Standard Time}', 12: 'save-reduce', 13: 2, 14: '-0x-0y-0z', 15: '-1438x-627y-2673z', 16: '-1465x-2727y-154z', 17: '-97x-2060y-2314z', 18: '-169x-1022y-2921z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-1465x-2727y-154z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-1465x-2727y-154z', 5: '#52DADA', 6: 8900, 7: 20, 8: Decimal('3099.4305928670187'), 9: Decimal('0'), 10: 8, 11: '{passing; state-passing-to-save-by-save-reduce-of-ForkingPickler4Xi: (read-only PipeConnection, handle 480, write-only PipeConnection, handle 532, Lock(owner=None), None); time: 02:11:17 02/16/11 Pacific Standard Time}', 12: 'save-reduce', 13: 2, 14: '-0x-0y-0z', 15: '-1453x-1814y-2050z', 16: '-1490x-2101y-1724z', 17: '-97x-2060y-2314z', 18: '-169x-1022y-2921z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-1490x-2101y-1724z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-1490x-2101y-1724z', 5: '#52DADA', 6: 9037, 7: 20, 8: Decimal('3099.43172210649'), 9: Decimal('0'), 10: 8, 11: "{passing; class-passing-to-save-by-save-reduce-of-ForkingPickler4Xi: class '_multiprocessing.PipeConnection'; time: 02:11:17 02/16/11 Pacific Standard Time}", 12: 'save-reduce', 13: 2, 14: '-0x-0y-0z', 15: '-1465x-2727y-154z', 16: '-1494x-561y-2657z', 17: '-97x-2060y-2314z', 18: '-169x-1022y-2921z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-1494x-561y-2657z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-1494x-561y-2657z', 5: '#52DADA', 6: 9064, 7: 20, 8: Decimal('3099.420268372781'), 9: Decimal('0'), 10: 8, 11: '{passing; args-passing-to-save-by-save-reduce-of-ForkingPickler4Xi: (); time: 02:11:17 02/16/11 Pacific Standard Time}', 12: 'save-reduce', 13: 2, 14: '-0x-0y-0z', 15: '-1490x-2101y-1724z', 16: '-1547x-490y-2641z', 17: '-97x-2060y-2314z', 18: '-169x-1022y-2921z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-1547x-490y-2641z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-1547x-490y-2641z', 5: '#52DADA', 6: 9095, 7: 20, 8: Decimal('3099.708050768653'), 9: Decimal('0'), 10: 8, 11: "{passing; NEWOBJ-passing-to-write-by-save-reduce-of-ForkingPickler4Xi: b'\\x81'; time: 02:11:17 02/16/11 Pacific Standard Time}", 12: 'save-reduce', 13: 2, 14: '-0x-0y-0z', 15: '-1494x-561y-2657z', 16: '-1560x-1751y-2027z', 17: '-97x-2060y-2314z', 18: '-169x-1022y-2921z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-1560x-1751y-2027z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-1560x-1751y-2027z', 5: '#52DADA', 6: 9098, 7: 20, 8: Decimal('3099.730633458333'), 9: Decimal('0'), 10: 8, 11: '{passing; object-passing-to-memoize-by-save-reduce-of-ForkingPickler4Xi: read-only PipeConnection, handle 480; time: 02:11:17 02/16/11 Pacific Standard Time}', 12: 'save-reduce', 13: 2, 14: '-0x-0y-0z', 15: '-1547x-490y-2641z', 16: '-158x-557y-3045z', 17: '-97x-2060y-2314z', 18: '-169x-1022y-2921z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-158x-557y-3045z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-158x-557y-3045z', 5: '#52DADA', 6: 9171, 7: 20, 8: Decimal('3099.5544841154187'), 9: Decimal('0'), 10: 8, 11: "{passing; class-passing-to-save-by-save-reduce-of-ForkingPickler4Xi: class '_multiprocessing.PipeConnection'; time: 02:11:17 02/16/11 Pacific Standard Time}", 12: 'save-reduce', 13: 2, 14: '-0x-0y-0z', 15: '-1560x-1751y-2027z', 16: '-1596x-415y-2624z', 17: '-97x-2060y-2314z', 18: '-169x-1022y-2921z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-1596x-415y-2624z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-1596x-415y-2624z', 5: '#52DADA', 6: 9198, 7: 20, 8: Decimal('3099.163919511196'), 9: Decimal('0'), 10: 8, 11: '{passing; args-passing-to-save-by-save-reduce-of-ForkingPickler4Xi: (); time: 02:11:17 02/16/11 Pacific Standard Time}', 12: 'save-reduce', 13: 2, 14: '-0x-0y-0z', 15: '-158x-557y-3045z', 16: '-1607x-2647y-123z', 17: '-97x-2060y-2314z', 18: '-169x-1022y-2921z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-1607x-2647y-123z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-1607x-2647y-123z', 5: '#52DADA', 6: 9229, 7: 20, 8: Decimal('3099.0622775284783'), 9: Decimal('0'), 10: 8, 11: "{passing; NEWOBJ-passing-to-write-by-save-reduce-of-ForkingPickler4Xi: b'\\x81'; time: 02:11:17 02/16/11 Pacific Standard Time}", 12: 'save-reduce', 13: 2, 14: '-0x-0y-0z', 15: '-1596x-415y-2624z', 16: '-1609x-2033y-1698z', 17: '-97x-2060y-2314z', 18: '-169x-1022y-2921z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-1609x-2033y-1698z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-1609x-2033y-1698z', 5: '#52DADA', 6: 9232, 7: 20, 8: Decimal('3099.221515155056'), 9: Decimal('0'), 10: 8, 11: '{passing; object-passing-to-memoize-by-save-reduce-of-ForkingPickler4Xi: write-only PipeConnection, handle 532; time: 02:11:17 02/16/11 Pacific Standard Time}', 12: 'save-reduce', 13: 2, 14: '-0x-0y-0z', 15: '-1607x-2647y-123z', 16: '-1663x-1681y-2003z', 17: '-97x-2060y-2314z', 18: '-169x-1022y-2921z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-1663x-1681y-2003z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-1663x-1681y-2003z', 5: '#52DADA', 6: 9353, 7: 20, 8: Decimal('3098.9254589292723'), 9: Decimal('-1'), 10: 8, 11: "{passing; BUILD-passing-to-write-by-save-reduce-of-ForkingPickler4Xi: b'b'; time: 02:11:17 02/16/11 Pacific Standard Time}", 12: 'save-reduce', 13: 2, 14: '-0x-0y-0z', 15: '-1609x-2033y-1698z', 16: '-707x-3002y-309z', 17: '-97x-2060y-2314z', 18: '-169x-1022y-2921z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-169x-1022y-2921z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-169x-1022y-2921z', 5: '#52DADA', 6: 3447, 7: 20, 8: Decimal('3099.239584156088'), 9: Decimal('0'), 10: 8, 11: "{passing; BINUNICODE-passing-to-write-by-save-str-of-ForkingPickler4Xi: b'X\\t\\x00\\x00\\x00_daemonic'; time: 02:11:16 02/16/11 Pacific Standard Time}", 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-1724x-1959y-1672z', 17: '-97x-2060y-2314z', 18: '-169x-1022y-2921z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-1724x-1959y-1672z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-1724x-1959y-1672z', 5: '#52DADA', 6: 3449, 7: 20, 8: Decimal('3099.2645901890983'), 9: Decimal('0'), 10: 8, 11: '{passing; object-passing-to-memoize-by-save-str-of-ForkingPickler4Xi: _daemonic; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '-169x-1022y-2921z', 16: '-1744x-2561y-92z', 17: '-97x-2060y-2314z', 18: '-169x-1022y-2921z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-1744x-2561y-92z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-1744x-2561y-92z', 5: '#52DADA', 6: 3515, 7: 20, 8: Decimal('3099.7937028131405'), 9: Decimal('0'), 10: 8, 11: "{passing; BINUNICODE-passing-to-write-by-save-str-of-ForkingPickler4Xi: b'X\\x07\\x00\\x00\\x00_target'; time: 02:11:16 02/16/11 Pacific Standard Time}", 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '-1724x-1959y-1672z', 16: '-1764x-1605y-1979z', 17: '-97x-2060y-2314z', 18: '-169x-1022y-2921z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-1764x-1605y-1979z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-1764x-1605y-1979z', 5: '#52DADA', 6: 3517, 7: 20, 8: Decimal('3099.058244047698'), 9: Decimal('0'), 10: 8, 11: '{passing; object-passing-to-memoize-by-save-str-of-ForkingPickler4Xi: _target; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '-1744x-2561y-92z', 16: '-1836x-1878y-1646z', 17: '-97x-2060y-2314z', 18: '-169x-1022y-2921z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-1836x-1878y-1646z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-1836x-1878y-1646z', 5: '#52DADA', 6: 3634, 7: 20, 8: Decimal('3099.5315775129634'), 9: Decimal('0'), 10: 8, 11: "{passing; BINUNICODE-passing-to-write-by-save-str-of-ForkingPickler4Xi: b'X\\x05\\x00\\x00\\x00_args'; time: 02:11:16 02/16/11 Pacific Standard Time}", 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '-1764x-1605y-1979z', 16: '-1861x-1523y-1956z', 17: '-97x-2060y-2314z', 18: '-169x-1022y-2921z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-1861x-1523y-1956z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-1861x-1523y-1956z', 5: '#52DADA', 6: 3636, 7: 20, 8: Decimal('3099.8041873640987'), 9: Decimal('0'), 10: 8, 11: '{passing; object-passing-to-memoize-by-save-str-of-ForkingPickler4Xi: _args; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '-1836x-1878y-1646z', 16: '-1876x-2466y-61z', 17: '-97x-2060y-2314z', 18: '-169x-1022y-2921z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-1876x-2466y-61z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-1876x-2466y-61z', 5: '#52DADA', 6: 3765, 7: 20, 8: Decimal('3099.0729258925157'), 9: Decimal('0'), 10: 8, 11: "{passing; BINUNICODE-passing-to-write-by-save-str-of-ForkingPickler4Xi: b'X\\x07\\x00\\x00\\x00Energy '; time: 02:11:16 02/16/11 Pacific Standard Time}", 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '-1861x-1523y-1956z', 16: '-1943x-1790y-1619z', 17: '-97x-2060y-2314z', 18: '-169x-1022y-2921z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-1943x-1790y-1619z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-1943x-1790y-1619z', 5: '#52DADA', 6: 3767, 7: 20, 8: Decimal('3098.4689767690106'), 9: Decimal('-1'), 10: 8, 11: '{passing; object-passing-to-memoize-by-save-str-of-ForkingPickler4Xi: Energy ; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '-1876x-2466y-61z', 16: '-97x-2369y-1996z', 17: '-97x-2060y-2314z', 18: '-169x-1022y-2921z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-1953x-1435y-1931z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-1953x-1435y-1931z', 5: '#52DADA', 6: 4941, 7: 20, 8: Decimal('3098.7408733225825'), 9: Decimal('-1'), 10: 8, 11: "{passing; BINUNICODE-passing-to-write-by-save-str-of-ForkingPickler4Xi: b'X\\x08\\x00\\x00\\x00_tempdir'; time: 02:11:16 02/16/11 Pacific Standard Time}", 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '-1019x-2917y-247z', 16: '-197x-577y-3039z', 17: '-97x-2060y-2314z', 18: '-169x-1022y-2921z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-197x-577y-3039z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-197x-577y-3039z', 5: '#52DADA', 6: 4943, 7: 20, 8: Decimal('3099.5578716971877'), 9: Decimal('0'), 10: 8, 11: '{passing; object-passing-to-memoize-by-save-str-of-ForkingPickler4Xi: _tempdir; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '-1953x-1435y-1931z', 16: '-2003x-2365y-30z', 17: '-97x-2060y-2314z', 18: '-169x-1022y-2921z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-2003x-2365y-30z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-2003x-2365y-30z', 5: '#52DADA', 6: 4983, 7: 20, 8: Decimal('3099.376388888578'), 9: Decimal('0'), 10: 8, 11: "{passing; BINUNICODE-passing-to-write-by-save-str-of-ForkingPickler4Xi: b'X0\\x00\\x00\\x00d:\\\\users\\\\ceo4dr~1\\\\appdata\\\\local\\\\temp\\\\pymp-iweei3'; time: 02:11:16 02/16/11 Pacific Standard Time}", 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '-197x-577y-3039z', 16: '-2042x-1341y-1907z', 17: '-97x-2060y-2314z', 18: '-169x-1022y-2921z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-2042x-1341y-1907z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-2042x-1341y-1907z', 5: '#52DADA', 6: 4985, 7: 20, 8: Decimal('3099.1440753859765'), 9: Decimal('0'), 10: 8, 11: '{passing; object-passing-to-memoize-by-save-str-of-ForkingPickler4Xi: d:\\users\\ceo4dr~1\\appdata\\local\\temp\\pymp-iweei3; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '-2003x-2365y-30z', 16: '-2047x-1696y-1593z', 17: '-97x-2060y-2314z', 18: '-169x-1022y-2921z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-2047x-1696y-1593z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-2047x-1696y-1593z', 5: '#52DADA', 6: 5025, 7: 20, 8: Decimal('3099.0763140006734'), 9: Decimal('0'), 10: 8, 11: "{passing; BINUNICODE-passing-to-write-by-save-str-of-ForkingPickler4Xi: b'X\\x05\\x00\\x00\\x00_name'; time: 02:11:16 02/16/11 Pacific Standard Time}", 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '-2042x-1341y-1907z', 16: '-207x-2075y-2293z', 17: '-97x-2060y-2314z', 18: '-169x-1022y-2921z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-207x-2075y-2293z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-207x-2075y-2293z', 5: '#52DADA', 6: 5027, 7: 20, 8: Decimal('3099.406878743093'), 9: Decimal('0'), 10: 8, 11: '{passing; object-passing-to-memoize-by-save-str-of-ForkingPickler4Xi: _name; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '-2047x-1696y-1593z', 16: '-2124x-2257y0z', 17: '-97x-2060y-2314z', 18: '-169x-1022y-2921z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-2124x-2257y0z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-2124x-2257y0z', 5: '#52DADA', 6: 5067, 7: 20, 8: Decimal('3099.2620089305133'), 9: Decimal('0'), 10: 8, 11: "{passing; BINUNICODE-passing-to-write-by-save-str-of-ForkingPickler4Xi: b'X\\x0c\\x00\\x00\\x00Process4Xi-1'; time: 02:11:16 02/16/11 Pacific Standard Time}", 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '-207x-2075y-2293z', 16: '-2126x-1242y-1882z', 17: '-97x-2060y-2314z', 18: '-169x-1022y-2921z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-2126x-1242y-1882z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-2126x-1242y-1882z', 5: '#52DADA', 6: 5069, 7: 20, 8: Decimal('3099.0908344222503'), 9: Decimal('0'), 10: 8, 11: '{passing; object-passing-to-memoize-by-save-str-of-ForkingPickler4Xi: Process4Xi-1; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '-2124x-2257y0z', 16: '-2146x-1596y-1566z', 17: '-97x-2060y-2314z', 18: '-169x-1022y-2921z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-2146x-1596y-1566z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-2146x-1596y-1566z', 5: '#52DADA', 6: 5109, 7: 20, 8: Decimal('3099.1753741923026'), 9: Decimal('0'), 10: 8, 11: "{passing; BINUNICODE-passing-to-write-by-save-str-of-ForkingPickler4Xi: b'X\\x08\\x00\\x00\\x00_authkey'; time: 02:11:16 02/16/11 Pacific Standard Time}", 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '-2126x-1242y-1882z', 16: '-2204x-1138y-1858z', 17: '-97x-2060y-2314z', 18: '-169x-1022y-2921z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-2204x-1138y-1858z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-2204x-1138y-1858z', 5: '#52DADA', 6: 5111, 7: 20, 8: Decimal('3099.1650488478344'), 9: Decimal('0'), 10: 8, 11: '{passing; object-passing-to-memoize-by-save-str-of-ForkingPickler4Xi: _authkey; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '-2146x-1596y-1566z', 16: '-222x-2380y-1972z', 17: '-97x-2060y-2314z', 18: '-169x-1022y-2921z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-222x-2380y-1972z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-222x-2380y-1972z', 5: '#52DADA', 6: 5193, 7: 20, 8: Decimal('3098.7849231593987'), 9: Decimal('-1'), 10: 8, 11: "{passing; BINUNICODE-passing-to-write-by-save-str-of-ForkingPickler4Xi: b'X\\x0b\\x00\\x00\\x00_parent_pid'; time: 02:11:16 02/16/11 Pacific Standard Time}", 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '-2204x-1138y-1858z', 16: '-2239x-1490y-1539z', 17: '-97x-2060y-2314z', 18: '-169x-1022y-2921z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-2239x-1490y-1539z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-2239x-1490y-1539z', 5: '#52DADA', 6: 5195, 7: 20, 8: Decimal('3098.6677782556812'), 9: Decimal('-1'), 10: 8, 11: '{passing; object-passing-to-memoize-by-save-str-of-ForkingPickler4Xi: _parent_pid; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '-222x-2380y-1972z', 16: '-2278x-1028y-1833z', 17: '-97x-2060y-2314z', 18: '-169x-1022y-2921z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-2278x-1028y-1833z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-2278x-1028y-1833z', 5: '#52DADA', 6: 5263, 7: 20, 8: Decimal('3099.347834625859'), 9: Decimal('0'), 10: 8, 11: "{passing; BINUNICODE-passing-to-write-by-save-str-of-ForkingPickler4Xi: b'X\\x07\\x00\\x00\\x00_kwargs'; time: 02:11:16 02/16/11 Pacific Standard Time}", 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '-2239x-1490y-1539z', 16: '-228x-3065y-401z', 17: '-97x-2060y-2314z', 18: '-169x-1022y-2921z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-228x-3065y-401z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-228x-3065y-401z', 5: '#52DADA', 6: 5265, 7: 20, 8: Decimal('3099.5177044178986'), 9: Decimal('0'), 10: 8, 11: '{passing; object-passing-to-memoize-by-save-str-of-ForkingPickler4Xi: _kwargs; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '-2278x-1028y-1833z', 16: '-229x-1040y-2911z', 17: '-97x-2060y-2314z', 18: '-169x-1022y-2921z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-229x-1040y-2911z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-229x-1040y-2911z', 5: '#52DADA', 6: 5350, 7: 20, 8: Decimal('3099.671272893305'), 9: Decimal('0'), 10: 8, 11: "{passing; BINUNICODE-passing-to-write-by-save-str-of-ForkingPickler4Xi: b'X\\t\\x00\\x00\\x00_identity'; time: 02:11:16 02/16/11 Pacific Standard Time}", 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '-228x-3065y-401z', 16: '-2327x-1379y-1512z', 17: '-97x-2060y-2314z', 18: '-169x-1022y-2921z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-2327x-1379y-1512z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-2327x-1379y-1512z', 5: '#52DADA', 6: 5352, 7: 20, 8: Decimal('3098.824615882609'), 9: Decimal('-1'), 10: 8, 11: '{passing; object-passing-to-memoize-by-save-str-of-ForkingPickler4Xi: _identity; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '-229x-1040y-2911z', 16: '-2345x-914y-1808z', 17: '-97x-2060y-2314z', 18: '-169x-1022y-2921z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-2345x-914y-1808z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-2345x-914y-1808z', 5: '#52DADA', 6: 5491, 7: 20, 8: Decimal('3098.916746219556'), 9: Decimal('-1'), 10: 8, 11: "{passing; BINUNICODE-passing-to-write-by-save-str-of-ForkingPickler4Xi: b'X\\x06\\x00\\x00\\x00_popen'; time: 02:11:16 02/16/11 Pacific Standard Time}", 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '-2327x-1379y-1512z', 16: '-238x-594y-3033z', 17: '-97x-2060y-2314z', 18: '-169x-1022y-2921z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-238x-594y-3033z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-238x-594y-3033z', 5: '#52DADA', 6: 5493, 7: 20, 8: Decimal('3099.769184955551'), 9: Decimal('0'), 10: 8, 11: '{passing; object-passing-to-memoize-by-save-str-of-ForkingPickler4Xi: _popen; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '-2345x-914y-1808z', 16: '-1047x-383y-2892z', 17: '-97x-2060y-2314z', 18: '-169x-1022y-2921z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-2407x-796y-1783z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-2407x-796y-1783z', 5: '#52DADA', 6: 6449, 7: 20, 8: Decimal('3099.4118796958883'), 9: Decimal('0'), 10: 8, 11: "{passing; BINUNICODE-passing-to-write-by-save-str-of-ForkingPickler4Xi: b'X\\x07\\x00\\x00\\x00authkey'; time: 02:11:16 02/16/11 Pacific Standard Time}", 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '-1047x-383y-2892z', 16: '-2410x-1262y-1485z', 17: '-97x-2060y-2314z', 18: '-169x-1022y-2921z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-2410x-1262y-1485z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-2410x-1262y-1485z', 5: '#52DADA', 6: 6451, 7: 20, 8: Decimal('3099.34977051639'), 9: Decimal('0'), 10: 8, 11: '{passing; object-passing-to-memoize-by-save-str-of-ForkingPickler4Xi: authkey; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '-2407x-796y-1783z', 16: '-2463x-673y-1757z', 17: '-97x-2060y-2314z', 18: '-169x-1022y-2921z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-2463x-673y-1757z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-2463x-673y-1757z', 5: '#52DADA', 6: 6533, 7: 20, 8: Decimal('3099.410750449188'), 9: Decimal('0'), 10: 8, 11: "{passing; BINUNICODE-passing-to-write-by-save-str-of-ForkingPickler4Xi: b'X\\x08\\x00\\x00\\x00sys_path'; time: 02:11:16 02/16/11 Pacific Standard Time}", 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '-2410x-1262y-1485z', 16: '-2486x-1140y-1458z', 17: '-97x-2060y-2314z', 18: '-169x-1022y-2921z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-2486x-1140y-1458z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-2486x-1140y-1458z', 5: '#52DADA', 6: 6535, 7: 20, 8: Decimal('3099.2837882323715'), 9: Decimal('0'), 10: 8, 11: '{passing; object-passing-to-memoize-by-save-str-of-ForkingPickler4Xi: sys_path; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '-2463x-673y-1757z', 16: '-2512x-547y-1731z', 17: '-97x-2060y-2314z', 18: '-169x-1022y-2921z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-2512x-547y-1731z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-2512x-547y-1731z', 5: '#52DADA', 6: 6616, 7: 20, 8: Decimal('3099.3086325824347'), 9: Decimal('0'), 10: 8, 11: "{passing; BINUNICODE-passing-to-write-by-save-str-of-ForkingPickler4Xi: b'X(\\x00\\x00\\x00E:\\\\Sw4Xi\\\\Python32\\\\Lib\\\\multiprocessing4xi'; time: 02:11:16 02/16/11 Pacific Standard Time}", 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '-2486x-1140y-1458z', 16: '-2554x-418y-1706z', 17: '-97x-2060y-2314z', 18: '-169x-1022y-2921z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-2554x-418y-1706z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-2554x-418y-1706z', 5: '#52DADA', 6: 6618, 7: 20, 8: Decimal('3099.689661885525'), 9: Decimal('0'), 10: 8, 11: '{passing; object-passing-to-memoize-by-save-str-of-ForkingPickler4Xi: E:\\Sw4Xi\\Python32\\Lib\\multiprocessing4xi; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '-2512x-547y-1731z', 16: '-2555x-1014y-1431z', 17: '-97x-2060y-2314z', 18: '-169x-1022y-2921z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-2555x-1014y-1431z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-2555x-1014y-1431z', 5: '#52DADA', 6: 6658, 7: 20, 8: Decimal('3099.029202831106'), 9: Decimal('0'), 10: 8, 11: "{passing; BINUNICODE-passing-to-write-by-save-str-of-ForkingPickler4Xi: b'X\\x0b\\x00\\x00\\x00d:\\\\Python32'; time: 02:11:16 02/16/11 Pacific Standard Time}", 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '-2554x-418y-1706z', 16: '-2589x-285y-1680z', 17: '-97x-2060y-2314z', 18: '-169x-1022y-2921z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-2589x-285y-1680z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-2589x-285y-1680z', 5: '#52DADA', 6: 6660, 7: 20, 8: Decimal('3099.4428531592575'), 9: Decimal('0'), 10: 8, 11: '{passing; object-passing-to-memoize-by-save-str-of-ForkingPickler4Xi: d:\\Python32; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '-2555x-1014y-1431z', 16: '-2618x-883y-1403z', 17: '-97x-2060y-2314z', 18: '-169x-1022y-2921z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-2618x-883y-1403z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-2618x-883y-1403z', 5: '#52DADA', 6: 6700, 7: 20, 8: Decimal('3098.712958632987'), 9: Decimal('-1'), 10: 8, 11: "{passing; BINUNICODE-passing-to-write-by-save-str-of-ForkingPickler4Xi: b'X \\x00\\x00\\x00D:\\\\Windows\\\\system32\\\\python32.zip'; time: 02:11:16 02/16/11 Pacific Standard Time}", 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '-2589x-285y-1680z', 16: '-2674x-749y-1375z', 17: '-97x-2060y-2314z', 18: '-169x-1022y-2921z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-2674x-749y-1375z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-2674x-749y-1375z', 5: '#52DADA', 6: 6702, 7: 20, 8: Decimal('3098.693595694805'), 9: Decimal('-1'), 10: 8, 11: '{passing; object-passing-to-memoize-by-save-str-of-ForkingPickler4Xi: D:\\Windows\\system32\\python32.zip; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '-2618x-883y-1403z', 16: '-2723x-611y-1347z', 17: '-97x-2060y-2314z', 18: '-169x-1022y-2921z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-2723x-611y-1347z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-2723x-611y-1347z', 5: '#52DADA', 6: 6742, 7: 20, 8: Decimal('3098.7834709769577'), 9: Decimal('-1'), 10: 8, 11: "{passing; BINUNICODE-passing-to-write-by-save-str-of-ForkingPickler4Xi: b'X\\x10\\x00\\x00\\x00d:\\\\Python32\\\\DLLs'; time: 02:11:16 02/16/11 Pacific Standard Time}", 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '-2674x-749y-1375z', 16: '-281x-608y-3026z', 17: '-97x-2060y-2314z', 18: '-169x-1022y-2921z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-281x-608y-3026z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-281x-608y-3026z', 5: '#52DADA', 6: 6744, 7: 20, 8: Decimal('3099.242004103584'), 9: Decimal('0'), 10: 8, 11: '{passing; object-passing-to-memoize-by-save-str-of-ForkingPickler4Xi: d:\\Python32\\DLLs; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '-2723x-611y-1347z', 16: '-291x-1055y-2900z', 17: '-97x-2060y-2314z', 18: '-169x-1022y-2921z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-291x-1055y-2900z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-291x-1055y-2900z', 5: '#52DADA', 6: 6784, 7: 20, 8: Decimal('3099.629977916719'), 9: Decimal('0'), 10: 8, 11: "{passing; BINUNICODE-passing-to-write-by-save-str-of-ForkingPickler4Xi: b'X\\x0f\\x00\\x00\\x00d:\\\\Python32\\\\lib'; time: 02:11:16 02/16/11 Pacific Standard Time}", 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '-281x-608y-3026z', 16: '-30x-456y-3066z', 17: '-97x-2060y-2314z', 18: '-169x-1022y-2921z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-30x-456y-3066z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-30x-456y-3066z', 5: '#52DADA', 6: 6786, 7: 20, 8: Decimal('3099.8696746798887'), 9: Decimal('0'), 10: 8, 11: '{passing; object-passing-to-memoize-by-save-str-of-ForkingPickler4Xi: d:\\Python32\\lib; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '-291x-1055y-2900z', 16: '-318x-2084y-2272z', 17: '-97x-2060y-2314z', 18: '-169x-1022y-2921z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-318x-2084y-2272z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-318x-2084y-2272z', 5: '#52DADA', 6: 6826, 7: 20, 8: Decimal('3099.381228568051'), 9: Decimal('0'), 10: 8, 11: "{passing; BINUNICODE-passing-to-write-by-save-str-of-ForkingPickler4Xi: b'X\\x1d\\x00\\x00\\x00d:\\\\Python32\\\\lib\\\\site-packages'; time: 02:11:16 02/16/11 Pacific Standard Time}", 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '-30x-456y-3066z', 16: '-327x-619y-3019z', 17: '-97x-2060y-2314z', 18: '-169x-1022y-2921z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-327x-619y-3019z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-327x-619y-3019z', 5: '#52DADA', 6: 6828, 7: 20, 8: Decimal('3099.1048707651053'), 9: Decimal('0'), 10: 8, 11: '{passing; object-passing-to-memoize-by-save-str-of-ForkingPickler4Xi: d:\\Python32\\lib\\site-packages; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '-318x-2084y-2272z', 16: '-350x-2385y-1948z', 17: '-97x-2060y-2314z', 18: '-169x-1022y-2921z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-350x-2385y-1948z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-350x-2385y-1948z', 5: '#52DADA', 6: 6873, 7: 20, 8: Decimal('3099.262654245361'), 9: Decimal('0'), 10: 8, 11: "{passing; BINUNICODE-passing-to-write-by-save-str-of-ForkingPickler4Xi: b'X\\x04\\x00\\x00\\x00name'; time: 02:11:16 02/16/11 Pacific Standard Time}", 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '-327x-619y-3019z', 16: '-355x-1066y-2889z', 17: '-97x-2060y-2314z', 18: '-169x-1022y-2921z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-355x-1066y-2889z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-355x-1066y-2889z', 5: '#52DADA', 6: 6875, 7: 20, 8: Decimal('3099.790638091547'), 9: Decimal('0'), 10: 8, 11: '{passing; object-passing-to-memoize-by-save-str-of-ForkingPickler4Xi: name; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '-350x-2385y-1948z', 16: '-374x-627y-3012z', 17: '-97x-2060y-2314z', 18: '-169x-1022y-2921z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-374x-627y-3012z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-374x-627y-3012z', 5: '#52DADA', 6: 6915, 7: 20, 8: Decimal('3099.217481881515'), 9: Decimal('0'), 10: 8, 11: "{passing; BINUNICODE-passing-to-write-by-save-str-of-ForkingPickler4Xi: b'X\\x0f\\x00\\x00\\x00PoolWorker4Xi-2'; time: 02:11:16 02/16/11 Pacific Standard Time}", 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '-355x-1066y-2889z', 16: '-388x-3053y-370z', 17: '-97x-2060y-2314z', 18: '-169x-1022y-2921z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-388x-3053y-370z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-388x-3053y-370z', 5: '#52DADA', 6: 6917, 7: 20, 8: Decimal('3099.718212999369'), 9: Decimal('0'), 10: 8, 11: '{passing; object-passing-to-memoize-by-save-str-of-ForkingPickler4Xi: PoolWorker4Xi-2; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '-374x-627y-3012z', 16: '-420x-1072y-2877z', 17: '-97x-2060y-2314z', 18: '-169x-1022y-2921z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-420x-1072y-2877z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-420x-1072y-2877z', 5: '#52DADA', 6: 6957, 7: 20, 8: Decimal('3098.824454531105'), 9: Decimal('-1'), 10: 8, 11: "{passing; BINUNICODE-passing-to-write-by-save-str-of-ForkingPickler4Xi: b'X\\x08\\x00\\x00\\x00orig_dir'; time: 02:11:16 02/16/11 Pacific Standard Time}", 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '-388x-3053y-370z', 16: '-424x-631y-3005z', 17: '-97x-2060y-2314z', 18: '-169x-1022y-2921z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-424x-631y-3005z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-424x-631y-3005z', 5: '#52DADA', 6: 6959, 7: 20, 8: Decimal('3099.671272893305'), 9: Decimal('0'), 10: 8, 11: '{passing; object-passing-to-memoize-by-save-str-of-ForkingPickler4Xi: orig_dir; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '-420x-1072y-2877z', 16: '-432x-2086y-2251z', 17: '-97x-2060y-2314z', 18: '-169x-1022y-2921z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-432x-2086y-2251z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-432x-2086y-2251z', 5: '#52DADA', 6: 6999, 7: 20, 8: Decimal('3099.196831438752'), 9: Decimal('0'), 10: 8, 11: "{passing; BINUNICODE-passing-to-write-by-save-str-of-ForkingPickler4Xi: b'X(\\x00\\x00\\x00E:\\\\Sw4Xi\\\\Python32\\\\Lib\\\\multiprocessing4xi'; time: 02:11:16 02/16/11 Pacific Standard Time}", 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '-424x-631y-3005z', 16: '-474x-632y-2997z', 17: '-97x-2060y-2314z', 18: '-169x-1022y-2921z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-474x-632y-2997z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-474x-632y-2997z', 5: '#52DADA', 6: 7001, 7: 20, 8: Decimal('3099.3723558165775'), 9: Decimal('0'), 10: 8, 11: '{passing; object-passing-to-memoize-by-save-str-of-ForkingPickler4Xi: E:\\Sw4Xi\\Python32\\Lib\\multiprocessing4xi; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '-432x-2086y-2251z', 16: '-478x-2382y-1924z', 17: '-97x-2060y-2314z', 18: '-169x-1022y-2921z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-478x-2382y-1924z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-478x-2382y-1924z', 5: '#52DADA', 6: 7041, 7: 20, 8: Decimal('3099.061793511062'), 9: Decimal('0'), 10: 8, 11: "{passing; BINUNICODE-passing-to-write-by-save-str-of-ForkingPickler4Xi: b'X\\x08\\x00\\x00\\x00sys_argv'; time: 02:11:16 02/16/11 Pacific Standard Time}", 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '-474x-632y-2997z', 16: '-488x-1075y-2866z', 17: '-97x-2060y-2314z', 18: '-169x-1022y-2921z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-488x-1075y-2866z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-488x-1075y-2866z', 5: '#52DADA', 6: 7043, 7: 20, 8: Decimal('3099.633042797163'), 9: Decimal('0'), 10: 8, 11: '{passing; object-passing-to-memoize-by-save-str-of-ForkingPickler4Xi: sys_argv; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '-478x-2382y-1924z', 16: '-526x-630y-2989z', 17: '-97x-2060y-2314z', 18: '-169x-1022y-2921z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-526x-630y-2989z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-526x-630y-2989z', 5: '#52DADA', 6: 7124, 7: 20, 8: Decimal('3099.6285261301878'), 9: Decimal('0'), 10: 8, 11: "{passing; BINUNICODE-passing-to-write-by-save-str-of-ForkingPickler4Xi: b'X\\x15\\x00\\x00\\x00test_ctypes_mp_xi4.py'; time: 02:11:16 02/16/11 Pacific Standard Time}", 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '-488x-1075y-2866z', 16: '-546x-2083y-2229z', 17: '-97x-2060y-2314z', 18: '-169x-1022y-2921z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-546x-2083y-2229z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-546x-2083y-2229z', 5: '#52DADA', 6: 7126, 7: 20, 8: Decimal('3099.2653968319655'), 9: Decimal('0'), 10: 8, 11: '{passing; object-passing-to-memoize-by-save-str-of-ForkingPickler4Xi: test_ctypes_mp_xi4.py; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '-526x-630y-2989z', 16: '-548x-3032y-339z', 17: '-97x-2060y-2314z', 18: '-169x-1022y-2921z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-548x-3032y-339z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-548x-3032y-339z', 5: '#52DADA', 6: 7171, 7: 20, 8: Decimal('3099.717567779361'), 9: Decimal('0'), 10: 8, 11: "{passing; BINUNICODE-passing-to-write-by-save-str-of-ForkingPickler4Xi: b'X\\t\\x00\\x00\\x00main_path'; time: 02:11:16 02/16/11 Pacific Standard Time}", 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '-546x-2083y-2229z', 16: '-557x-1073y-2854z', 17: '-97x-2060y-2314z', 18: '-169x-1022y-2921z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-557x-1073y-2854z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-557x-1073y-2854z', 5: '#52DADA', 6: 7173, 7: 20, 8: Decimal('3099.4989917727025'), 9: Decimal('0'), 10: 8, 11: '{passing; object-passing-to-memoize-by-save-str-of-ForkingPickler4Xi: main_path; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '-548x-3032y-339z', 16: '-578x-623y-2980z', 17: '-97x-2060y-2314z', 18: '-169x-1022y-2921z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-578x-623y-2980z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-578x-623y-2980z', 5: '#52DADA', 6: 7213, 7: 20, 8: Decimal('3098.808319338258'), 9: Decimal('-1'), 10: 8, 11: "{passing; BINUNICODE-passing-to-write-by-save-str-of-ForkingPickler4Xi: b'X\\x00\\x00\\x00E:\\\\Sw4Xi\\\\Python32\\\\Lib\\\\multiprocessing4xi\\\\test_ctypes_mp_xi4.py'; time: 02:11:16 02/16/11 Pacific Standard Time}", 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '-557x-1073y-2854z', 16: '-58x-484y-3061z', 17: '-97x-2060y-2314z', 18: '-169x-1022y-2921z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-58x-484y-3061z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-58x-484y-3061z', 5: '#52DADA', 6: 7215, 7: 20, 8: Decimal('3099.5710993619746'), 9: Decimal('0'), 10: 8, 11: '{passing; object-passing-to-memoize-by-save-str-of-ForkingPickler4Xi: E:\\Sw4Xi\\Python32\\Lib\\multiprocessing4xi\\test_ctypes_mp_xi4.py; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '-578x-623y-2980z', 16: '-607x-2372y-1900z', 17: '-97x-2060y-2314z', 18: '-169x-1022y-2921z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-607x-2372y-1900z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-607x-2372y-1900z', 5: '#52DADA', 6: 7255, 7: 20, 8: Decimal('3099.166500851479'), 9: Decimal('0'), 10: 8, 11: "{passing; BINUNICODE-passing-to-write-by-save-str-of-ForkingPickler4Xi: b'X\\r\\x00\\x00\\x00log_to_stderr'; time: 02:11:16 02/16/11 Pacific Standard Time}", 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '-58x-484y-3061z', 16: '-627x-1067y-2841z', 17: '-97x-2060y-2314z', 18: '-169x-1022y-2921z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-627x-1067y-2841z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-627x-1067y-2841z', 5: '#52DADA', 6: 7257, 7: 20, 8: Decimal('3098.854465766342'), 9: Decimal('-1'), 10: 8, 11: '{passing; object-passing-to-memoize-by-save-str-of-ForkingPickler4Xi: log_to_stderr; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '-607x-2372y-1900z', 16: '-1052x-933y-2762z', 17: '-97x-2060y-2314z', 18: '-169x-1022y-2921z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-631x-613y-2972z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-631x-613y-2972z', 5: '#52DADA', 6: 7731, 7: 20, 8: Decimal('3099.469954685801'), 9: Decimal('0'), 10: 8, 11: "{passing; BINUNICODE-passing-to-write-by-save-str-of-ForkingPickler4Xi: b'X\\t\\x00\\x00\\x00_daemonic'; time: 02:11:17 02/16/11 Pacific Standard Time}", 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '-1121x-894y-2748z', 16: '-661x-2072y-2208z', 17: '-97x-2060y-2314z', 18: '-169x-1022y-2921z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-661x-2072y-2208z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-661x-2072y-2208z', 5: '#52DADA', 6: 7733, 7: 20, 8: Decimal('3099.252974508535'), 9: Decimal('0'), 10: 8, 11: '{passing; object-passing-to-memoize-by-save-str-of-ForkingPickler4Xi: _daemonic; time: 02:11:17 02/16/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '-631x-613y-2972z', 16: '-67x-3068y-432z', 17: '-97x-2060y-2314z', 18: '-169x-1022y-2921z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-67x-3068y-432z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-67x-3068y-432z', 5: '#52DADA', 6: 7799, 7: 20, 8: Decimal('3098.9896740712124'), 9: Decimal('-1'), 10: 8, 11: "{passing; BINUNICODE-passing-to-write-by-save-str-of-ForkingPickler4Xi: b'X\\x07\\x00\\x00\\x00_target'; time: 02:11:17 02/16/11 Pacific Standard Time}", 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '-661x-2072y-2208z', 16: '-685x-598y-2963z', 17: '-97x-2060y-2314z', 18: '-169x-1022y-2921z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-685x-598y-2963z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-685x-598y-2963z', 5: '#52DADA', 6: 7801, 7: 20, 8: Decimal('3099.3867135289847'), 9: Decimal('0'), 10: 8, 11: '{passing; object-passing-to-memoize-by-save-str-of-ForkingPickler4Xi: _target; time: 02:11:17 02/16/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '-67x-3068y-432z', 16: '-697x-1057y-2829z', 17: '-97x-2060y-2314z', 18: '-169x-1022y-2921z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-697x-1057y-2829z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-697x-1057y-2829z', 5: '#52DADA', 6: 7909, 7: 20, 8: Decimal('3099.4030070321605'), 9: Decimal('0'), 10: 8, 11: "{passing; BINUNICODE-passing-to-write-by-save-str-of-ForkingPickler4Xi: b'X\\x05\\x00\\x00\\x00_args'; time: 02:11:17 02/16/11 Pacific Standard Time}", 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '-685x-598y-2963z', 16: '-6x-426y-3070z', 17: '-97x-2060y-2314z', 18: '-169x-1022y-2921z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-6x-426y-3070z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-6x-426y-3070z', 5: '#52DADA', 6: 7911, 7: 20, 8: Decimal('3099.4212362955764'), 9: Decimal('0'), 10: 8, 11: '{passing; object-passing-to-memoize-by-save-str-of-ForkingPickler4Xi: _args; time: 02:11:17 02/16/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '-697x-1057y-2829z', 16: '-1137x-286y-2869z', 17: '-97x-2060y-2314z', 18: '-169x-1022y-2921z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-707x-3002y-309z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-707x-3002y-309z', 5: '#52DADA', 6: 9462, 7: 20, 8: Decimal('3099.569970173282'), 9: Decimal('0'), 10: 8, 11: "{passing; BINUNICODE-passing-to-write-by-save-str-of-ForkingPickler4Xi: b'X\\x08\\x00\\x00\\x00_tempdir'; time: 02:11:17 02/16/11 Pacific Standard Time}", 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '-1663x-1681y-2003z', 16: '-736x-2355y-1875z', 17: '-97x-2060y-2314z', 18: '-169x-1022y-2921z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-736x-2355y-1875z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-736x-2355y-1875z', 5: '#52DADA', 6: 9464, 7: 20, 8: Decimal('3098.9265883528124'), 9: Decimal('-1'), 10: 8, 11: '{passing; object-passing-to-memoize-by-save-str-of-ForkingPickler4Xi: _tempdir; time: 02:11:17 02/16/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '-707x-3002y-309z', 16: '-739x-580y-2954z', 17: '-97x-2060y-2314z', 18: '-169x-1022y-2921z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-739x-580y-2954z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-739x-580y-2954z', 5: '#52DADA', 6: 9504, 7: 20, 8: Decimal('3099.7801534947603'), 9: Decimal('0'), 10: 8, 11: "{passing; BINUNICODE-passing-to-write-by-save-str-of-ForkingPickler4Xi: b'X0\\x00\\x00\\x00d:\\\\users\\\\ceo4dr~1\\\\appdata\\\\local\\\\temp\\\\pymp-iweei3'; time: 02:11:17 02/16/11 Pacific Standard Time}", 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '-736x-2355y-1875z', 16: '-768x-1041y-2816z', 17: '-97x-2060y-2314z', 18: '-169x-1022y-2921z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-768x-1041y-2816z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-768x-1041y-2816z', 5: '#52DADA', 6: 9506, 7: 20, 8: Decimal('3098.9290085447265'), 9: Decimal('-1'), 10: 8, 11: '{passing; object-passing-to-memoize-by-save-str-of-ForkingPickler4Xi: d:\\users\\ceo4dr~1\\appdata\\local\\temp\\pymp-iweei3; time: 02:11:17 02/16/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '-739x-580y-2954z', 16: '-776x-2055y-2186z', 17: '-97x-2060y-2314z', 18: '-169x-1022y-2921z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-776x-2055y-2186z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-776x-2055y-2186z', 5: '#52DADA', 6: 9546, 7: 20, 8: Decimal('3098.9993546304586'), 9: Decimal('-1'), 10: 8, 11: "{passing; BINUNICODE-passing-to-write-by-save-str-of-ForkingPickler4Xi: b'X\\x05\\x00\\x00\\x00_name'; time: 02:11:17 02/16/11 Pacific Standard Time}", 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '-768x-1041y-2816z', 16: '-792x-557y-2944z', 17: '-97x-2060y-2314z', 18: '-169x-1022y-2921z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-792x-557y-2944z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-792x-557y-2944z', 5: '#52DADA', 6: 9548, 7: 20, 8: Decimal('3099.136815308417'), 9: Decimal('0'), 10: 8, 11: '{passing; object-passing-to-memoize-by-save-str-of-ForkingPickler4Xi: _name; time: 02:11:17 02/16/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '-776x-2055y-2186z', 16: '-840x-1022y-2803z', 17: '-97x-2060y-2314z', 18: '-169x-1022y-2921z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-840x-1022y-2803z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-840x-1022y-2803z', 5: '#52DADA', 6: 9588, 7: 20, 8: Decimal('3099.4988304563044'), 9: Decimal('0'), 10: 8, 11: "{passing; BINUNICODE-passing-to-write-by-save-str-of-ForkingPickler4Xi: b'X\\x0f\\x00\\x00\\x00PoolWorker4Xi-2'; time: 02:11:17 02/16/11 Pacific Standard Time}", 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '-792x-557y-2944z', 16: '-845x-531y-2934z', 17: '-97x-2060y-2314z', 18: '-169x-1022y-2921z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-845x-531y-2934z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-845x-531y-2934z', 5: '#52DADA', 6: 9590, 7: 20, 8: Decimal('3099.0872849921475'), 9: Decimal('0'), 10: 8, 11: '{passing; object-passing-to-memoize-by-save-str-of-ForkingPickler4Xi: PoolWorker4Xi-2; time: 02:11:17 02/16/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '-840x-1022y-2803z', 16: '-864x-2331y-1850z', 17: '-97x-2060y-2314z', 18: '-169x-1022y-2921z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-864x-2331y-1850z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-864x-2331y-1850z', 5: '#52DADA', 6: 9630, 7: 20, 8: Decimal('3098.7992835935665'), 9: Decimal('-1'), 10: 8, 11: "{passing; BINUNICODE-passing-to-write-by-save-str-of-ForkingPickler4Xi: b'X\\x08\\x00\\x00\\x00_authkey'; time: 02:11:17 02/16/11 Pacific Standard Time}", 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '-845x-531y-2934z', 16: '-864x-2964y-278z', 17: '-97x-2060y-2314z', 18: '-169x-1022y-2921z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-864x-2964y-278z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-864x-2964y-278z', 5: '#52DADA', 6: 9632, 7: 20, 8: Decimal('3099.850964159406'), 9: Decimal('0'), 10: 8, 11: '{passing; object-passing-to-memoize-by-save-str-of-ForkingPickler4Xi: _authkey; time: 02:11:17 02/16/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '-864x-2331y-1850z', 16: '-88x-510y-3056z', 17: '-97x-2060y-2314z', 18: '-169x-1022y-2921z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-88x-510y-3056z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-88x-510y-3056z', 5: '#52DADA', 6: 9714, 7: 20, 8: Decimal('3099.512864951523'), 9: Decimal('0'), 10: 8, 11: "{passing; BINUNICODE-passing-to-write-by-save-str-of-ForkingPickler4Xi: b'X\\x0b\\x00\\x00\\x00_parent_pid'; time: 02:11:17 02/16/11 Pacific Standard Time}", 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '-864x-2964y-278z', 16: '-892x-2032y-2164z', 17: '-97x-2060y-2314z', 18: '-169x-1022y-2921z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-892x-2032y-2164z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-892x-2032y-2164z', 5: '#52DADA', 6: 9716, 7: 20, 8: Decimal('3099.610298085874'), 9: Decimal('0'), 10: 8, 11: '{passing; object-passing-to-memoize-by-save-str-of-ForkingPickler4Xi: _parent_pid; time: 02:11:17 02/16/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '-88x-510y-3056z', 16: '-897x-500y-2924z', 17: '-97x-2060y-2314z', 18: '-169x-1022y-2921z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-897x-500y-2924z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-897x-500y-2924z', 5: '#52DADA', 6: 9784, 7: 20, 8: Decimal('3099.0942225108292'), 9: Decimal('0'), 10: 8, 11: "{passing; BINUNICODE-passing-to-write-by-save-str-of-ForkingPickler4Xi: b'X\\x07\\x00\\x00\\x00_kwargs'; time: 02:11:17 02/16/11 Pacific Standard Time}", 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '-892x-2032y-2164z', 16: '-911x-997y-2790z', 17: '-97x-2060y-2314z', 18: '-169x-1022y-2921z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-911x-997y-2790z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-911x-997y-2790z', 5: '#52DADA', 6: 9786, 7: 20, 8: Decimal('3099.682241778986'), 9: Decimal('0'), 10: 8, 11: '{passing; object-passing-to-memoize-by-save-str-of-ForkingPickler4Xi: _kwargs; time: 02:11:17 02/16/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '-897x-500y-2924z', 16: '-949x-465y-2914z', 17: '-97x-2060y-2314z', 18: '-169x-1022y-2921z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-949x-465y-2914z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-949x-465y-2914z', 5: '#52DADA', 6: 9871, 7: 20, 8: Decimal('3099.713212540799'), 9: Decimal('0'), 10: 8, 11: "{passing; BINUNICODE-passing-to-write-by-save-str-of-ForkingPickler4Xi: b'X\\t\\x00\\x00\\x00_identity'; time: 02:11:17 02/16/11 Pacific Standard Time}", 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '-911x-997y-2790z', 16: '-97x-2060y-2314z', 17: '-97x-2060y-2314z', 18: '-169x-1022y-2921z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-97x-2060y-2314z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-97x-2060y-2314z', 5: '#52DADA', 6: 9873, 7: 20, 8: Decimal('3099.6136856066437'), 9: Decimal('0'), 10: 8, 11: '{passing; object-passing-to-memoize-by-save-str-of-ForkingPickler4Xi: _identity; time: 02:11:17 02/16/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '-949x-465y-2914z', 16: '+0x+0y+0z', 17: '-97x-2060y-2314z', 18: '-169x-1022y-2921z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-97x-2369y-1996z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-97x-2369y-1996z', 5: '#52DADA', 6: 4552, 7: 20, 8: Decimal('3099.287982747005'), 9: Decimal('0'), 10: 8, 11: '{passing; object-passing-to-memoize-by-save-reduce-of-ForkingPickler4Xi: write-only PipeConnection, handle 312; time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'save-reduce', 13: 2, 14: '-0x-0y-0z', 15: '-1943x-1790y-1619z', 16: '-982x-967y-2776z', 17: '-97x-2060y-2314z', 18: '-169x-1022y-2921z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-982x-967y-2776z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-982x-967y-2776z', 5: '#52DADA', 6: 4673, 7: 20, 8: Decimal('3099.2884667290973'), 9: Decimal('0'), 10: 8, 11: "{passing; BUILD-passing-to-write-by-save-reduce-of-ForkingPickler4Xi: b'b'; time: 02:11:16 02/16/11 Pacific Standard Time}", 12: 'save-reduce', 13: 2, 14: '-0x-0y-0z', 15: '-97x-2369y-1996z', 16: '-992x-2299y-1825z', 17: '-97x-2060y-2314z', 18: '-169x-1022y-2921z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-992x-2299y-1825z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-992x-2299y-1825z', 5: '#52DADA', 6: 4736, 7: 20, 8: Decimal('3098.401200619442'), 9: Decimal('-1'), 10: 8, 11: "{passing; class-passing-to-save-by-save-reduce-of-ForkingPickler4Xi: class '_multiprocessing.PipeConnection'; time: 02:11:16 02/16/11 Pacific Standard Time}", 12: 'save-reduce', 13: 2, 14: '-0x-0y-0z', 15: '-982x-967y-2776z', 16: '-998x-426y-2903z', 17: '-97x-2060y-2314z', 18: '-169x-1022y-2921z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-998x-426y-2903z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-998x-426y-2903z', 5: '#52DADA', 6: 4763, 7: 20, 8: Decimal('3099.1755355255373'), 9: Decimal('0'), 10: 8, 11: '{passing; args-passing-to-save-by-save-reduce-of-ForkingPickler4Xi: (); time: 02:11:16 02/16/11 Pacific Standard Time}', 12: 'save-reduce', 13: 2, 14: '-0x-0y-0z', 15: '-992x-2299y-1825z', 16: '-1006x-2002y-2141z', 17: '-97x-2060y-2314z', 18: '-169x-1022y-2921z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3200]["-100x-2126y-2388z"] = {'2xi': {1: 8, 2: 3200, 3: {1: 16084954.386379741, 2: '#EE8712', 3: 290, 4: 55465.35995303359}, 4: 'dragon-100x-2126y-2388z', 5: '#000000', 6: 6353, 7: 33, 8: 3200, 9: 0, 10: 8, 11: '{started; sense-of-Cluster4Xi-started: 08:30:34 02/21/11 Pacific Standard Time}', 12: 'init_winexe_forking4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-100x-2126y-2388z', 18: '-100x-2126y-2388z', 19: 'constant_forking4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3300]["-1010x-495y-3102z"] = {'2xi': {1: 8, 2: 3300, 3: {1: 17105971.998796422, 2: '#EE8712', 3: 290, 4: 58986.11034067732}, 4: 'dragon-1010x-495y-3102z', 5: '#DE9ABC', 6: 3309, 7: 0, 8: 3300, 9: 0, 10: 8, 11: '{started; sense-of-SuperCluster4Xi-started: 08:30:34 02/21/11 Pacific Standard Time}', 12: 'init_winexe_forking4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1010x-495y-3102z', 18: '-1010x-495y-3102z', 19: 'constant_forking4xi.py'}, '8xi': {}, '4xi': {}}
# -------------------------------------------------------------------------------------------------
#<note4xi note = "created automatically by zap2verb4xi.py 08:31:19 02/21/11 Pacific Standard Time"/>
# -------------------------------------------------------------------------------------------------
ack2debug = False
if ack2debug is True:
    print("(Step 1A)/33) - TRYING TO PRINT SphereKB4Xi ")
    try:
        keys2direction = SphereKB4Xi.keys()
        for key2direction in sorted(keys2direction):
            if ack2debug is True:
                print("=" *70)
                print("DIRECTION: ", key2direction)
                print("=" *70)
            kb2layer = SphereKB4Xi[key2direction]
            keys2layer = kb2layer.keys()
            for key2layer in sorted(keys2layer):
                kb2node = SphereKB4Xi[key2direction] [key2layer]
                keys2node = kb2node.keys()
                for key2node in sorted(keys2node):
                    print("SphereKB4Xi[", key2direction, "][", key2layer, "][", key2node, "]: ", kb2node [key2node])
    except:
        print("(Step 1A)/33) *** FAILED to print SphereKB4Xi ")
#</program4xi>
# -------------------------------------------------------------------------------------------------
# Recorded History                             
# ------------------------------------------------------------------------------------------------- 
#<record4xi record = "
#   zap*4xi.py
#   test_zap2verb4xi.txt
#   also compiled with ack2debug = True
#"
#>
# -------------------------------------------------------------------------------------------------
# Legal Notice                             
# ------------------------------------------------------------------------------------------------- 
#<protect4xi protection = "copyright"
#   owner = "Small & Smart"
#   rights = "All rights reserved"
#   state = "California"
#   country = "United States of America"
#   references = "Legal notice at www.dragonxi.com; www.yourdragonxi.com; www.yourdragonxi.org; www.dragon2xi.com/; www.dragon4xi.com/; www.dragon8xi.com/ " 
#   codes = "Codes established in California and applicable to corporations in California"
#   compliance = "The California Law"
#   court = "Supreme Court of California, 350 McAllister Street, San Francisco, CA 94102-4783"
#/>
#<end4xi end = "
# -------------------------------------------------------------------------------------------------
# end of ctypes4xi_zap.py
# ------------------------------------------------------------------------------------------------- 
#"
#/>        
